; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 18:05:05 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R92
M73 Q0 S93
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S93
M73 P0 R92
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X14.566 Y87.023
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X16.617 Y86.462 E0.06667
G1 X233.260 Y85.469 E6.79276
G1 X233.818 Y85.536 E0.01763
G1 X235.496 Y86.014 E0.05469
G1 X235.919 Y86.270 E0.01550
G1 X237.292 Y87.375 E0.05528
G1 X238.790 Y89.416 E0.07936
G1 X239.861 Y91.697 E0.07902
G1 X240.783 Y94.595 E0.09537
G1 X241.409 Y97.667 E0.09829
G1 X241.790 Y100.966 E0.10411
G1 X241.918 Y104.354 E0.10633
G1 X241.790 Y107.775 E0.10733
G1 X241.409 Y111.073 E0.10409
G1 X240.782 Y114.148 E0.09839
G1 X239.871 Y117.024 E0.09461
G1 X238.794 Y119.320 E0.07949
G1 X237.323 Y121.337 E0.07829
G1 X235.551 Y122.701 E0.07012
G1 X233.499 Y123.261 E0.06667
G1 X16.712 Y124.248 E6.79730
G1 X14.929 Y123.828 E0.05743
G1 X14.223 Y123.468 E0.02484
G1 X12.697 Y122.214 E0.06193
G1 X11.283 Y120.224 E0.07654
G1 X10.200 Y117.885 E0.08082
G1 X9.337 Y115.127 E0.09061
G1 X8.710 Y112.048 E0.09853
G1 X8.336 Y108.821 E0.10184
G1 X8.204 Y105.265 E0.11157
G1 X8.330 Y101.947 E0.10411
G1 X8.697 Y98.755 E0.10075
G1 X9.334 Y95.589 E0.10125
G1 X10.191 Y92.843 E0.09021
G1 X11.320 Y90.413 E0.08402
G1 X12.783 Y88.398 E0.07806
G1 X14.518 Y87.059 E0.06872
G1 F8640.000
G1 X16.617 Y86.462 E-0.50380
G1 X17.726 Y86.457 E-0.25620
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X233.256 Y88.452
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.213 Y88.700 E0.03102
G1 X235.230 Y89.511 E0.04078
G1 X236.237 Y90.927 E0.05448
G1 X237.151 Y92.898 E0.06811
G1 X237.912 Y95.336 E0.08010
G1 X238.482 Y98.139 E0.08968
G1 X238.834 Y101.192 E0.09634
G1 X238.953 Y104.371 E0.09975
G1 X238.834 Y107.550 E0.09975
G1 X238.482 Y110.603 E0.09634
G1 X237.912 Y113.405 E0.08968
G1 X237.151 Y115.844 E0.08010
G1 X236.237 Y117.815 E0.06811
G1 X235.230 Y119.231 E0.05448
G1 X234.213 Y120.041 E0.04078
G1 X233.256 Y120.290 E0.03102
G1 X232.298 Y120.041 E0.03102
G1 X231.281 Y119.231 E0.04078
G1 X230.274 Y117.815 E0.05448
G1 X229.360 Y115.844 E0.06811
G1 X228.599 Y113.405 E0.08010
G1 X228.029 Y110.603 E0.08968
G1 X227.677 Y107.550 E0.09634
G1 X227.558 Y104.371 E0.09975
G1 X227.677 Y101.192 E0.09975
G1 X228.029 Y98.139 E0.09634
G1 X228.599 Y95.336 E0.08968
G1 X229.360 Y92.898 E0.08010
G1 X230.274 Y90.927 E0.06811
G1 X231.281 Y89.511 E0.05448
G1 X232.298 Y88.700 E0.04078
G1 X233.197 Y88.467 E0.02914
G1 X233.256 Y88.063 F10800.000
G1 F1200.000
G1 X234.386 Y88.356 E0.03660
G1 X235.507 Y89.250 E0.04496
G1 X236.565 Y90.737 E0.05723
G1 X237.503 Y92.762 E0.06998
G1 X238.278 Y95.243 E0.08148
G1 X238.855 Y98.080 E0.09079
G1 X239.210 Y101.163 E0.09731
G1 X239.330 Y104.371 E0.10065
G1 X239.210 Y107.579 E0.10065
G1 X238.855 Y110.662 E0.09731
G1 X238.278 Y113.499 E0.09079
G1 X237.503 Y115.980 E0.08148
G1 X236.565 Y118.005 E0.06998
G1 X235.507 Y119.492 E0.05723
G1 X234.386 Y120.386 E0.04496
G1 X233.256 Y120.679 E0.03660
G1 X232.125 Y120.386 E0.03660
G1 X231.004 Y119.492 E0.04496
G1 X229.946 Y118.005 E0.05723
G1 X229.008 Y115.980 E0.06998
G1 X228.233 Y113.499 E0.08148
G1 X227.657 Y110.662 E0.09079
G1 X227.301 Y107.579 E0.09731
G1 X227.181 Y104.371 E0.10065
G1 X227.301 Y101.163 E0.10065
G1 X227.657 Y98.080 E0.09731
G1 X228.233 Y95.243 E0.09079
G1 X229.008 Y92.762 E0.08148
G1 X229.946 Y90.737 E0.06998
G1 X231.004 Y89.250 E0.05723
G1 X232.125 Y88.356 E0.04496
G1 X233.197 Y88.078 E0.03472
G1 X233.453 Y88.411 F10800.000
G1 F8640.000
G1 X234.386 Y88.356 E-0.28176
G1 X235.507 Y89.250 E-0.33108
G1 X235.876 Y89.769 E-0.14716
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X232.407 Y119.953
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X231.488 Y119.034 E0.04118
G1 X230.519 Y117.672 E0.05292
G1 X230.393 Y117.400 E0.00950
G1 X232.898 Y119.905 E0.11219
G1 X233.256 Y119.997 E0.01171
G1 X233.473 Y119.941 E0.00711
G1 X229.928 Y116.396 E0.15879
G1 X229.625 Y115.742 E0.02283
G1 X229.540 Y115.469 E0.00906
G1 X233.901 Y119.830 E0.19535
G1 X234.084 Y119.783 E0.00600
G1 X234.255 Y119.646 E0.00694
G1 X229.295 Y114.686 E0.22218
G1 X229.051 Y113.903 E0.02598
G1 X234.555 Y119.407 E0.24656
G1 X234.855 Y119.168 E0.01214
G1 X228.836 Y113.149 E0.26961
G1 X228.698 Y112.473 E0.02185
G1 X235.121 Y118.896 E0.28770
G1 X235.345 Y118.581 E0.01223
G1 X228.561 Y111.797 E0.30389
G1 X228.423 Y111.121 E0.02185
G1 X235.569 Y118.267 E0.32008
G1 X235.793 Y117.952 E0.01223
G1 X228.297 Y110.456 E0.33576
G1 X228.227 Y109.847 E0.01942
G1 X236.011 Y117.631 E0.34867
G1 X236.182 Y117.263 E0.01285
G1 X228.157 Y109.238 E0.35946
G1 X228.086 Y108.629 E0.01942
G1 X236.352 Y116.895 E0.37025
G1 X236.523 Y116.527 E0.01285
G1 X228.016 Y108.020 E0.38104
G1 X227.955 Y107.421 E0.01908
G1 X236.693 Y116.159 E0.39140
G1 X236.864 Y115.791 E0.01285
G1 X227.934 Y106.861 E0.39998
G1 X227.913 Y106.301 E0.01774
G1 X236.998 Y115.386 E0.40691
G1 X237.126 Y114.975 E0.01362
G1 X227.892 Y105.742 E0.41359
G1 X227.871 Y105.182 E0.01774
G1 X237.254 Y114.564 E0.42027
G1 X237.382 Y114.154 E0.01362
G1 X227.850 Y104.622 E0.42695
G1 X227.852 Y104.085 E0.01702
G1 X237.510 Y113.743 E0.43263
G1 X237.638 Y113.333 E0.01363
G1 X227.871 Y103.566 E0.43749
G1 X227.891 Y103.046 E0.01646
G1 X237.729 Y112.885 E0.44069
G1 X237.820 Y112.437 E0.01447
G1 X227.910 Y102.527 E0.44390
G1 X227.930 Y102.008 E0.01646
G1 X237.911 Y111.990 E0.44711
G1 X238.002 Y111.542 E0.01447
G1 X227.949 Y101.489 E0.45031
M73 Q1 S92
G1 X227.959 Y101.213 E0.00873
G1 X227.986 Y100.986 E0.00723
G1 X238.093 Y111.094 E0.45275
G1 X238.184 Y110.646 E0.01447
G1 X228.041 Y100.503 E0.45433
M73 P1 R91
G1 X228.097 Y100.020 E0.01540
G1 X238.247 Y110.170 E0.45465
G1 X238.303 Y109.687 E0.01540
G1 X228.153 Y99.538 E0.45465
G1 X228.208 Y99.055 E0.01540
G1 X238.358 Y109.205 E0.45465
G1 X238.414 Y108.722 E0.01540
G1 X228.264 Y98.572 E0.45465
G1 X228.327 Y98.096 E0.01521
G1 X238.470 Y108.239 E0.45433
G1 X238.526 Y107.756 E0.01540
G1 X228.418 Y97.648 E0.45275
G1 X228.509 Y97.200 E0.01447
G1 X238.562 Y107.253 E0.45031
G1 X238.582 Y106.734 E0.01646
G1 X228.600 Y96.753 E0.44711
G1 X228.691 Y96.305 E0.01447
G1 X238.601 Y106.215 E0.44390
G1 X238.620 Y105.696 E0.01646
G1 X228.782 Y95.857 E0.44070
G1 X228.873 Y95.409 E0.01447
G1 X238.640 Y105.176 E0.43749
G1 X238.659 Y104.657 E0.01646
G1 X229.001 Y94.999 E0.43263
G1 X229.129 Y94.588 E0.01362
G1 X238.661 Y104.120 E0.42695
G1 X238.640 Y103.560 E0.01774
G1 X229.257 Y94.178 E0.42027
G1 X229.385 Y93.767 E0.01362
G1 X238.619 Y103.000 E0.41359
G1 X238.598 Y102.441 E0.01774
G1 X229.513 Y93.356 E0.40691
G1 X229.647 Y92.952 E0.01351
G1 X238.577 Y101.881 E0.39998
G1 X238.556 Y101.321 E0.01774
G1 X229.818 Y92.583 E0.39140
G1 X229.988 Y92.215 E0.01285
G1 X238.495 Y100.722 E0.38104
G1 X238.425 Y100.113 E0.01942
G1 X230.159 Y91.847 E0.37025
G1 X230.329 Y91.479 E0.01285
G1 X238.355 Y99.504 E0.35946
G1 X238.284 Y98.895 E0.01942
G1 X230.500 Y91.111 E0.34868
G1 X230.718 Y90.790 E0.01228
G1 X238.214 Y98.286 E0.33577
G1 X238.088 Y97.621 E0.02143
G1 X230.942 Y90.476 E0.32008
G1 X231.166 Y90.161 E0.01224
G1 X237.950 Y96.945 E0.30389
G1 X237.813 Y96.269 E0.02185
G1 X231.390 Y89.846 E0.28771
G1 X231.488 Y89.708 E0.00538
G1 X231.656 Y89.574 E0.00681
G1 X237.676 Y95.593 E0.26962
G1 X237.638 Y95.407 E0.00601
G1 X237.460 Y94.839 E0.01884
G1 X231.956 Y89.335 E0.24656
G1 X232.256 Y89.096 E0.01214
G1 X237.216 Y94.056 E0.22219
G1 X236.972 Y93.273 E0.02598
G1 X232.610 Y88.912 E0.19535
G1 X233.038 Y88.801 E0.01400
G1 X236.583 Y92.346 E0.15880
G1 X236.118 Y91.342 E0.03505
G1 X233.613 Y88.837 E0.11220
G1 X234.084 Y88.959 E0.01541
G1 X235.021 Y89.707 E0.03797
G1 X235.745 Y90.431 E0.03243
G1 F8640.000
G1 X235.021 Y89.707 E-0.23641
G1 X234.084 Y88.959 E-0.27682
G1 X233.613 Y88.837 E-0.11233
G1 X234.025 Y89.249 E-0.13444
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.432 Y96.231
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.432 Y100.656 E0.13873
G1 X85.027 Y99.855 E4.68457
G1 X80.910 Y99.716 E0.12916
G1 X76.765 Y99.530 E0.13009
G1 X59.032 Y98.498 E0.55694
G1 X40.131 Y98.478 E0.59265
G1 X40.126 Y98.443 E0.00108
G1 X40.131 Y98.409 E0.00108
G1 X59.032 Y98.389 E0.59265
G1 X76.765 Y97.357 E0.55694
G1 X80.910 Y97.171 E0.13009
G1 X85.027 Y97.032 E0.12916
G1 X234.372 Y96.231 E4.68269
G1 X234.809 Y95.852 F10800.000
G1 F1200.000
G1 X234.809 Y101.035 E0.16250
G1 X85.020 Y100.232 E4.69662
G1 X80.895 Y100.093 E0.12939
G1 X76.746 Y99.907 E0.13024
G1 X59.021 Y98.875 E0.55668
G1 X39.798 Y98.854 E0.60272
G1 X39.746 Y98.443 E0.01299
G1 X39.798 Y98.032 E0.01299
G1 X59.021 Y98.012 E0.60272
G1 X76.746 Y96.980 E0.55668
G1 X80.895 Y96.794 E0.13024
G1 X85.020 Y96.655 E0.12939
G1 X234.749 Y95.852 E4.69474
M73 Q2 S91
G1 X234.610 Y96.199 F10800.000
G1 F8640.000
G1 X234.787 Y99.144 E-0.76000
M73 P2 R90
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.319 Y97.110
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X233.727 Y96.518 E0.02632
G1 X233.195 Y96.521 E0.01673
G1 X234.149 Y97.475 E0.04244
G1 X234.149 Y98.010 E0.01682
G1 X232.663 Y96.523 E0.06610
G1 X232.131 Y96.526 E0.01673
G1 X234.149 Y98.545 E0.08977
G1 X234.149 Y99.079 E0.01682
G1 X231.599 Y96.529 E0.11343
G1 X231.067 Y96.532 E0.01673
G1 X234.149 Y99.614 E0.13710
G1 X234.149 Y100.149 E0.01682
G1 X230.535 Y96.535 E0.16076
G1 X230.003 Y96.538 E0.01673
G1 X233.835 Y100.370 E0.17044
G1 X233.297 Y100.367 E0.01691
G1 X229.471 Y96.541 E0.17019
G1 X228.939 Y96.543 E0.01673
G1 X232.759 Y100.364 E0.16993
G1 X232.222 Y100.361 E0.01691
G1 X228.407 Y96.546 E0.16968
G1 X227.875 Y96.549 E0.01673
G1 X231.684 Y100.358 E0.16942
G1 X231.146 Y100.355 E0.01691
G1 X227.343 Y96.552 E0.16917
G1 X226.811 Y96.555 E0.01673
G1 X230.608 Y100.352 E0.16891
G1 X230.070 Y100.350 E0.01691
G1 X226.279 Y96.558 E0.16866
G1 X225.746 Y96.561 E0.01673
G1 X229.533 Y100.347 E0.16840
G1 X228.995 Y100.344 E0.01691
G1 X225.214 Y96.563 E0.16815
G1 X224.682 Y96.566 E0.01673
G1 X228.457 Y100.341 E0.16789
G1 X227.919 Y100.338 E0.01691
G1 X224.150 Y96.569 E0.16764
G1 X223.618 Y96.572 E0.01673
G1 X227.381 Y100.335 E0.16738
G1 X226.844 Y100.332 E0.01691
G1 X223.086 Y96.575 E0.16713
G1 X222.554 Y96.578 E0.01673
G1 X226.306 Y100.329 E0.16687
G1 X225.768 Y100.327 E0.01691
G1 X222.022 Y96.580 E0.16662
G1 X221.490 Y96.583 E0.01673
G1 X225.230 Y100.324 E0.16636
G1 X224.693 Y100.321 E0.01691
G1 X220.958 Y96.586 E0.16611
G1 X220.426 Y96.589 E0.01673
G1 X224.155 Y100.318 E0.16585
G1 X223.617 Y100.315 E0.01691
G1 X219.894 Y96.592 E0.16560
G1 X219.362 Y96.595 E0.01673
G1 X223.079 Y100.312 E0.16534
G1 X222.541 Y100.309 E0.01691
G1 X218.830 Y96.598 E0.16509
G1 X218.298 Y96.600 E0.01673
G1 X222.004 Y100.306 E0.16483
G1 X221.466 Y100.303 E0.01691
G1 X217.766 Y96.603 E0.16458
G1 X217.233 Y96.606 E0.01673
G1 X220.928 Y100.301 E0.16432
G1 X220.390 Y100.298 E0.01691
G1 X216.701 Y96.609 E0.16407
G1 X216.169 Y96.612 E0.01673
G1 X219.852 Y100.295 E0.16381
G1 X219.315 Y100.292 E0.01691
G1 X215.637 Y96.615 E0.16356
G1 X215.105 Y96.618 E0.01673
G1 X218.777 Y100.289 E0.16330
G1 X218.239 Y100.286 E0.01691
G1 X214.573 Y96.620 E0.16305
G1 X214.041 Y96.623 E0.01673
G1 X217.701 Y100.283 E0.16279
G1 X217.163 Y100.280 E0.01691
G1 X213.509 Y96.626 E0.16254
G1 X212.977 Y96.629 E0.01673
G1 X216.626 Y100.278 E0.16228
G1 X216.088 Y100.275 E0.01691
G1 X212.445 Y96.632 E0.16203
G1 X211.913 Y96.635 E0.01673
G1 X215.550 Y100.272 E0.16177
G1 X215.012 Y100.269 E0.01691
G1 X211.381 Y96.638 E0.16152
G1 X210.849 Y96.640 E0.01673
G1 X214.474 Y100.266 E0.16126
G1 X213.937 Y100.263 E0.01691
G1 X210.317 Y96.643 E0.16101
G1 X209.785 Y96.646 E0.01673
G1 X213.399 Y100.260 E0.16075
G1 X212.861 Y100.257 E0.01691
G1 X209.253 Y96.649 E0.16050
G1 X208.720 Y96.652 E0.01673
G1 X212.323 Y100.254 E0.16024
G1 X211.785 Y100.252 E0.01691
G1 X208.188 Y96.655 E0.15999
G1 X207.656 Y96.657 E0.01673
G1 X211.248 Y100.249 E0.15973
G1 X210.710 Y100.246 E0.01691
G1 X207.124 Y96.660 E0.15948
G1 X206.592 Y96.663 E0.01673
G1 X210.172 Y100.243 E0.15922
G1 X209.634 Y100.240 E0.01691
G1 X206.060 Y96.666 E0.15897
G1 X205.528 Y96.669 E0.01673
G1 X209.096 Y100.237 E0.15871
G1 X208.559 Y100.234 E0.01691
G1 X204.996 Y96.672 E0.15846
G1 X204.464 Y96.675 E0.01673
G1 X208.021 Y100.231 E0.15820
G1 X207.483 Y100.229 E0.01691
G1 X203.932 Y96.677 E0.15795
G1 X203.400 Y96.680 E0.01673
G1 X206.945 Y100.226 E0.15769
G1 X206.407 Y100.223 E0.01691
G1 X202.868 Y96.683 E0.15744
G1 X202.336 Y96.686 E0.01673
G1 X205.870 Y100.220 E0.15718
G1 X205.332 Y100.217 E0.01691
G1 X201.804 Y96.689 E0.15693
G1 X201.272 Y96.692 E0.01673
G1 X204.794 Y100.214 E0.15667
G1 X204.256 Y100.211 E0.01691
G1 X200.740 Y96.695 E0.15642
G1 X200.208 Y96.697 E0.01673
G1 X203.718 Y100.208 E0.15616
G1 X203.181 Y100.205 E0.01691
G1 X199.675 Y96.700 E0.15591
G1 X199.143 Y96.703 E0.01673
G1 X202.643 Y100.203 E0.15565
G1 X202.105 Y100.200 E0.01691
G1 X198.611 Y96.706 E0.15540
G1 X198.079 Y96.709 E0.01673
G1 X201.567 Y100.197 E0.15514
G1 X201.029 Y100.194 E0.01691
G1 X197.547 Y96.712 E0.15489
G1 X197.015 Y96.715 E0.01673
G1 X200.492 Y100.191 E0.15463
G1 X199.954 Y100.188 E0.01691
G1 X196.483 Y96.717 E0.15438
G1 X195.951 Y96.720 E0.01673
G1 X199.416 Y100.185 E0.15412
G1 X198.878 Y100.182 E0.01691
G1 X195.419 Y96.723 E0.15387
G1 X194.887 Y96.726 E0.01673
G1 X198.340 Y100.180 E0.15361
G1 X197.803 Y100.177 E0.01691
G1 X194.355 Y96.729 E0.15336
G1 X193.823 Y96.732 E0.01673
G1 X197.265 Y100.174 E0.15310
G1 X196.727 Y100.171 E0.01691
G1 X193.291 Y96.734 E0.15285
G1 X192.759 Y96.737 E0.01673
G1 X196.189 Y100.168 E0.15259
G1 X195.652 Y100.165 E0.01691
G1 X192.227 Y96.740 E0.15234
G1 X191.695 Y96.743 E0.01673
G1 X195.114 Y100.162 E0.15208
G1 X194.576 Y100.159 E0.01691
G1 X191.162 Y96.746 E0.15183
G1 X190.630 Y96.749 E0.01673
G1 X194.038 Y100.156 E0.15157
G1 X193.500 Y100.154 E0.01691
G1 X190.098 Y96.752 E0.15131
G1 X189.566 Y96.754 E0.01673
G1 X192.963 Y100.151 E0.15106
G1 X192.425 Y100.148 E0.01691
G1 X189.034 Y96.757 E0.15080
G1 X188.502 Y96.760 E0.01673
G1 X191.887 Y100.145 E0.15055
G1 X191.349 Y100.142 E0.01691
G1 X187.970 Y96.763 E0.15029
G1 X187.438 Y96.766 E0.01673
G1 X190.811 Y100.139 E0.15004
G1 X190.274 Y100.136 E0.01691
G1 X186.906 Y96.769 E0.14978
G1 X186.374 Y96.772 E0.01673
G1 X189.736 Y100.133 E0.14953
G1 X189.198 Y100.131 E0.01691
G1 X185.842 Y96.774 E0.14927
G1 X185.310 Y96.777 E0.01673
G1 X188.660 Y100.128 E0.14902
G1 X188.122 Y100.125 E0.01691
G1 X184.778 Y96.780 E0.14876
G1 X184.246 Y96.783 E0.01673
G1 X187.585 Y100.122 E0.14851
G1 X187.047 Y100.119 E0.01691
G1 X183.714 Y96.786 E0.14825
G1 X183.182 Y96.789 E0.01673
G1 X186.509 Y100.116 E0.14800
G1 X185.971 Y100.113 E0.01691
G1 X182.649 Y96.792 E0.14774
G1 X182.117 Y96.794 E0.01673
G1 X185.433 Y100.110 E0.14749
G1 X184.896 Y100.107 E0.01691
G1 X181.585 Y96.797 E0.14723
G1 X181.053 Y96.800 E0.01673
G1 X184.358 Y100.105 E0.14698
G1 X183.820 Y100.102 E0.01691
G1 X180.521 Y96.803 E0.14672
G1 X179.989 Y96.806 E0.01673
G1 X183.282 Y100.099 E0.14647
G1 X182.744 Y100.096 E0.01691
G1 X179.457 Y96.809 E0.14621
G1 X178.925 Y96.811 E0.01673
G1 X182.207 Y100.093 E0.14596
G1 X181.669 Y100.090 E0.01691
G1 X178.393 Y96.814 E0.14570
G1 X177.861 Y96.817 E0.01673
G1 X181.131 Y100.087 E0.14545
G1 X180.593 Y100.084 E0.01691
G1 X177.329 Y96.820 E0.14519
G1 X176.797 Y96.823 E0.01673
G1 X180.055 Y100.082 E0.14494
G1 X179.518 Y100.079 E0.01691
G1 X176.265 Y96.826 E0.14468
G1 X175.733 Y96.829 E0.01673
G1 X178.980 Y100.076 E0.14443
G1 X178.442 Y100.073 E0.01691
G1 X175.201 Y96.831 E0.14417
G1 X174.669 Y96.834 E0.01673
G1 X177.904 Y100.070 E0.14392
G1 X177.366 Y100.067 E0.01691
G1 X174.136 Y96.837 E0.14366
G1 X173.604 Y96.840 E0.01673
G1 X176.829 Y100.064 E0.14341
G1 X176.291 Y100.061 E0.01691
G1 X173.072 Y96.843 E0.14315
G1 X172.540 Y96.846 E0.01673
G1 X175.753 Y100.058 E0.14290
G1 X175.215 Y100.056 E0.01691
G1 X172.008 Y96.849 E0.14264
G1 X171.476 Y96.851 E0.01673
G1 X174.677 Y100.053 E0.14239
G1 X174.140 Y100.050 E0.01691
G1 X170.944 Y96.854 E0.14213
G1 X170.412 Y96.857 E0.01673
G1 X173.602 Y100.047 E0.14188
G1 X173.064 Y100.044 E0.01691
G1 X169.880 Y96.860 E0.14162
G1 X169.348 Y96.863 E0.01673
G1 X172.526 Y100.041 E0.14137
G1 X171.988 Y100.038 E0.01691
G1 X168.816 Y96.866 E0.14111
G1 X168.284 Y96.869 E0.01673
G1 X171.451 Y100.035 E0.14086
G1 X170.913 Y100.033 E0.01691
G1 X167.752 Y96.871 E0.14060
G1 X167.220 Y96.874 E0.01673
G1 X170.375 Y100.030 E0.14035
G1 X169.837 Y100.027 E0.01691
G1 X166.688 Y96.877 E0.14009
G1 X166.156 Y96.880 E0.01673
G1 X169.300 Y100.024 E0.13984
G1 X168.762 Y100.021 E0.01691
G1 X165.623 Y96.883 E0.13958
G1 X165.091 Y96.886 E0.01673
G1 X168.224 Y100.018 E0.13933
G1 X167.686 Y100.015 E0.01691
G1 X164.559 Y96.888 E0.13907
G1 X164.027 Y96.891 E0.01673
G1 X167.148 Y100.012 E0.13882
G1 X166.611 Y100.009 E0.01691
G1 X163.495 Y96.894 E0.13856
G1 X162.963 Y96.897 E0.01673
G1 X166.073 Y100.007 E0.13831
G1 X165.535 Y100.004 E0.01691
G1 X162.431 Y96.900 E0.13805
G1 X161.899 Y96.903 E0.01673
G1 X164.997 Y100.001 E0.13780
G1 X164.459 Y99.998 E0.01691
G1 X161.367 Y96.906 E0.13754
G1 X160.835 Y96.908 E0.01673
G1 X163.922 Y99.995 E0.13729
G1 X163.384 Y99.992 E0.01691
G1 X160.303 Y96.911 E0.13703
G1 X159.771 Y96.914 E0.01673
G1 X162.846 Y99.989 E0.13678
G1 X162.308 Y99.986 E0.01691
G1 X159.239 Y96.917 E0.13652
G1 X158.707 Y96.920 E0.01673
G1 X161.770 Y99.984 E0.13627
G1 X161.233 Y99.981 E0.01691
G1 X158.175 Y96.923 E0.13601
G1 X157.643 Y96.926 E0.01673
G1 X160.695 Y99.978 E0.13576
G1 X160.157 Y99.975 E0.01691
G1 X157.111 Y96.928 E0.13550
G1 X156.578 Y96.931 E0.01673
G1 X159.619 Y99.972 E0.13525
G1 X159.081 Y99.969 E0.01691
G1 X156.046 Y96.934 E0.13499
G1 X155.514 Y96.937 E0.01673
G1 X158.544 Y99.966 E0.13474
G1 X158.006 Y99.963 E0.01691
G1 X154.982 Y96.940 E0.13448
G1 X154.450 Y96.943 E0.01673
G1 X157.468 Y99.960 E0.13423
G1 X156.930 Y99.958 E0.01691
G1 X153.918 Y96.946 E0.13397
G1 X153.386 Y96.948 E0.01673
G1 X156.392 Y99.955 E0.13372
G1 X155.855 Y99.952 E0.01691
G1 X152.854 Y96.951 E0.13346
G1 X152.322 Y96.954 E0.01673
G1 X155.317 Y99.949 E0.13321
G1 X154.779 Y99.946 E0.01691
G1 X151.790 Y96.957 E0.13295
G1 X151.258 Y96.960 E0.01673
G1 X154.241 Y99.943 E0.13270
G1 X153.703 Y99.940 E0.01691
G1 X150.726 Y96.963 E0.13244
G1 X150.194 Y96.965 E0.01673
G1 X153.166 Y99.937 E0.13219
G1 X152.628 Y99.935 E0.01691
G1 X149.662 Y96.968 E0.13193
G1 X149.130 Y96.971 E0.01673
G1 X152.090 Y99.932 E0.13168
G1 X151.552 Y99.929 E0.01691
G1 X148.598 Y96.974 E0.13142
G1 X148.065 Y96.977 E0.01673
G1 X151.014 Y99.926 E0.13117
G1 X150.477 Y99.923 E0.01691
G1 X147.533 Y96.980 E0.13091
G1 X147.001 Y96.983 E0.01673
G1 X149.939 Y99.920 E0.13066
G1 X149.401 Y99.917 E0.01691
G1 X146.469 Y96.985 E0.13040
G1 X145.937 Y96.988 E0.01673
G1 X148.863 Y99.914 E0.13015
G1 X148.325 Y99.911 E0.01691
G1 X145.405 Y96.991 E0.12989
G1 X144.873 Y96.994 E0.01673
G1 X147.788 Y99.909 E0.12964
G1 X147.250 Y99.906 E0.01691
G1 X144.341 Y96.997 E0.12938
G1 X143.809 Y97.000 E0.01673
G1 X146.712 Y99.903 E0.12913
G1 X146.174 Y99.900 E0.01691
G1 X143.277 Y97.003 E0.12887
G1 X142.745 Y97.005 E0.01673
G1 X145.636 Y99.897 E0.12862
G1 X145.099 Y99.894 E0.01691
G1 X142.213 Y97.008 E0.12836
G1 X141.681 Y97.011 E0.01673
G1 X144.561 Y99.891 E0.12811
G1 X144.023 Y99.888 E0.01691
G1 X141.149 Y97.014 E0.12785
G1 X140.617 Y97.017 E0.01673
G1 X143.485 Y99.886 E0.12760
G1 X142.947 Y99.883 E0.01691
G1 X140.085 Y97.020 E0.12734
G1 X139.552 Y97.023 E0.01673
G1 X142.410 Y99.880 E0.12708
G1 X141.872 Y99.877 E0.01691
G1 X139.020 Y97.025 E0.12683
G1 X138.488 Y97.028 E0.01673
G1 X141.334 Y99.874 E0.12657
G1 X140.796 Y99.871 E0.01691
G1 X137.956 Y97.031 E0.12632
G1 X137.424 Y97.034 E0.01673
G1 X140.259 Y99.868 E0.12606
G1 X139.721 Y99.865 E0.01691
G1 X136.892 Y97.037 E0.12581
G1 X136.360 Y97.040 E0.01673
G1 X139.183 Y99.862 E0.12555
G1 X138.645 Y99.860 E0.01691
G1 X135.828 Y97.042 E0.12530
G1 X135.296 Y97.045 E0.01673
G1 X138.107 Y99.857 E0.12504
G1 X137.570 Y99.854 E0.01691
G1 X134.764 Y97.048 E0.12479
G1 X134.232 Y97.051 E0.01673
G1 X137.032 Y99.851 E0.12453
G1 X136.494 Y99.848 E0.01691
G1 X133.700 Y97.054 E0.12428
G1 X133.168 Y97.057 E0.01673
G1 X135.956 Y99.845 E0.12402
G1 X135.418 Y99.842 E0.01691
G1 X132.636 Y97.060 E0.12377
G1 X132.104 Y97.062 E0.01673
G1 X134.881 Y99.839 E0.12351
G1 X134.343 Y99.837 E0.01691
G1 X131.572 Y97.065 E0.12326
G1 X131.039 Y97.068 E0.01673
G1 X133.805 Y99.834 E0.12300
G1 X133.267 Y99.831 E0.01691
G1 X130.507 Y97.071 E0.12275
G1 X129.975 Y97.074 E0.01673
G1 X132.729 Y99.828 E0.12249
G1 X132.192 Y99.825 E0.01691
G1 X129.443 Y97.077 E0.12224
G1 X128.911 Y97.080 E0.01673
G1 X131.654 Y99.822 E0.12198
G1 X131.116 Y99.819 E0.01691
G1 X128.379 Y97.082 E0.12173
G1 X127.847 Y97.085 E0.01673
G1 X130.578 Y99.816 E0.12147
G1 X130.040 Y99.813 E0.01691
G1 X127.315 Y97.088 E0.12122
G1 X126.783 Y97.091 E0.01673
G1 X129.503 Y99.811 E0.12096
G1 X128.965 Y99.808 E0.01691
G1 X126.251 Y97.094 E0.12071
G1 X125.719 Y97.097 E0.01673
G1 X128.427 Y99.805 E0.12045
G1 X127.889 Y99.802 E0.01691
G1 X125.187 Y97.100 E0.12020
G1 X124.655 Y97.102 E0.01673
G1 X127.351 Y99.799 E0.11994
G1 X126.814 Y99.796 E0.01691
G1 X124.123 Y97.105 E0.11969
G1 X123.591 Y97.108 E0.01673
G1 X126.276 Y99.793 E0.11943
G1 X125.738 Y99.790 E0.01691
G1 X123.059 Y97.111 E0.11918
G1 X122.526 Y97.114 E0.01673
G1 X125.200 Y99.788 E0.11892
G1 X124.662 Y99.785 E0.01691
G1 X121.994 Y97.117 E0.11867
G1 X121.462 Y97.119 E0.01673
G1 X124.125 Y99.782 E0.11841
G1 X123.587 Y99.779 E0.01691
G1 X120.930 Y97.122 E0.11816
G1 X120.398 Y97.125 E0.01673
G1 X123.049 Y99.776 E0.11790
G1 X122.511 Y99.773 E0.01691
G1 X119.866 Y97.128 E0.11765
G1 X119.334 Y97.131 E0.01673
G1 X121.973 Y99.770 E0.11739
G1 X121.436 Y99.767 E0.01691
G1 X118.802 Y97.134 E0.11714
G1 X118.270 Y97.137 E0.01673
G1 X120.898 Y99.764 E0.11688
G1 X120.360 Y99.762 E0.01691
G1 X117.738 Y97.139 E0.11663
G1 X117.206 Y97.142 E0.01673
G1 X119.822 Y99.759 E0.11637
G1 X119.284 Y99.756 E0.01691
G1 X116.674 Y97.145 E0.11612
G1 X116.142 Y97.148 E0.01673
G1 X118.747 Y99.753 E0.11586
G1 X118.209 Y99.750 E0.01691
G1 X115.610 Y97.151 E0.11561
G1 X115.078 Y97.154 E0.01673
G1 X117.671 Y99.747 E0.11535
G1 X117.133 Y99.744 E0.01691
G1 X114.546 Y97.157 E0.11510
G1 X114.014 Y97.159 E0.01673
G1 X116.595 Y99.741 E0.11484
G1 X116.058 Y99.739 E0.01691
G1 X113.481 Y97.162 E0.11459
G1 X112.949 Y97.165 E0.01673
G1 X115.520 Y99.736 E0.11433
M73 Q3 S90
G1 X114.982 Y99.733 E0.01691
G1 X112.417 Y97.168 E0.11408
M73 P3 R89
G1 X111.885 Y97.171 E0.01673
G1 X114.444 Y99.730 E0.11382
G1 X113.907 Y99.727 E0.01691
G1 X111.353 Y97.174 E0.11357
G1 X110.821 Y97.177 E0.01673
G1 X113.369 Y99.724 E0.11331
G1 X112.831 Y99.721 E0.01691
G1 X110.289 Y97.179 E0.11306
G1 X109.757 Y97.182 E0.01673
G1 X112.293 Y99.718 E0.11280
G1 X111.755 Y99.715 E0.01691
G1 X109.225 Y97.185 E0.11255
G1 X108.693 Y97.188 E0.01673
G1 X111.218 Y99.713 E0.11229
G1 X110.680 Y99.710 E0.01691
G1 X108.161 Y97.191 E0.11204
G1 X107.629 Y97.194 E0.01673
G1 X110.142 Y99.707 E0.11178
G1 X109.604 Y99.704 E0.01691
G1 X107.097 Y97.196 E0.11153
G1 X106.565 Y97.199 E0.01673
G1 X109.066 Y99.701 E0.11127
G1 X108.529 Y99.698 E0.01691
G1 X106.033 Y97.202 E0.11102
G1 X105.501 Y97.205 E0.01673
G1 X107.991 Y99.695 E0.11076
G1 X107.453 Y99.692 E0.01691
G1 X104.968 Y97.208 E0.11051
G1 X104.436 Y97.211 E0.01673
G1 X106.915 Y99.690 E0.11025
G1 X106.377 Y99.687 E0.01691
G1 X103.904 Y97.214 E0.11000
G1 X103.372 Y97.216 E0.01673
G1 X105.840 Y99.684 E0.10974
G1 X105.302 Y99.681 E0.01691
G1 X102.840 Y97.219 E0.10949
G1 X102.308 Y97.222 E0.01673
G1 X104.764 Y99.678 E0.10923
G1 X104.226 Y99.675 E0.01691
G1 X101.776 Y97.225 E0.10898
G1 X101.244 Y97.228 E0.01673
G1 X103.688 Y99.672 E0.10872
G1 X103.151 Y99.669 E0.01691
G1 X100.712 Y97.231 E0.10847
G1 X100.180 Y97.234 E0.01673
G1 X102.613 Y99.666 E0.10821
G1 X102.075 Y99.664 E0.01691
G1 X99.648 Y97.236 E0.10796
G1 X99.116 Y97.239 E0.01673
G1 X101.537 Y99.661 E0.10770
G1 X100.999 Y99.658 E0.01691
G1 X98.584 Y97.242 E0.10745
G1 X98.052 Y97.245 E0.01673
G1 X100.462 Y99.655 E0.10719
G1 X99.924 Y99.652 E0.01691
G1 X97.520 Y97.248 E0.10694
G1 X96.988 Y97.251 E0.01673
G1 X99.386 Y99.649 E0.10668
G1 X98.848 Y99.646 E0.01691
G1 X96.455 Y97.254 E0.10643
G1 X95.923 Y97.256 E0.01673
G1 X98.310 Y99.643 E0.10617
G1 X97.773 Y99.640 E0.01691
G1 X95.391 Y97.259 E0.10592
G1 X94.859 Y97.262 E0.01673
G1 X97.235 Y99.638 E0.10566
G1 X96.697 Y99.635 E0.01691
G1 X94.327 Y97.265 E0.10541
G1 X93.795 Y97.268 E0.01673
G1 X96.159 Y99.632 E0.10515
G1 X95.621 Y99.629 E0.01691
G1 X93.263 Y97.271 E0.10490
G1 X92.731 Y97.273 E0.01673
G1 X95.084 Y99.626 E0.10464
G1 X94.546 Y99.623 E0.01691
G1 X92.199 Y97.276 E0.10439
G1 X91.667 Y97.279 E0.01673
G1 X94.008 Y99.620 E0.10413
G1 X93.470 Y99.617 E0.01691
G1 X91.135 Y97.282 E0.10388
G1 X90.603 Y97.285 E0.01673
G1 X92.932 Y99.615 E0.10362
G1 X92.395 Y99.612 E0.01691
G1 X90.071 Y97.288 E0.10337
G1 X89.539 Y97.291 E0.01673
G1 X91.857 Y99.609 E0.10311
G1 X91.319 Y99.606 E0.01691
G1 X89.007 Y97.293 E0.10285
G1 X88.475 Y97.296 E0.01673
G1 X90.781 Y99.603 E0.10260
G1 X90.243 Y99.600 E0.01691
G1 X87.942 Y97.299 E0.10234
G1 X87.410 Y97.302 E0.01673
G1 X89.706 Y99.597 E0.10209
G1 X89.168 Y99.594 E0.01691
G1 X86.878 Y97.305 E0.10183
G1 X86.346 Y97.308 E0.01673
G1 X88.630 Y99.591 E0.10158
G1 X88.092 Y99.589 E0.01691
G1 X85.814 Y97.311 E0.10132
G1 X85.282 Y97.313 E0.01673
G1 X87.555 Y99.586 E0.10107
G1 X87.017 Y99.583 E0.01691
G1 X84.758 Y97.324 E0.10047
G1 X84.240 Y97.341 E0.01628
G1 X86.479 Y99.580 E0.09957
G1 X85.941 Y99.577 E0.01691
G1 X83.723 Y97.359 E0.09867
G1 X83.205 Y97.376 E0.01628
G1 X85.403 Y99.574 E0.09776
G1 X84.861 Y99.566 E0.01707
G1 X82.688 Y97.394 E0.09664
G1 X82.170 Y97.411 E0.01628
G1 X84.307 Y99.548 E0.09504
G1 X83.754 Y99.529 E0.01742
G1 X81.653 Y97.428 E0.09344
G1 X81.135 Y97.446 E0.01628
G1 X83.200 Y99.511 E0.09183
G1 X82.646 Y99.492 E0.01742
G1 X80.621 Y97.467 E0.09008
G1 X80.109 Y97.490 E0.01612
G1 X82.093 Y99.473 E0.08823
G1 X81.539 Y99.455 E0.01742
G1 X79.597 Y97.513 E0.08638
G1 X79.085 Y97.536 E0.01612
G1 X80.986 Y99.436 E0.08453
G1 X80.427 Y99.412 E0.01761
G1 X78.573 Y97.559 E0.08242
G1 X78.062 Y97.582 E0.01612
G1 X79.866 Y99.386 E0.08028
G1 X79.306 Y99.361 E0.01763
G1 X77.550 Y97.605 E0.07813
G1 X77.038 Y97.628 E0.01612
G1 X78.746 Y99.336 E0.07599
G1 X78.186 Y99.311 E0.01763
G1 X76.529 Y97.654 E0.07371
G1 X76.024 Y97.683 E0.01592
G1 X77.626 Y99.286 E0.07128
G1 X77.066 Y99.261 E0.01763
G1 X75.518 Y97.713 E0.06885
G1 X75.013 Y97.742 E0.01592
G1 X76.502 Y99.232 E0.06625
G1 X75.934 Y99.199 E0.01789
G1 X74.507 Y97.771 E0.06347
G1 X74.002 Y97.801 E0.01592
G1 X75.366 Y99.165 E0.06069
G1 X74.798 Y99.132 E0.01789
G1 X73.496 Y97.830 E0.05791
G1 X72.991 Y97.860 E0.01592
G1 X74.230 Y99.099 E0.05513
G1 X73.662 Y99.066 E0.01789
G1 X72.485 Y97.889 E0.05235
G1 X71.980 Y97.919 E0.01592
G1 X73.094 Y99.033 E0.04957
G1 X72.526 Y99.000 E0.01789
G1 X71.474 Y97.948 E0.04680
G1 X70.969 Y97.977 E0.01592
G1 X71.958 Y98.967 E0.04402
G1 X71.390 Y98.934 E0.01789
G1 X70.463 Y98.007 E0.04124
G1 X69.958 Y98.036 E0.01592
G1 X70.822 Y98.901 E0.03846
G1 X70.254 Y98.868 E0.01789
G1 X69.452 Y98.066 E0.03568
G1 X68.947 Y98.095 E0.01592
G1 X69.686 Y98.835 E0.03290
G1 X69.118 Y98.802 E0.01789
G1 X68.441 Y98.125 E0.03012
G1 X67.936 Y98.154 E0.01592
G1 X68.550 Y98.769 E0.02734
G1 X67.982 Y98.736 E0.01789
G1 X67.430 Y98.183 E0.02456
G1 X66.925 Y98.213 E0.01592
G1 X67.414 Y98.703 E0.02178
G1 X66.846 Y98.670 E0.01789
G1 X66.419 Y98.242 E0.01900
G1 X65.914 Y98.272 E0.01592
G1 X66.279 Y98.636 E0.01622
G1 X65.711 Y98.603 E0.01789
G1 X65.408 Y98.301 E0.01344
G1 X64.903 Y98.331 E0.01592
G1 X65.323 Y98.751 E0.01869
G1 X64.397 Y98.443 F10800.000
G1 F1200.000
G1 X63.956 Y98.443 E0.01232
G1 X63.514 Y98.443 E0.01057
G1 X63.073 Y98.443 E0.00883
G1 X62.632 Y98.443 E0.00708
G1 X62.191 Y98.443 E0.00534
G1 X61.749 Y98.443 E0.00359
G1 F8640.000
G1 X62.191 Y98.443 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X37.912 Y98.444
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.908 Y98.475 E0.00100
G1 X34.129 Y98.471 E0.11848
G1 X34.126 Y98.443 E0.00088
G1 X34.129 Y98.416 E0.00088
G1 X37.880 Y98.412 E0.11761
G1 X38.236 Y98.034 F10800.000
G1 F1200.000
G1 X38.293 Y98.444 E0.01296
G1 X38.236 Y98.853 E0.01295
G1 X33.798 Y98.848 E0.13918
G1 X33.745 Y98.443 E0.01279
G1 X33.798 Y98.039 E0.01279
G1 X38.176 Y98.034 E0.13728
G1 X38.080 Y98.402 F10800.000
G1 F8640.000
G1 X38.293 Y98.444 E-0.09831
G1 X38.236 Y98.853 E-0.09540
G1 X35.784 Y98.850 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.913 Y98.444
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.909 Y98.469 E0.00080
G1 X28.128 Y98.465 E0.11856
G1 X28.125 Y98.443 E0.00068
G1 X28.128 Y98.422 E0.00068
G1 X31.875 Y98.418 E0.11749
G1 X32.236 Y98.041 F10800.000
G1 F1200.000
G1 X32.293 Y98.444 E0.01276
G1 X32.237 Y98.846 E0.01275
G1 X27.797 Y98.842 E0.13922
G1 X27.745 Y98.443 E0.01259
G1 X27.797 Y98.045 E0.01259
G1 X32.176 Y98.041 E0.13732
G1 X32.081 Y98.409 F10800.000
G1 F8640.000
G1 X32.293 Y98.444 E-0.09691
G1 X32.237 Y98.846 E-0.09392
G1 X29.772 Y98.844 E-0.56918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.913 Y98.444
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.910 Y98.463 E0.00059
G1 X22.126 Y98.459 E0.11864
G1 X22.124 Y98.443 E0.00048
G1 X22.126 Y98.428 E0.00048
G1 X25.870 Y98.424 E0.11737
G1 X26.237 Y98.047 F10800.000
G1 F1200.000
G1 X26.294 Y98.444 E0.01257
G1 X26.237 Y98.840 E0.01255
G1 X21.796 Y98.835 E0.13926
G1 X21.744 Y98.443 E0.01239
G1 X21.796 Y98.052 E0.01239
G1 X26.177 Y98.047 E0.13736
G1 X26.081 Y98.416 F10800.000
G1 F8640.000
G1 X26.294 Y98.444 E-0.09550
G1 X26.237 Y98.840 E-0.09244
G1 X23.760 Y98.837 E-0.57206
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.913 Y98.444
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.911 Y98.456 E0.00040
G1 X15.601 Y98.452 E0.13514
G1 X15.601 Y98.435 E0.00051
G1 X19.864 Y98.431 E0.13366
G1 X20.237 Y98.053 F10800.000
G1 F1200.000
G1 X20.294 Y98.444 E0.01236
G1 X20.238 Y98.834 E0.01236
G1 X15.224 Y98.828 E0.15720
G1 X15.224 Y98.059 E0.02413
G1 X20.177 Y98.053 E0.15531
G1 X20.092 Y98.420 F10800.000
G1 F8640.000
G1 X20.294 Y98.444 E-0.09400
G1 X20.238 Y98.834 E-0.09101
G1 X17.747 Y98.831 E-0.57499
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.131 Y111.522
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.032 Y111.502 E0.59265
G1 X76.765 Y110.470 E0.55694
G1 X80.910 Y110.284 E0.13009
G1 X85.027 Y110.145 E0.12916
G1 X234.432 Y109.344 E4.68457
G1 X234.432 Y113.769 E0.13873
G1 X85.027 Y112.968 E4.68457
G1 X80.910 Y112.829 E0.12916
G1 X76.765 Y112.643 E0.13009
G1 X59.032 Y111.611 E0.55694
G1 X40.129 Y111.582 E0.59268
G1 X39.798 Y111.968 F10800.000
G1 F1200.000
G1 X39.746 Y111.557 E0.01299
G1 X39.798 Y111.146 E0.01299
G1 X59.021 Y111.125 E0.60272
G1 X76.746 Y110.093 E0.55668
G1 X80.895 Y109.907 E0.13024
G1 X85.020 Y109.768 E0.12939
G1 X234.809 Y108.965 E4.69662
G1 X234.809 Y114.148 E0.16250
G1 X85.020 Y113.345 E4.69662
M73 Q4 S89
M73 P4 R88
G1 X80.895 Y113.206 E0.12939
G1 X76.746 Y113.020 E0.13024
G1 X59.021 Y111.988 E0.55668
G1 X39.858 Y111.968 E0.60083
G1 X39.972 Y111.607 F10800.000
G1 F8640.000
G1 X39.746 Y111.557 E-0.09838
G1 X39.798 Y111.146 E-0.09566
G1 X42.249 Y111.143 E-0.56596
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X61.749 Y111.557
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X62.191 Y111.557 E0.00359
G1 X62.632 Y111.557 E0.00534
G1 X63.073 Y111.557 E0.00708
G1 X63.514 Y111.557 E0.00883
G1 X63.956 Y111.557 E0.01057
G1 X64.397 Y111.557 E0.01232
G1 X65.323 Y111.864 F10800.000
G1 F1200.000
G1 X64.903 Y111.444 E0.01869
G1 X65.408 Y111.414 E0.01592
G1 X65.711 Y111.716 E0.01344
G1 X66.279 Y111.750 E0.01789
G1 X65.914 Y111.385 E0.01622
G1 X66.419 Y111.355 E0.01592
G1 X66.846 Y111.783 E0.01900
G1 X67.414 Y111.816 E0.01789
G1 X66.925 Y111.326 E0.02178
G1 X67.430 Y111.297 E0.01592
G1 X67.982 Y111.849 E0.02456
G1 X68.550 Y111.882 E0.01789
G1 X67.936 Y111.267 E0.02734
G1 X68.441 Y111.238 E0.01592
G1 X69.118 Y111.915 E0.03012
G1 X69.686 Y111.948 E0.01789
G1 X68.947 Y111.208 E0.03290
G1 X69.452 Y111.179 E0.01592
G1 X70.254 Y111.981 E0.03568
G1 X70.822 Y112.014 E0.01789
G1 X69.958 Y111.149 E0.03846
G1 X70.463 Y111.120 E0.01592
G1 X71.390 Y112.047 E0.04124
G1 X71.958 Y112.080 E0.01789
G1 X70.969 Y111.091 E0.04402
G1 X71.474 Y111.061 E0.01592
G1 X72.526 Y112.113 E0.04680
G1 X73.094 Y112.146 E0.01789
G1 X71.980 Y111.032 E0.04957
G1 X72.485 Y111.002 E0.01592
G1 X73.662 Y112.179 E0.05235
G1 X74.230 Y112.212 E0.01789
G1 X72.991 Y110.973 E0.05513
G1 X73.496 Y110.943 E0.01592
G1 X74.798 Y112.245 E0.05791
G1 X75.366 Y112.279 E0.01789
G1 X74.002 Y110.914 E0.06069
G1 X74.507 Y110.885 E0.01592
G1 X75.934 Y112.312 E0.06347
G1 X76.502 Y112.345 E0.01789
G1 X75.013 Y110.855 E0.06625
G1 X75.518 Y110.826 E0.01592
G1 X77.066 Y112.374 E0.06885
G1 X77.626 Y112.399 E0.01763
G1 X76.024 Y110.796 E0.07128
G1 X76.529 Y110.767 E0.01592
G1 X78.186 Y112.424 E0.07371
G1 X78.746 Y112.449 E0.01763
G1 X77.038 Y110.741 E0.07599
G1 X77.550 Y110.718 E0.01612
G1 X79.306 Y112.474 E0.07813
G1 X79.866 Y112.500 E0.01763
G1 X78.062 Y110.695 E0.08028
G1 X78.573 Y110.672 E0.01612
G1 X80.427 Y112.525 E0.08242
G1 X80.986 Y112.549 E0.01761
G1 X79.085 Y110.649 E0.08453
G1 X79.597 Y110.626 E0.01612
G1 X81.539 Y112.568 E0.08638
G1 X82.093 Y112.586 E0.01742
G1 X80.109 Y110.603 E0.08823
G1 X80.621 Y110.580 E0.01612
G1 X82.646 Y112.605 E0.09008
G1 X83.200 Y112.624 E0.01742
G1 X81.135 Y110.559 E0.09183
G1 X81.653 Y110.542 E0.01628
G1 X83.754 Y112.642 E0.09344
G1 X84.307 Y112.661 E0.01742
G1 X82.170 Y110.524 E0.09504
G1 X82.688 Y110.507 E0.01628
G1 X84.861 Y112.679 E0.09664
G1 X85.403 Y112.687 E0.01707
G1 X83.205 Y110.489 E0.09776
G1 X83.723 Y110.472 E0.01628
G1 X85.941 Y112.690 E0.09867
G1 X86.479 Y112.693 E0.01691
G1 X84.240 Y110.454 E0.09957
G1 X84.758 Y110.437 E0.01628
G1 X87.017 Y112.696 E0.10047
G1 X87.555 Y112.699 E0.01691
G1 X85.282 Y110.426 E0.10107
G1 X85.814 Y110.424 E0.01673
G1 X88.092 Y112.702 E0.10132
G1 X88.630 Y112.705 E0.01691
G1 X86.346 Y110.421 E0.10158
G1 X86.878 Y110.418 E0.01673
G1 X89.168 Y112.707 E0.10183
G1 X89.706 Y112.710 E0.01691
G1 X87.410 Y110.415 E0.10209
G1 X87.942 Y110.412 E0.01673
G1 X90.243 Y112.713 E0.10234
G1 X90.781 Y112.716 E0.01691
G1 X88.475 Y110.409 E0.10260
G1 X89.007 Y110.406 E0.01673
G1 X91.319 Y112.719 E0.10285
G1 X91.857 Y112.722 E0.01691
G1 X89.539 Y110.404 E0.10311
G1 X90.071 Y110.401 E0.01673
G1 X92.395 Y112.725 E0.10337
G1 X92.932 Y112.728 E0.01691
G1 X90.603 Y110.398 E0.10362
G1 X91.135 Y110.395 E0.01673
G1 X93.470 Y112.731 E0.10388
G1 X94.008 Y112.733 E0.01691
G1 X91.667 Y110.392 E0.10413
G1 X92.199 Y110.389 E0.01673
G1 X94.546 Y112.736 E0.10439
G1 X95.084 Y112.739 E0.01691
G1 X92.731 Y110.387 E0.10464
G1 X93.263 Y110.384 E0.01673
G1 X95.621 Y112.742 E0.10490
G1 X96.159 Y112.745 E0.01691
G1 X93.795 Y110.381 E0.10515
G1 X94.327 Y110.378 E0.01673
G1 X96.697 Y112.748 E0.10541
G1 X97.235 Y112.751 E0.01691
G1 X94.859 Y110.375 E0.10566
G1 X95.391 Y110.372 E0.01673
G1 X97.773 Y112.754 E0.10592
G1 X98.310 Y112.756 E0.01691
G1 X95.923 Y110.369 E0.10617
G1 X96.455 Y110.367 E0.01673
G1 X98.848 Y112.759 E0.10643
G1 X99.386 Y112.762 E0.01691
G1 X96.988 Y110.364 E0.10668
G1 X97.520 Y110.361 E0.01673
G1 X99.924 Y112.765 E0.10694
G1 X100.462 Y112.768 E0.01691
G1 X98.052 Y110.358 E0.10719
G1 X98.584 Y110.355 E0.01673
G1 X100.999 Y112.771 E0.10745
G1 X101.537 Y112.774 E0.01691
G1 X99.116 Y110.352 E0.10770
G1 X99.648 Y110.349 E0.01673
G1 X102.075 Y112.777 E0.10796
G1 X102.613 Y112.780 E0.01691
G1 X100.180 Y110.347 E0.10821
G1 X100.712 Y110.344 E0.01673
G1 X103.151 Y112.782 E0.10847
G1 X103.688 Y112.785 E0.01691
G1 X101.244 Y110.341 E0.10872
G1 X101.776 Y110.338 E0.01673
G1 X104.226 Y112.788 E0.10898
G1 X104.764 Y112.791 E0.01691
G1 X102.308 Y110.335 E0.10923
G1 X102.840 Y110.332 E0.01673
G1 X105.302 Y112.794 E0.10949
G1 X105.840 Y112.797 E0.01691
G1 X103.372 Y110.329 E0.10974
G1 X103.904 Y110.327 E0.01673
G1 X106.377 Y112.800 E0.11000
G1 X106.915 Y112.803 E0.01691
G1 X104.436 Y110.324 E0.11025
G1 X104.968 Y110.321 E0.01673
G1 X107.453 Y112.805 E0.11051
G1 X107.991 Y112.808 E0.01691
G1 X105.501 Y110.318 E0.11076
G1 X106.033 Y110.315 E0.01673
G1 X108.529 Y112.811 E0.11102
G1 X109.066 Y112.814 E0.01691
G1 X106.565 Y110.312 E0.11127
G1 X107.097 Y110.310 E0.01673
G1 X109.604 Y112.817 E0.11153
G1 X110.142 Y112.820 E0.01691
G1 X107.629 Y110.307 E0.11178
G1 X108.161 Y110.304 E0.01673
G1 X110.680 Y112.823 E0.11204
G1 X111.218 Y112.826 E0.01691
G1 X108.693 Y110.301 E0.11229
G1 X109.225 Y110.298 E0.01673
G1 X111.755 Y112.829 E0.11255
G1 X112.293 Y112.831 E0.01691
G1 X109.757 Y110.295 E0.11280
G1 X110.289 Y110.292 E0.01673
G1 X112.831 Y112.834 E0.11306
G1 X113.369 Y112.837 E0.01691
G1 X110.821 Y110.290 E0.11331
G1 X111.353 Y110.287 E0.01673
G1 X113.907 Y112.840 E0.11357
G1 X114.444 Y112.843 E0.01691
G1 X111.885 Y110.284 E0.11382
G1 X112.417 Y110.281 E0.01673
G1 X114.982 Y112.846 E0.11408
G1 X115.520 Y112.849 E0.01691
G1 X112.949 Y110.278 E0.11433
G1 X113.481 Y110.275 E0.01673
G1 X116.058 Y112.852 E0.11459
G1 X116.595 Y112.854 E0.01691
G1 X114.014 Y110.272 E0.11484
G1 X114.546 Y110.270 E0.01673
G1 X117.133 Y112.857 E0.11510
G1 X117.671 Y112.860 E0.01691
G1 X115.078 Y110.267 E0.11535
G1 X115.610 Y110.264 E0.01673
G1 X118.209 Y112.863 E0.11561
G1 X118.747 Y112.866 E0.01691
G1 X116.142 Y110.261 E0.11586
G1 X116.674 Y110.258 E0.01673
G1 X119.284 Y112.869 E0.11612
G1 X119.822 Y112.872 E0.01691
G1 X117.206 Y110.255 E0.11637
G1 X117.738 Y110.252 E0.01673
G1 X120.360 Y112.875 E0.11663
G1 X120.898 Y112.878 E0.01691
G1 X118.270 Y110.250 E0.11688
G1 X118.802 Y110.247 E0.01673
G1 X121.436 Y112.880 E0.11714
G1 X121.973 Y112.883 E0.01691
G1 X119.334 Y110.244 E0.11739
G1 X119.866 Y110.241 E0.01673
G1 X122.511 Y112.886 E0.11765
G1 X123.049 Y112.889 E0.01691
G1 X120.398 Y110.238 E0.11790
G1 X120.930 Y110.235 E0.01673
G1 X123.587 Y112.892 E0.11816
G1 X124.125 Y112.895 E0.01691
G1 X121.462 Y110.233 E0.11841
G1 X121.994 Y110.230 E0.01673
G1 X124.662 Y112.898 E0.11867
G1 X125.200 Y112.901 E0.01691
G1 X122.526 Y110.227 E0.11892
G1 X123.059 Y110.224 E0.01673
G1 X125.738 Y112.903 E0.11918
G1 X126.276 Y112.906 E0.01691
G1 X123.591 Y110.221 E0.11943
G1 X124.123 Y110.218 E0.01673
G1 X126.814 Y112.909 E0.11969
G1 X127.351 Y112.912 E0.01691
G1 X124.655 Y110.215 E0.11994
G1 X125.187 Y110.213 E0.01673
G1 X127.889 Y112.915 E0.12020
G1 X128.427 Y112.918 E0.01691
G1 X125.719 Y110.210 E0.12045
G1 X126.251 Y110.207 E0.01673
G1 X128.965 Y112.921 E0.12071
G1 X129.503 Y112.924 E0.01691
G1 X126.783 Y110.204 E0.12096
G1 X127.315 Y110.201 E0.01673
G1 X130.040 Y112.927 E0.12122
G1 X130.578 Y112.929 E0.01691
G1 X127.847 Y110.198 E0.12147
G1 X128.379 Y110.195 E0.01673
G1 X131.116 Y112.932 E0.12173
G1 X131.654 Y112.935 E0.01691
G1 X128.911 Y110.193 E0.12198
G1 X129.443 Y110.190 E0.01673
G1 X132.192 Y112.938 E0.12224
G1 X132.729 Y112.941 E0.01691
G1 X129.975 Y110.187 E0.12249
G1 X130.507 Y110.184 E0.01673
G1 X133.267 Y112.944 E0.12275
G1 X133.805 Y112.947 E0.01691
G1 X131.039 Y110.181 E0.12300
G1 X131.572 Y110.178 E0.01673
G1 X134.343 Y112.950 E0.12326
G1 X134.881 Y112.952 E0.01691
G1 X132.104 Y110.175 E0.12351
G1 X132.636 Y110.173 E0.01673
G1 X135.418 Y112.955 E0.12377
G1 X135.956 Y112.958 E0.01691
G1 X133.168 Y110.170 E0.12402
G1 X133.700 Y110.167 E0.01673
G1 X136.494 Y112.961 E0.12428
G1 X137.032 Y112.964 E0.01691
G1 X134.232 Y110.164 E0.12453
G1 X134.764 Y110.161 E0.01673
G1 X137.570 Y112.967 E0.12479
G1 X138.107 Y112.970 E0.01691
G1 X135.296 Y110.158 E0.12504
G1 X135.828 Y110.156 E0.01673
G1 X138.645 Y112.973 E0.12530
G1 X139.183 Y112.976 E0.01691
G1 X136.360 Y110.153 E0.12555
G1 X136.892 Y110.150 E0.01673
G1 X139.721 Y112.978 E0.12581
G1 X140.259 Y112.981 E0.01691
G1 X137.424 Y110.147 E0.12606
G1 X137.956 Y110.144 E0.01673
G1 X140.796 Y112.984 E0.12632
G1 X141.334 Y112.987 E0.01691
G1 X138.488 Y110.141 E0.12657
G1 X139.020 Y110.138 E0.01673
G1 X141.872 Y112.990 E0.12683
G1 X142.410 Y112.993 E0.01691
G1 X139.552 Y110.136 E0.12708
G1 X140.085 Y110.133 E0.01673
G1 X142.947 Y112.996 E0.12734
G1 X143.485 Y112.999 E0.01691
G1 X140.617 Y110.130 E0.12760
G1 X141.149 Y110.127 E0.01673
G1 X144.023 Y113.001 E0.12785
G1 X144.561 Y113.004 E0.01691
G1 X141.681 Y110.124 E0.12811
G1 X142.213 Y110.121 E0.01673
G1 X145.099 Y113.007 E0.12836
G1 X145.636 Y113.010 E0.01691
G1 X142.745 Y110.118 E0.12862
G1 X143.277 Y110.116 E0.01673
G1 X146.174 Y113.013 E0.12887
G1 X146.712 Y113.016 E0.01691
G1 X143.809 Y110.113 E0.12913
G1 X144.341 Y110.110 E0.01673
G1 X147.250 Y113.019 E0.12938
G1 X147.788 Y113.022 E0.01691
G1 X144.873 Y110.107 E0.12964
G1 X145.405 Y110.104 E0.01673
G1 X148.325 Y113.025 E0.12989
G1 X148.863 Y113.027 E0.01691
G1 X145.937 Y110.101 E0.13015
G1 X146.469 Y110.099 E0.01673
G1 X149.401 Y113.030 E0.13040
G1 X149.939 Y113.033 E0.01691
G1 X147.001 Y110.096 E0.13066
G1 X147.533 Y110.093 E0.01673
G1 X150.477 Y113.036 E0.13091
G1 X151.014 Y113.039 E0.01691
G1 X148.065 Y110.090 E0.13117
G1 X148.598 Y110.087 E0.01673
G1 X151.552 Y113.042 E0.13142
G1 X152.090 Y113.045 E0.01691
G1 X149.130 Y110.084 E0.13168
G1 X149.662 Y110.081 E0.01673
G1 X152.628 Y113.048 E0.13193
G1 X153.166 Y113.050 E0.01691
G1 X150.194 Y110.079 E0.13219
G1 X150.726 Y110.076 E0.01673
G1 X153.703 Y113.053 E0.13244
G1 X154.241 Y113.056 E0.01691
G1 X151.258 Y110.073 E0.13270
G1 X151.790 Y110.070 E0.01673
G1 X154.779 Y113.059 E0.13295
G1 X155.317 Y113.062 E0.01691
G1 X152.322 Y110.067 E0.13321
G1 X152.854 Y110.064 E0.01673
G1 X155.855 Y113.065 E0.13346
G1 X156.392 Y113.068 E0.01691
G1 X153.386 Y110.061 E0.13372
G1 X153.918 Y110.059 E0.01673
G1 X156.930 Y113.071 E0.13397
G1 X157.468 Y113.074 E0.01691
G1 X154.450 Y110.056 E0.13423
G1 X154.982 Y110.053 E0.01673
G1 X158.006 Y113.076 E0.13448
G1 X158.544 Y113.079 E0.01691
G1 X155.514 Y110.050 E0.13474
G1 X156.046 Y110.047 E0.01673
G1 X159.081 Y113.082 E0.13499
G1 X159.619 Y113.085 E0.01691
G1 X156.578 Y110.044 E0.13525
G1 X157.111 Y110.041 E0.01673
G1 X160.157 Y113.088 E0.13550
G1 X160.695 Y113.091 E0.01691
G1 X157.643 Y110.039 E0.13576
G1 X158.175 Y110.036 E0.01673
G1 X161.233 Y113.094 E0.13601
G1 X161.770 Y113.097 E0.01691
G1 X158.707 Y110.033 E0.13627
G1 X159.239 Y110.030 E0.01673
G1 X162.308 Y113.099 E0.13652
G1 X162.846 Y113.102 E0.01691
G1 X159.771 Y110.027 E0.13678
G1 X160.303 Y110.024 E0.01673
G1 X163.384 Y113.105 E0.13703
G1 X163.922 Y113.108 E0.01691
G1 X160.835 Y110.022 E0.13729
G1 X161.367 Y110.019 E0.01673
G1 X164.459 Y113.111 E0.13754
G1 X164.997 Y113.114 E0.01691
G1 X161.899 Y110.016 E0.13780
G1 X162.431 Y110.013 E0.01673
G1 X165.535 Y113.117 E0.13805
G1 X166.073 Y113.120 E0.01691
G1 X162.963 Y110.010 E0.13831
G1 X163.495 Y110.007 E0.01673
G1 X166.611 Y113.123 E0.13856
G1 X167.148 Y113.125 E0.01691
G1 X164.027 Y110.004 E0.13882
G1 X164.559 Y110.002 E0.01673
G1 X167.686 Y113.128 E0.13907
G1 X168.224 Y113.131 E0.01691
G1 X165.091 Y109.999 E0.13933
G1 X165.623 Y109.996 E0.01673
G1 X168.762 Y113.134 E0.13958
G1 X169.300 Y113.137 E0.01691
G1 X166.156 Y109.993 E0.13984
G1 X166.688 Y109.990 E0.01673
G1 X169.837 Y113.140 E0.14009
G1 X170.375 Y113.143 E0.01691
G1 X167.220 Y109.987 E0.14035
G1 X167.752 Y109.984 E0.01673
G1 X170.913 Y113.146 E0.14060
G1 X171.451 Y113.148 E0.01691
G1 X168.284 Y109.982 E0.14086
G1 X168.816 Y109.979 E0.01673
G1 X171.988 Y113.151 E0.14111
G1 X172.526 Y113.154 E0.01691
G1 X169.348 Y109.976 E0.14137
G1 X169.880 Y109.973 E0.01673
G1 X173.064 Y113.157 E0.14162
G1 X173.602 Y113.160 E0.01691
G1 X170.412 Y109.970 E0.14188
G1 X170.944 Y109.967 E0.01673
G1 X174.140 Y113.163 E0.14213
G1 X174.677 Y113.166 E0.01691
G1 X171.476 Y109.964 E0.14239
G1 X172.008 Y109.962 E0.01673
G1 X175.215 Y113.169 E0.14264
G1 X175.753 Y113.172 E0.01691
G1 X172.540 Y109.959 E0.14290
G1 X173.072 Y109.956 E0.01673
G1 X176.291 Y113.174 E0.14315
G1 X176.829 Y113.177 E0.01691
G1 X173.604 Y109.953 E0.14341
G1 X174.136 Y109.950 E0.01673
G1 X177.366 Y113.180 E0.14366
G1 X177.904 Y113.183 E0.01691
G1 X174.669 Y109.947 E0.14392
G1 X175.201 Y109.945 E0.01673
G1 X178.442 Y113.186 E0.14417
G1 X178.980 Y113.189 E0.01691
G1 X175.733 Y109.942 E0.14443
G1 X176.265 Y109.939 E0.01673
G1 X179.518 Y113.192 E0.14468
G1 X180.055 Y113.195 E0.01691
G1 X176.797 Y109.936 E0.14494
G1 X177.329 Y109.933 E0.01673
G1 X180.593 Y113.197 E0.14519
G1 X181.131 Y113.200 E0.01691
G1 X177.861 Y109.930 E0.14545
G1 X178.393 Y109.927 E0.01673
G1 X181.669 Y113.203 E0.14570
G1 X182.207 Y113.206 E0.01691
G1 X178.925 Y109.925 E0.14596
G1 X179.457 Y109.922 E0.01673
G1 X182.744 Y113.209 E0.14621
G1 X183.282 Y113.212 E0.01691
G1 X179.989 Y109.919 E0.14647
G1 X180.521 Y109.916 E0.01673
G1 X183.820 Y113.215 E0.14672
G1 X184.358 Y113.218 E0.01691
G1 X181.053 Y109.913 E0.14698
G1 X181.585 Y109.910 E0.01673
G1 X184.896 Y113.221 E0.14723
G1 X185.433 Y113.223 E0.01691
G1 X182.117 Y109.907 E0.14749
G1 X182.649 Y109.905 E0.01673
G1 X185.971 Y113.226 E0.14774
G1 X186.509 Y113.229 E0.01691
G1 X183.182 Y109.902 E0.14800
G1 X183.714 Y109.899 E0.01673
G1 X187.047 Y113.232 E0.14825
G1 X187.585 Y113.235 E0.01691
G1 X184.246 Y109.896 E0.14851
G1 X184.778 Y109.893 E0.01673
G1 X188.122 Y113.238 E0.14876
G1 X188.660 Y113.241 E0.01691
G1 X185.310 Y109.890 E0.14902
G1 X185.842 Y109.887 E0.01673
G1 X189.198 Y113.244 E0.14927
G1 X189.736 Y113.246 E0.01691
G1 X186.374 Y109.885 E0.14953
G1 X186.906 Y109.882 E0.01673
G1 X190.274 Y113.249 E0.14978
G1 X190.811 Y113.252 E0.01691
G1 X187.438 Y109.879 E0.15004
G1 X187.970 Y109.876 E0.01673
G1 X191.349 Y113.255 E0.15029
G1 X191.887 Y113.258 E0.01691
G1 X188.502 Y109.873 E0.15055
G1 X189.034 Y109.870 E0.01673
G1 X192.425 Y113.261 E0.15080
G1 X192.963 Y113.264 E0.01691
G1 X189.566 Y109.868 E0.15106
G1 X190.098 Y109.865 E0.01673
G1 X193.500 Y113.267 E0.15131
G1 X194.038 Y113.270 E0.01691
G1 X190.630 Y109.862 E0.15157
G1 X191.162 Y109.859 E0.01673
G1 X194.576 Y113.272 E0.15183
G1 X195.114 Y113.275 E0.01691
G1 X191.695 Y109.856 E0.15208
G1 X192.227 Y109.853 E0.01673
G1 X195.652 Y113.278 E0.15234
G1 X196.189 Y113.281 E0.01691
G1 X192.759 Y109.850 E0.15259
G1 X193.291 Y109.848 E0.01673
G1 X196.727 Y113.284 E0.15285
G1 X197.265 Y113.287 E0.01691
G1 X193.823 Y109.845 E0.15310
G1 X194.355 Y109.842 E0.01673
G1 X197.803 Y113.290 E0.15336
G1 X198.340 Y113.293 E0.01691
G1 X194.887 Y109.839 E0.15361
G1 X195.419 Y109.836 E0.01673
G1 X198.878 Y113.295 E0.15387
G1 X199.416 Y113.298 E0.01691
G1 X195.951 Y109.833 E0.15412
G1 X196.483 Y109.830 E0.01673
G1 X199.954 Y113.301 E0.15438
G1 X200.492 Y113.304 E0.01691
G1 X197.015 Y109.828 E0.15463
G1 X197.547 Y109.825 E0.01673
G1 X201.029 Y113.307 E0.15489
G1 X201.567 Y113.310 E0.01691
G1 X198.079 Y109.822 E0.15514
G1 X198.611 Y109.819 E0.01673
G1 X202.105 Y113.313 E0.15540
M73 Q5 S88
M73 P5 R87
G1 X202.643 Y113.316 E0.01691
G1 X199.143 Y109.816 E0.15565
G1 X199.675 Y109.813 E0.01673
G1 X203.181 Y113.319 E0.15591
G1 X203.718 Y113.321 E0.01691
G1 X200.208 Y109.810 E0.15616
G1 X200.740 Y109.808 E0.01673
G1 X204.256 Y113.324 E0.15642
G1 X204.794 Y113.327 E0.01691
G1 X201.272 Y109.805 E0.15667
G1 X201.804 Y109.802 E0.01673
G1 X205.332 Y113.330 E0.15693
G1 X205.870 Y113.333 E0.01691
G1 X202.336 Y109.799 E0.15718
G1 X202.868 Y109.796 E0.01673
G1 X206.407 Y113.336 E0.15744
G1 X206.945 Y113.339 E0.01691
G1 X203.400 Y109.793 E0.15769
G1 X203.932 Y109.791 E0.01673
G1 X207.483 Y113.342 E0.15795
G1 X208.021 Y113.344 E0.01691
G1 X204.464 Y109.788 E0.15820
G1 X204.996 Y109.785 E0.01673
G1 X208.559 Y113.347 E0.15846
G1 X209.096 Y113.350 E0.01691
G1 X205.528 Y109.782 E0.15871
G1 X206.060 Y109.779 E0.01673
G1 X209.634 Y113.353 E0.15897
G1 X210.172 Y113.356 E0.01691
G1 X206.592 Y109.776 E0.15922
G1 X207.124 Y109.773 E0.01673
G1 X210.710 Y113.359 E0.15948
G1 X211.248 Y113.362 E0.01691
G1 X207.656 Y109.771 E0.15973
G1 X208.188 Y109.768 E0.01673
G1 X211.785 Y113.365 E0.15999
G1 X212.323 Y113.368 E0.01691
G1 X208.720 Y109.765 E0.16024
G1 X209.253 Y109.762 E0.01673
G1 X212.861 Y113.370 E0.16050
G1 X213.399 Y113.373 E0.01691
G1 X209.785 Y109.759 E0.16075
G1 X210.317 Y109.756 E0.01673
G1 X213.937 Y113.376 E0.16101
G1 X214.474 Y113.379 E0.01691
G1 X210.849 Y109.753 E0.16126
G1 X211.381 Y109.751 E0.01673
G1 X215.012 Y113.382 E0.16152
G1 X215.550 Y113.385 E0.01691
G1 X211.913 Y109.748 E0.16177
G1 X212.445 Y109.745 E0.01673
G1 X216.088 Y113.388 E0.16203
G1 X216.626 Y113.391 E0.01691
G1 X212.977 Y109.742 E0.16228
G1 X213.509 Y109.739 E0.01673
G1 X217.163 Y113.393 E0.16254
G1 X217.701 Y113.396 E0.01691
G1 X214.041 Y109.736 E0.16279
G1 X214.573 Y109.733 E0.01673
G1 X218.239 Y113.399 E0.16305
G1 X218.777 Y113.402 E0.01691
G1 X215.105 Y109.731 E0.16330
G1 X215.637 Y109.728 E0.01673
G1 X219.315 Y113.405 E0.16356
G1 X219.852 Y113.408 E0.01691
G1 X216.169 Y109.725 E0.16381
G1 X216.701 Y109.722 E0.01673
G1 X220.390 Y113.411 E0.16407
G1 X220.928 Y113.414 E0.01691
G1 X217.233 Y109.719 E0.16432
G1 X217.766 Y109.716 E0.01673
G1 X221.466 Y113.417 E0.16458
G1 X222.004 Y113.419 E0.01691
G1 X218.298 Y109.714 E0.16483
G1 X218.830 Y109.711 E0.01673
G1 X222.541 Y113.422 E0.16509
G1 X223.079 Y113.425 E0.01691
G1 X219.362 Y109.708 E0.16534
G1 X219.894 Y109.705 E0.01673
G1 X223.617 Y113.428 E0.16560
G1 X224.155 Y113.431 E0.01691
G1 X220.426 Y109.702 E0.16585
G1 X220.958 Y109.699 E0.01673
G1 X224.693 Y113.434 E0.16611
G1 X225.230 Y113.437 E0.01691
G1 X221.490 Y109.696 E0.16636
G1 X222.022 Y109.694 E0.01673
G1 X225.768 Y113.440 E0.16662
G1 X226.306 Y113.442 E0.01691
G1 X222.554 Y109.691 E0.16687
G1 X223.086 Y109.688 E0.01673
G1 X226.844 Y113.445 E0.16713
G1 X227.381 Y113.448 E0.01691
G1 X223.618 Y109.685 E0.16738
G1 X224.150 Y109.682 E0.01673
G1 X227.919 Y113.451 E0.16764
G1 X228.457 Y113.454 E0.01691
G1 X224.682 Y109.679 E0.16789
G1 X225.214 Y109.676 E0.01673
G1 X228.995 Y113.457 E0.16815
G1 X229.533 Y113.460 E0.01691
G1 X225.746 Y109.674 E0.16840
G1 X226.279 Y109.671 E0.01673
G1 X230.070 Y113.463 E0.16866
G1 X230.608 Y113.466 E0.01691
G1 X226.811 Y109.668 E0.16891
G1 X227.343 Y109.665 E0.01673
G1 X231.146 Y113.468 E0.16917
G1 X231.684 Y113.471 E0.01691
G1 X227.875 Y109.662 E0.16942
G1 X228.407 Y109.659 E0.01673
G1 X232.222 Y113.474 E0.16968
G1 X232.759 Y113.477 E0.01691
G1 X228.939 Y109.656 E0.16993
G1 X229.471 Y109.654 E0.01673
G1 X233.297 Y113.480 E0.17019
G1 X233.835 Y113.483 E0.01691
G1 X230.003 Y109.651 E0.17044
G1 X230.535 Y109.648 E0.01673
G1 X234.149 Y113.262 E0.16076
G1 X234.149 Y112.727 E0.01682
G1 X231.067 Y109.645 E0.13710
G1 X231.599 Y109.642 E0.01673
G1 X234.149 Y112.193 E0.11343
G1 X234.149 Y111.658 E0.01682
G1 X232.131 Y109.639 E0.08977
G1 X232.663 Y109.637 E0.01673
G1 X234.149 Y111.123 E0.06610
G1 X234.149 Y110.588 E0.01682
G1 X233.195 Y109.634 E0.04244
G1 X233.727 Y109.631 E0.01673
G1 X234.319 Y110.223 E0.02632
G1 F8640.000
G1 X233.727 Y109.631 E-0.19324
G1 X233.195 Y109.634 E-0.12286
G1 X234.149 Y110.588 E-0.31157
G1 X234.149 Y111.123 E-0.12351
G1 X234.122 Y111.096 E-0.00882
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X37.912 Y111.557
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.908 Y111.588 E0.00100
G1 X34.129 Y111.584 E0.11848
G1 X34.126 Y111.557 E0.00088
G1 X34.129 Y111.529 E0.00088
G1 X37.880 Y111.525 E0.11761
G1 X38.236 Y111.147 F10800.000
G1 F1200.000
G1 X38.293 Y111.557 E0.01296
G1 X38.236 Y111.966 E0.01295
G1 X33.798 Y111.961 E0.13918
G1 X33.745 Y111.557 E0.01279
G1 X33.798 Y111.152 E0.01279
G1 X38.176 Y111.147 E0.13728
G1 X38.080 Y111.515 F10800.000
G1 F8640.000
G1 X38.293 Y111.557 E-0.09831
G1 X38.236 Y111.966 E-0.09540
G1 X35.784 Y111.963 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.913 Y111.557
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.909 Y111.582 E0.00080
G1 X28.128 Y111.578 E0.11856
G1 X28.125 Y111.557 E0.00068
G1 X28.128 Y111.535 E0.00068
G1 X31.875 Y111.531 E0.11749
G1 X32.236 Y111.154 F10800.000
G1 F1200.000
G1 X32.293 Y111.557 E0.01276
G1 X32.237 Y111.959 E0.01275
G1 X27.797 Y111.955 E0.13922
G1 X27.745 Y111.557 E0.01259
G1 X27.797 Y111.158 E0.01259
G1 X32.176 Y111.154 E0.13732
G1 X32.081 Y111.522 F10800.000
G1 F8640.000
G1 X32.293 Y111.557 E-0.09691
G1 X32.237 Y111.959 E-0.09392
G1 X29.772 Y111.957 E-0.56918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.913 Y111.557
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.910 Y111.576 E0.00059
G1 X22.126 Y111.572 E0.11864
G1 X22.124 Y111.557 E0.00048
G1 X22.126 Y111.541 E0.00048
G1 X25.870 Y111.537 E0.11737
G1 X26.237 Y111.160 F10800.000
G1 F1200.000
G1 X26.294 Y111.557 E0.01257
G1 X26.237 Y111.953 E0.01255
G1 X21.796 Y111.948 E0.13926
G1 X21.744 Y111.557 E0.01239
G1 X21.796 Y111.165 E0.01239
G1 X26.177 Y111.160 E0.13736
G1 X26.081 Y111.529 F10800.000
G1 F8640.000
G1 X26.294 Y111.557 E-0.09550
G1 X26.237 Y111.953 E-0.09244
G1 X23.760 Y111.950 E-0.57206
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.913 Y111.557
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.911 Y111.569 E0.00040
G1 X15.601 Y111.565 E0.13514
G1 X15.601 Y111.548 E0.00051
G1 X19.864 Y111.544 E0.13366
G1 X20.237 Y111.166 F10800.000
G1 F1200.000
G1 X20.294 Y111.557 E0.01236
G1 X20.238 Y111.947 E0.01236
G1 X15.224 Y111.941 E0.15720
G1 X15.224 Y111.172 E0.02413
G1 X20.177 Y111.166 E0.15531
G1 X20.092 Y111.533 F10800.000
G1 F8640.000
G1 X20.294 Y111.557 E-0.09400
G1 X20.238 Y111.947 E-0.09101
G1 X17.747 Y111.944 E-0.57499
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X16.865 Y121.270
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X15.907 Y121.022 E0.03102
G1 X14.890 Y120.211 E0.04078
G1 X13.883 Y118.795 E0.05448
G1 X12.969 Y116.824 E0.06811
G1 X12.208 Y114.386 E0.08010
G1 X11.638 Y111.583 E0.08968
G1 X11.286 Y108.530 E0.09634
G1 X11.167 Y105.351 E0.09975
G1 X11.286 Y102.172 E0.09975
G1 X11.638 Y99.120 E0.09634
G1 X12.208 Y96.317 E0.08968
G1 X12.969 Y93.878 E0.08010
G1 X13.883 Y91.907 E0.06811
G1 X14.890 Y90.492 E0.05448
G1 X15.907 Y89.681 E0.04078
G1 X16.865 Y89.433 E0.03102
G1 X17.822 Y89.681 E0.03102
G1 X18.839 Y90.492 E0.04078
G1 X19.847 Y91.907 E0.05448
G1 X20.760 Y93.878 E0.06811
G1 X21.521 Y96.317 E0.08010
G1 X22.091 Y99.120 E0.08968
G1 X22.443 Y102.172 E0.09634
G1 X22.562 Y105.351 E0.09975
G1 X22.443 Y108.530 E0.09975
G1 X22.091 Y111.583 E0.09634
G1 X21.521 Y114.386 E0.08968
G1 X20.760 Y116.824 E0.08010
G1 X19.847 Y118.795 E0.06811
G1 X18.839 Y120.211 E0.05448
G1 X17.822 Y121.022 E0.04078
G1 X16.923 Y121.255 E0.02914
G1 X16.865 Y121.659 F10800.000
G1 F1200.000
G1 X15.734 Y121.367 E0.03660
G1 X14.613 Y120.473 E0.04496
G1 X13.555 Y118.985 E0.05723
G1 X12.617 Y116.960 E0.06998
G1 X11.842 Y114.480 E0.08148
G1 X11.266 Y111.642 E0.09079
G1 X10.910 Y108.559 E0.09731
G1 X10.790 Y105.351 E0.10065
G1 X10.910 Y102.143 E0.10065
G1 X11.266 Y99.060 E0.09731
G1 X11.842 Y96.223 E0.09079
G1 X12.617 Y93.742 E0.08148
G1 X13.555 Y91.717 E0.06998
G1 X14.613 Y90.230 E0.05723
G1 X15.734 Y89.336 E0.04496
G1 X16.865 Y89.043 E0.03660
G1 X17.995 Y89.336 E0.03660
G1 X19.116 Y90.230 E0.04496
G1 X20.174 Y91.717 E0.05723
G1 X21.112 Y93.742 E0.06998
G1 X21.887 Y96.223 E0.08148
G1 X22.464 Y99.060 E0.09079
G1 X22.819 Y102.143 E0.09731
G1 X22.939 Y105.351 E0.10065
G1 X22.819 Y108.559 E0.10065
G1 X22.464 Y111.642 E0.09731
G1 X21.887 Y114.480 E0.09079
G1 X21.112 Y116.960 E0.08148
G1 X20.174 Y118.985 E0.06998
G1 X19.116 Y120.473 E0.05723
G1 X17.995 Y121.367 E0.04496
G1 X16.923 Y121.644 E0.03472
G1 X16.667 Y121.312 F10800.000
G1 F8640.000
G1 X15.734 Y121.367 E-0.28176
G1 X14.613 Y120.473 E-0.33108
G1 X14.244 Y119.953 E-0.14716
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.354 Y91.411
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X18.630 Y90.687 E0.03243
G1 X17.693 Y89.939 E0.03797
G1 X17.222 Y89.818 E0.01541
G1 X19.727 Y92.322 E0.11220
G1 X20.192 Y93.326 E0.03505
G1 X16.647 Y89.781 E0.15880
G1 X16.219 Y89.892 E0.01400
G1 X20.581 Y94.253 E0.19535
G1 X20.825 Y95.036 E0.02598
G1 X15.865 Y90.076 E0.22219
G1 X15.565 Y90.315 E0.01214
G1 X21.070 Y95.820 E0.24656
G1 X21.247 Y96.387 E0.01884
G1 X21.285 Y96.573 E0.00601
G1 X15.265 Y90.554 E0.26962
G1 X15.097 Y90.688 E0.00681
G1 X14.999 Y90.826 E0.00538
G1 X21.422 Y97.249 E0.28771
G1 X21.559 Y97.926 E0.02185
G1 X14.775 Y91.141 E0.30389
G1 X14.551 Y91.456 E0.01224
G1 X21.697 Y98.602 E0.32008
G1 X21.823 Y99.267 E0.02143
G1 X14.327 Y91.771 E0.33577
G1 X14.109 Y92.091 E0.01228
G1 X21.893 Y99.876 E0.34868
G1 X21.964 Y100.484 E0.01942
G1 X13.939 Y92.459 E0.35946
G1 X13.768 Y92.828 E0.01285
G1 X22.034 Y101.093 E0.37025
G1 X22.104 Y101.702 E0.01942
G1 X13.597 Y93.196 E0.38104
G1 X13.427 Y93.564 E0.01285
G1 X22.165 Y102.302 E0.39140
G1 X22.186 Y102.861 E0.01774
G1 X13.256 Y93.932 E0.39998
G1 X13.122 Y94.337 E0.01351
G1 X22.207 Y103.421 E0.40691
G1 X22.228 Y103.981 E0.01774
G1 X12.994 Y94.747 E0.41359
G1 X12.866 Y95.158 E0.01362
G1 X22.249 Y104.540 E0.42027
G1 X22.270 Y105.100 E0.01774
G1 X12.738 Y95.568 E0.42695
G1 X12.610 Y95.979 E0.01362
G1 X22.268 Y105.637 E0.43263
G1 X22.249 Y106.157 E0.01646
G1 X12.482 Y96.390 E0.43749
G1 X12.391 Y96.837 E0.01447
G1 X22.229 Y106.676 E0.44070
G1 X22.210 Y107.195 E0.01646
G1 X12.300 Y97.285 E0.44390
G1 X12.209 Y97.733 E0.01447
G1 X22.191 Y107.714 E0.44711
G1 X22.171 Y108.234 E0.01646
G1 X12.118 Y98.181 E0.45031
G1 X12.027 Y98.628 E0.01447
G1 X22.135 Y108.736 E0.45275
G1 X22.079 Y109.219 E0.01540
G1 X11.936 Y99.076 E0.45433
G1 X11.873 Y99.552 E0.01521
G1 X22.023 Y109.702 E0.45465
G1 X21.967 Y110.185 E0.01540
G1 X11.817 Y100.035 E0.45465
G1 X11.762 Y100.518 E0.01540
G1 X21.912 Y110.668 E0.45465
G1 X21.856 Y111.151 E0.01540
G1 X11.706 Y101.001 E0.45465
G1 X11.650 Y101.484 E0.01540
G1 X21.793 Y111.627 E0.45433
G1 X21.702 Y112.074 E0.01447
G1 X11.595 Y101.967 E0.45275
G1 X11.568 Y102.194 E0.00723
G1 X11.558 Y102.469 E0.00873
G1 X21.611 Y112.522 E0.45031
G1 X21.520 Y112.970 E0.01447
G1 X11.539 Y102.988 E0.44711
G1 X11.519 Y103.507 E0.01646
G1 X21.429 Y113.418 E0.44390
G1 X21.338 Y113.865 E0.01447
G1 X11.500 Y104.027 E0.44069
G1 X11.480 Y104.546 E0.01646
G1 X21.247 Y114.313 E0.43749
M73 Q6 S87
G1 X21.119 Y114.724 E0.01363
G1 X11.461 Y105.065 E0.43263
M73 P6 R86
G1 X11.460 Y105.603 E0.01702
G1 X20.991 Y115.134 E0.42695
G1 X20.863 Y115.545 E0.01362
G1 X11.480 Y106.162 E0.42027
G1 X11.501 Y106.722 E0.01774
G1 X20.735 Y115.955 E0.41359
G1 X20.607 Y116.366 E0.01362
G1 X11.522 Y107.282 E0.40691
G1 X11.543 Y107.841 E0.01774
G1 X20.473 Y116.771 E0.39998
G1 X20.302 Y117.139 E0.01285
G1 X11.564 Y108.401 E0.39140
G1 X11.625 Y109.000 E0.01908
G1 X20.132 Y117.507 E0.38104
G1 X19.961 Y117.875 E0.01285
G1 X11.695 Y109.609 E0.37025
G1 X11.766 Y110.218 E0.01942
G1 X19.791 Y118.243 E0.35946
G1 X19.620 Y118.611 E0.01285
G1 X11.836 Y110.827 E0.34867
G1 X11.906 Y111.436 E0.01942
G1 X19.402 Y118.932 E0.33576
G1 X19.178 Y119.247 E0.01223
G1 X12.032 Y112.101 E0.32008
G1 X12.170 Y112.777 E0.02185
G1 X18.954 Y119.562 E0.30389
G1 X18.730 Y119.876 E0.01223
G1 X12.307 Y113.453 E0.28770
G1 X12.445 Y114.129 E0.02185
G1 X18.464 Y120.149 E0.26961
G1 X18.164 Y120.388 E0.01214
G1 X12.660 Y114.883 E0.24656
G1 X12.904 Y115.666 E0.02598
G1 X17.864 Y120.627 E0.22218
G1 X17.693 Y120.763 E0.00694
G1 X17.510 Y120.811 E0.00600
G1 X13.149 Y116.449 E0.19535
G1 X13.234 Y116.722 E0.00906
G1 X13.537 Y117.377 E0.02283
G1 X17.082 Y120.921 E0.15879
G1 X16.865 Y120.978 E0.00711
G1 X16.507 Y120.885 E0.01171
G1 X14.002 Y118.380 E0.11219
G1 X14.128 Y118.653 E0.00950
G1 X15.097 Y120.014 E0.05292
G1 X16.016 Y120.933 E0.04118
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X15.097 Y120.014 E-0.30023
G1 X14.128 Y118.653 E-0.38579
G1 X14.002 Y118.380 E-0.06925
G1 X14.017 Y118.395 E-0.00472
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X14.566 Y87.023
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X16.617 Y86.462 E0.06667
G1 X233.260 Y85.469 E6.79276
G1 X233.818 Y85.536 E0.01763
G1 X235.496 Y86.014 E0.05469
G1 X235.919 Y86.270 E0.01550
G1 X237.292 Y87.375 E0.05528
G1 X238.790 Y89.416 E0.07936
G1 X239.861 Y91.697 E0.07902
G1 X240.783 Y94.595 E0.09537
G1 X241.409 Y97.667 E0.09829
G1 X241.790 Y100.966 E0.10411
G1 X241.918 Y104.354 E0.10633
G1 X241.790 Y107.775 E0.10733
G1 X241.409 Y111.073 E0.10409
G1 X240.782 Y114.148 E0.09839
G1 X239.871 Y117.024 E0.09461
G1 X238.794 Y119.320 E0.07949
G1 X237.323 Y121.337 E0.07829
G1 X235.551 Y122.701 E0.07012
G1 X233.499 Y123.261 E0.06667
G1 X16.712 Y124.248 E6.79730
G1 X14.929 Y123.828 E0.05743
G1 X14.223 Y123.468 E0.02484
G1 X12.697 Y122.214 E0.06193
G1 X11.283 Y120.224 E0.07654
G1 X10.200 Y117.885 E0.08082
G1 X9.337 Y115.127 E0.09061
G1 X8.710 Y112.048 E0.09853
G1 X8.336 Y108.821 E0.10184
G1 X8.204 Y105.265 E0.11157
G1 X8.330 Y101.947 E0.10411
G1 X8.697 Y98.755 E0.10075
G1 X9.334 Y95.589 E0.10125
G1 X10.191 Y92.843 E0.09021
G1 X11.320 Y90.413 E0.08402
G1 X12.783 Y88.398 E0.07806
G1 X14.518 Y87.059 E0.06872
G1 F8640.000
G1 X16.617 Y86.462 E-0.50380
G1 X17.726 Y86.457 E-0.25620
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.975 Y98.037
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X40.013 Y97.980 E0.00231
G1 X59.028 Y97.951 E0.64366
G1 X73.344 Y97.295 E0.48506
G1 X84.328 Y96.889 E0.37207
G1 X85.021 Y96.877 E0.02346
G1 X234.386 Y96.076 E5.05588
G1 X234.386 Y100.811 E0.16025
G1 X85.021 Y100.010 E5.05588
G1 X84.328 Y99.998 E0.02346
G1 X73.344 Y99.592 E0.37207
G1 X59.028 Y98.936 E0.48506
G1 X40.013 Y98.907 E0.64366
G1 X39.975 Y98.850 E0.00231
G1 X39.712 Y98.629 E0.01162
G1 X39.383 Y98.470 E0.01239
G1 X39.335 Y98.463 E0.00162
G1 F1800.000
G1 X39.190 Y98.443 E0.00728
G1 X39.335 Y98.424 E0.00728
G1 F2700.000
G1 X39.383 Y98.417 E0.00162
G1 X39.712 Y98.258 E0.01239
G1 X39.929 Y98.075 E0.00959
M204 S1000
G1 F8640.000
G1 X40.013 Y97.980 E-0.02935
G1 X43.177 Y97.975 E-0.73065
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.050 Y98.868
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.026 Y98.903 E0.00142
G1 X34.009 Y98.894 E0.13599
G1 X33.972 Y98.840 E0.00223
G1 X33.710 Y98.621 E0.01154
G1 X33.382 Y98.464 E0.01231
G1 X33.334 Y98.457 E0.00165
G1
G1 X33.235 Y98.443 E0.00498
G1 X33.334 Y98.430 E0.00498
G1 X33.382 Y98.423 E0.00165
G1 X33.710 Y98.265 E0.01231
G1 X33.972 Y98.047 E0.01154
G1 X34.009 Y97.993 E0.00223
G1 X38.026 Y97.984 E0.13599
G1 X38.303 Y98.237 E0.01270
G1 X38.622 Y98.403 E0.01217
G1 X38.704 Y98.417 E0.00281
G1
G1 X38.854 Y98.443 E0.00753
G1 X38.704 Y98.470 E0.00753
G1 X38.622 Y98.484 E0.00281
G1 X38.303 Y98.650 E0.01217
G1 X38.095 Y98.829 E0.00930
M204 S1000
G1 F8640.000
G1 X38.026 Y98.903 E-0.02331
G1 X34.836 Y98.896 E-0.73669
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.052 Y98.028
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.305 Y98.245 E0.01129
G1 X32.623 Y98.409 E0.01212
G1 X32.705 Y98.424 E0.00281
G1
G1 X32.818 Y98.443 E0.00573
G1 X32.705 Y98.463 E0.00573
G1 X32.623 Y98.478 E0.00281
G1 X32.305 Y98.642 E0.01212
G1 X32.030 Y98.890 E0.01253
G1 X28.005 Y98.881 E0.13626
G1 X27.969 Y98.829 E0.00214
G1 X27.708 Y98.614 E0.01144
G1 X27.382 Y98.457 E0.01224
G1 X27.333 Y98.451 E0.00168
G1
G1 X27.279 Y98.443 E0.00269
G1 X27.333 Y98.436 E0.00269
G1 X27.382 Y98.429 E0.00168
G1 X27.708 Y98.273 E0.01223
G1 X27.969 Y98.058 E0.01144
G1 X28.005 Y98.006 E0.00215
G1 X32.008 Y97.997 E0.13552
M204 S1000
G1 F8640.000
G1 X32.305 Y98.245 E-0.08933
G1 X32.623 Y98.409 E-0.08266
G1 X32.705 Y98.424 E-0.01915
G1 E-0.60887 F2100.00000
G1 Z1.000 F10800.000
G1 X26.055 Y98.039
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.307 Y98.254 E0.01123
G1 X26.625 Y98.416 E0.01210
G1 X26.706 Y98.430 E0.00275
G1
G1 X26.783 Y98.443 E0.00392
G1 X26.706 Y98.457 E0.00392
G1 X26.625 Y98.471 E0.00275
G1 X26.307 Y98.633 E0.01210
G1 X26.035 Y98.877 E0.01237
G1 X22.001 Y98.868 E0.13654
G1 X21.968 Y98.820 E0.00198
G1 X21.706 Y98.605 E0.01147
G1 X21.380 Y98.451 E0.01220
G1 X21.332 Y98.445 E0.00164
G1
G1 X21.332 Y98.442 E0.00011
G1 X21.380 Y98.436 E0.00164
G1 X21.706 Y98.282 E0.01220
G1 X21.968 Y98.066 E0.01148
G1 X22.001 Y98.019 E0.00197
G1 X26.010 Y98.010 E0.13569
M204 S1000
G1 F8640.000
G1 X26.307 Y98.254 E-0.08880
G1 X26.625 Y98.416 E-0.08254
G1 X26.706 Y98.430 E-0.01879
G1 E-0.60987 F2100.00000
G1 Z1.000 F10800.000
G1 X20.037 Y98.864
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.645 Y98.855 E0.14868
G1 X15.645 Y98.032 E0.02783
G1 X20.037 Y98.023 E0.14868
G1 X20.309 Y98.264 E0.01231
G1 X20.628 Y98.422 E0.01203
G1 X20.706 Y98.436 E0.00269
G1
G1 X20.748 Y98.443 E0.00214
G1 X20.706 Y98.451 E0.00214
G1 X20.628 Y98.465 E0.00269
G1 X20.309 Y98.623 E0.01203
G1 X20.077 Y98.820 E0.01031
M204 S1000
G1 F8640.000
G1 X16.786 Y98.846 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.793 Y95.697
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.793 Y101.220 E0.18693
G1 X85.017 Y100.417 E5.06982
G1 X84.317 Y100.405 E0.02368
G1 X73.327 Y99.999 E0.37227
G1 X63.652 Y99.555 E0.32781
G1 F1800.000
G1 X59.019 Y99.343 E0.23022
G1 X39.795 Y99.314 E0.95415
G1 X39.762 Y99.264 E0.00296
G1 F1500.000
G1 X39.668 Y99.124 E0.00571
G1 X39.489 Y98.973 E0.00793
G1 X39.395 Y98.928 E0.00352
G1 F1800.000
G1 X39.264 Y98.864 E0.00724
G1 X39.009 Y98.830 E0.01279
G1 X38.754 Y98.874 E0.01280
G1 X38.636 Y98.936 E0.00662
G1 F1500.000
G1 X38.533 Y98.989 E0.00393
G1 X38.357 Y99.141 E0.00785
G1 X38.276 Y99.263 E0.00497
G1 F1800.000
G1 X38.244 Y99.311 E0.00286
G1 X33.792 Y99.301 E0.22095
G1 X33.763 Y99.258 E0.00258
G1 F1500.000
G1 X33.667 Y99.115 E0.00583
G1 X33.488 Y98.966 E0.00788
G1 X33.395 Y98.921 E0.00350
G1 F1800.000
G1 X33.264 Y98.858 E0.00722
G1 X33.008 Y98.823 E0.01279
G1 X32.755 Y98.868 E0.01279
G1 X32.636 Y98.929 E0.00660
G1 F1500.000
G1 X32.534 Y98.982 E0.00391
G1 X32.358 Y99.132 E0.00783
G1 X32.274 Y99.256 E0.00508
G1 F1800.000
G1 X32.246 Y99.298 E0.00247
G1 X27.790 Y99.288 E0.22119
G1 X27.765 Y99.252 E0.00219
G1 F1500.000
G1 X27.666 Y99.107 E0.00594
G1 X27.487 Y98.960 E0.00782
G1 X27.394 Y98.915 E0.00350
G1 F1800.000
G1 X27.264 Y98.852 E0.00720
G1 X27.008 Y98.817 E0.01279
G1 X26.755 Y98.862 E0.01274
G1 X26.637 Y98.922 E0.00660
G1 F1500.000
G1 X26.534 Y98.974 E0.00389
G1 X26.360 Y99.123 E0.00777
G1 X26.272 Y99.250 E0.00522
G1 F1800.000
G1 X26.249 Y99.285 E0.00209
G1 X21.787 Y99.275 E0.22144
G1 X21.766 Y99.245 E0.00179
G1 F1500.000
G1 X21.665 Y99.099 E0.00603
G1 X21.486 Y98.952 E0.00783
G1 X21.393 Y98.908 E0.00348
G1 F1800.000
G1 X21.263 Y98.846 E0.00717
G1 X21.009 Y98.811 E0.01274
G1 X20.756 Y98.855 E0.01272
G1 X20.637 Y98.915 E0.00661
G1 F1500.000
G1 X20.535 Y98.965 E0.00385
G1 X20.359 Y99.115 E0.00784
G1 X20.270 Y99.244 E0.00527
G1 F1800.000
G1 X20.251 Y99.272 E0.00169
G1 X15.238 Y99.261 E0.24883
G1 X15.238 Y99.238 E0.00112
G1 F1500.000
G1 X15.238 Y97.649 E0.05380
G1 F1800.000
G1 X15.238 Y97.626 E0.00112
G1 X20.251 Y97.615 E0.24883
G1 X20.270 Y97.643 E0.00169
G1 F1500.000
G1 X20.359 Y97.772 E0.00527
G1 X20.535 Y97.922 E0.00784
G1 X20.637 Y97.972 E0.00385
G1 F1800.000
G1 X20.756 Y98.032 E0.00660
G1 X21.009 Y98.076 E0.01272
G1 X21.263 Y98.041 E0.01274
G1 X21.393 Y97.979 E0.00717
G1 F1500.000
G1 X21.486 Y97.935 E0.00348
G1 X21.665 Y97.788 E0.00784
G1 X21.766 Y97.642 E0.00602
G1 F1800.000
G1 X21.787 Y97.612 E0.00179
G1 X26.249 Y97.602 E0.22144
G1 X26.272 Y97.637 E0.00209
G1 F1500.000
G1 X26.360 Y97.764 E0.00522
G1 X26.534 Y97.913 E0.00777
G1 X26.637 Y97.965 E0.00389
G1 F1800.000
G1 X26.755 Y98.025 E0.00660
G1 X27.008 Y98.070 E0.01274
G1 X27.264 Y98.035 E0.01279
G1 X27.394 Y97.972 E0.00720
G1 F1500.000
G1 X27.487 Y97.927 E0.00349
G1 X27.666 Y97.780 E0.00782
G1 X27.765 Y97.635 E0.00595
G1 F1800.000
G1 X27.790 Y97.599 E0.00219
G1 X32.246 Y97.589 E0.22119
G1 X32.274 Y97.631 E0.00247
G1 F1500.000
G1 X32.358 Y97.755 E0.00508
G1 X32.534 Y97.905 E0.00783
G1 X32.636 Y97.958 E0.00391
G1 F1800.000
G1 X32.755 Y98.019 E0.00660
G1 X33.008 Y98.063 E0.01279
G1 X33.264 Y98.029 E0.01279
G1 X33.395 Y97.966 E0.00722
G1 F1500.000
G1 X33.488 Y97.921 E0.00350
G1 X33.667 Y97.772 E0.00788
G1 X33.763 Y97.629 E0.00583
G1 F1800.000
G1 X33.792 Y97.586 E0.00258
G1 X38.244 Y97.576 E0.22095
G1 X38.276 Y97.624 E0.00286
G1 F1500.000
G1 X38.357 Y97.746 E0.00497
G1 X38.533 Y97.898 E0.00785
G1 X38.636 Y97.951 E0.00393
G1 F1800.000
G1 X38.754 Y98.013 E0.00662
G1 X39.009 Y98.057 E0.01280
G1 X39.264 Y98.023 E0.01279
G1 X39.395 Y97.959 E0.00724
G1 F1500.000
G1 X39.489 Y97.914 E0.00352
G1 X39.668 Y97.763 E0.00793
G1 X39.762 Y97.623 E0.00571
G1 F1800.000
G1 X39.795 Y97.573 E0.00296
G1 X59.019 Y97.544 E0.95415
G1 X63.652 Y97.332 E0.23022
G1 F1500.000
G1 X73.327 Y96.888 E0.32781
G1 X84.317 Y96.482 E0.37227
G1 X85.017 Y96.470 E0.02368
G1 X234.763 Y95.667 E5.06881
M204 S1000
G1 X234.594 Y96.044 F10800.000
G1 F8640.000
G1 X234.781 Y98.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.445 Y100.683
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.081 Y100.048 E0.03041
G1 X234.081 Y99.472 E0.01949
G1 X233.055 Y100.498 E0.04910
G1 X232.482 Y100.495 E0.01938
G1 X234.081 Y98.897 E0.07652
G1 X234.081 Y98.321 E0.01949
G1 X231.909 Y100.492 E0.10393
G1 X231.337 Y100.489 E0.01938
G1 X234.081 Y97.745 E0.13135
G1 X234.081 Y97.169 E0.01949
G1 X230.764 Y100.486 E0.15876
G1 X230.192 Y100.483 E0.01938
G1 X234.081 Y96.594 E0.18617
G1 X234.081 Y96.383 E0.00712
G1 X233.713 Y96.385 E0.01243
G1 X229.619 Y100.480 E0.19600
G1 X229.046 Y100.477 E0.01938
G1 X233.134 Y96.388 E0.19571
G1 X232.556 Y96.392 E0.01959
G1 X228.474 Y100.474 E0.19541
G1 X227.901 Y100.470 E0.01938
G1 X231.977 Y96.395 E0.19512
G1 X231.398 Y96.398 E0.01959
G1 X227.328 Y100.467 E0.19482
G1 X226.756 Y100.464 E0.01938
G1 X230.819 Y96.401 E0.19453
G1 X230.240 Y96.404 E0.01959
G1 X226.183 Y100.461 E0.19423
G1 X225.610 Y100.458 E0.01938
G1 X229.661 Y96.407 E0.19394
G1 X229.083 Y96.410 E0.01959
G1 X225.038 Y100.455 E0.19364
G1 X224.465 Y100.452 E0.01938
G1 X228.504 Y96.413 E0.19334
G1 X227.925 Y96.416 E0.01959
G1 X223.892 Y100.449 E0.19305
G1 X223.320 Y100.446 E0.01938
G1 X227.346 Y96.419 E0.19275
G1 X226.767 Y96.423 E0.01959
G1 X222.747 Y100.443 E0.19246
G1 X222.174 Y100.440 E0.01938
G1 X226.189 Y96.426 E0.19216
G1 X225.610 Y96.429 E0.01959
G1 X221.602 Y100.437 E0.19187
M73 Q7 S86
G1 X221.029 Y100.434 E0.01938
G1 X225.031 Y96.432 E0.19157
G1 X224.452 Y96.435 E0.01959
G1 X220.456 Y100.431 E0.19128
G1 X219.884 Y100.428 E0.01938
G1 X223.873 Y96.438 E0.19098
G1 X223.294 Y96.441 E0.01959
G1 X219.311 Y100.424 E0.19069
G1 X218.738 Y100.421 E0.01938
G1 X222.716 Y96.444 E0.19039
G1 X222.137 Y96.447 E0.01959
G1 X218.166 Y100.418 E0.19009
G1 X217.593 Y100.415 E0.01938
G1 X221.558 Y96.450 E0.18980
G1 X220.979 Y96.454 E0.01959
G1 X217.020 Y100.412 E0.18950
G1 X216.448 Y100.409 E0.01938
G1 X220.400 Y96.457 E0.18921
G1 X219.821 Y96.460 E0.01959
G1 X215.875 Y100.406 E0.18891
G1 X215.303 Y100.403 E0.01938
G1 X219.243 Y96.463 E0.18862
G1 X218.664 Y96.466 E0.01959
G1 X214.730 Y100.400 E0.18832
M73 P7 R85
G1 X214.157 Y100.397 E0.01938
G1 X218.085 Y96.469 E0.18803
G1 X217.506 Y96.472 E0.01959
G1 X213.585 Y100.394 E0.18773
G1 X213.012 Y100.391 E0.01938
G1 X216.927 Y96.475 E0.18744
G1 X216.348 Y96.478 E0.01959
G1 X212.439 Y100.388 E0.18714
G1 X211.867 Y100.385 E0.01938
G1 X215.770 Y96.481 E0.18684
G1 X215.191 Y96.485 E0.01959
G1 X211.294 Y100.381 E0.18655
G1 X210.721 Y100.378 E0.01938
G1 X214.612 Y96.488 E0.18625
G1 X214.033 Y96.491 E0.01959
G1 X210.149 Y100.375 E0.18596
G1 X209.576 Y100.372 E0.01938
G1 X213.454 Y96.494 E0.18566
G1 X212.876 Y96.497 E0.01959
G1 X209.003 Y100.369 E0.18537
G1 X208.431 Y100.366 E0.01938
G1 X212.297 Y96.500 E0.18507
G1 X211.718 Y96.503 E0.01959
G1 X207.858 Y100.363 E0.18478
G1 X207.285 Y100.360 E0.01938
G1 X211.139 Y96.506 E0.18448
G1 X210.560 Y96.509 E0.01959
G1 X206.713 Y100.357 E0.18419
G1 X206.140 Y100.354 E0.01938
G1 X209.981 Y96.513 E0.18389
G1 X209.403 Y96.516 E0.01959
G1 X205.567 Y100.351 E0.18359
G1 X204.995 Y100.348 E0.01938
G1 X208.824 Y96.519 E0.18330
G1 X208.245 Y96.522 E0.01959
G1 X204.422 Y100.345 E0.18300
G1 X203.849 Y100.342 E0.01938
G1 X207.666 Y96.525 E0.18271
G1 X207.087 Y96.528 E0.01959
G1 X203.277 Y100.338 E0.18241
G1 X202.704 Y100.335 E0.01938
G1 X206.508 Y96.531 E0.18212
G1 X205.930 Y96.534 E0.01959
G1 X202.131 Y100.332 E0.18182
G1 X201.559 Y100.329 E0.01938
G1 X205.351 Y96.537 E0.18153
G1 X204.772 Y96.540 E0.01959
G1 X200.986 Y100.326 E0.18123
G1 X200.414 Y100.323 E0.01938
G1 X204.193 Y96.544 E0.18094
G1 X203.614 Y96.547 E0.01959
G1 X199.841 Y100.320 E0.18064
G1 X199.268 Y100.317 E0.01938
G1 X203.035 Y96.550 E0.18034
G1 X202.457 Y96.553 E0.01959
G1 X198.696 Y100.314 E0.18005
G1 X198.123 Y100.311 E0.01938
G1 X201.878 Y96.556 E0.17975
G1 X201.299 Y96.559 E0.01959
G1 X197.550 Y100.308 E0.17946
G1 X196.978 Y100.305 E0.01938
G1 X200.720 Y96.562 E0.17916
G1 X200.141 Y96.565 E0.01959
G1 X196.405 Y100.302 E0.17887
G1 X195.832 Y100.299 E0.01938
G1 X199.563 Y96.568 E0.17857
G1 X198.984 Y96.571 E0.01959
G1 X195.260 Y100.296 E0.17828
G1 X194.687 Y100.292 E0.01938
G1 X198.405 Y96.575 E0.17798
G1 X197.826 Y96.578 E0.01959
G1 X194.114 Y100.289 E0.17769
G1 X193.542 Y100.286 E0.01938
G1 X197.247 Y96.581 E0.17739
G1 X196.668 Y96.584 E0.01959
G1 X192.969 Y100.283 E0.17709
G1 X192.396 Y100.280 E0.01938
G1 X196.090 Y96.587 E0.17680
G1 X195.511 Y96.590 E0.01959
G1 X191.824 Y100.277 E0.17650
G1 X191.251 Y100.274 E0.01938
G1 X194.932 Y96.593 E0.17621
G1 X194.353 Y96.596 E0.01959
G1 X190.678 Y100.271 E0.17591
G1 X190.106 Y100.268 E0.01938
G1 X193.774 Y96.599 E0.17562
G1 X193.195 Y96.602 E0.01959
G1 X189.533 Y100.265 E0.17532
G1 X188.960 Y100.262 E0.01938
G1 X192.617 Y96.606 E0.17503
G1 X192.038 Y96.609 E0.01959
G1 X188.388 Y100.259 E0.17473
G1 X187.815 Y100.256 E0.01938
G1 X191.459 Y96.612 E0.17444
G1 X190.880 Y96.615 E0.01959
G1 X187.242 Y100.253 E0.17414
G1 X186.670 Y100.249 E0.01938
G1 X190.301 Y96.618 E0.17384
G1 X189.722 Y96.621 E0.01959
G1 X186.097 Y100.246 E0.17355
G1 X185.525 Y100.243 E0.01938
G1 X189.144 Y96.624 E0.17325
G1 X188.565 Y96.627 E0.01959
G1 X184.952 Y100.240 E0.17296
G1 X184.379 Y100.237 E0.01938
G1 X187.986 Y96.630 E0.17266
G1 X187.407 Y96.634 E0.01959
G1 X183.807 Y100.234 E0.17237
G1 X183.234 Y100.231 E0.01938
G1 X186.828 Y96.637 E0.17207
G1 X186.250 Y96.640 E0.01959
G1 X182.661 Y100.228 E0.17178
G1 X182.089 Y100.225 E0.01938
G1 X185.671 Y96.643 E0.17148
G1 X185.092 Y96.646 E0.01959
G1 X181.516 Y100.222 E0.17119
G1 X180.943 Y100.219 E0.01938
G1 X184.513 Y96.649 E0.17089
G1 X183.934 Y96.652 E0.01959
G1 X180.371 Y100.216 E0.17059
G1 X179.798 Y100.213 E0.01938
G1 X183.355 Y96.655 E0.17030
G1 X182.777 Y96.658 E0.01959
G1 X179.225 Y100.210 E0.17000
G1 X178.653 Y100.207 E0.01938
G1 X182.198 Y96.661 E0.16971
G1 X181.619 Y96.665 E0.01959
G1 X178.080 Y100.203 E0.16941
G1 X177.507 Y100.200 E0.01938
G1 X181.040 Y96.668 E0.16912
G1 X180.461 Y96.671 E0.01959
G1 X176.935 Y100.197 E0.16882
G1 X176.362 Y100.194 E0.01938
G1 X179.882 Y96.674 E0.16853
G1 X179.304 Y96.677 E0.01959
G1 X175.789 Y100.191 E0.16823
G1 X175.217 Y100.188 E0.01938
G1 X178.725 Y96.680 E0.16794
G1 X178.146 Y96.683 E0.01959
G1 X174.644 Y100.185 E0.16764
G1 X174.071 Y100.182 E0.01938
G1 X177.567 Y96.686 E0.16734
G1 X176.988 Y96.689 E0.01959
G1 X173.499 Y100.179 E0.16705
G1 X172.926 Y100.176 E0.01938
G1 X176.409 Y96.692 E0.16675
G1 X175.831 Y96.696 E0.01959
G1 X172.353 Y100.173 E0.16646
G1 X171.781 Y100.170 E0.01938
G1 X175.252 Y96.699 E0.16616
G1 X174.673 Y96.702 E0.01959
G1 X171.208 Y100.167 E0.16587
G1 X170.635 Y100.164 E0.01938
G1 X174.094 Y96.705 E0.16557
G1 X173.515 Y96.708 E0.01959
G1 X170.063 Y100.160 E0.16528
G1 X169.490 Y100.157 E0.01938
G1 X172.937 Y96.711 E0.16498
G1 X172.358 Y96.714 E0.01959
G1 X168.918 Y100.154 E0.16469
G1 X168.345 Y100.151 E0.01938
G1 X171.779 Y96.717 E0.16439
G1 X171.200 Y96.720 E0.01959
G1 X167.772 Y100.148 E0.16409
G1 X167.200 Y100.145 E0.01938
G1 X170.621 Y96.723 E0.16380
G1 X170.042 Y96.727 E0.01959
G1 X166.627 Y100.142 E0.16350
G1 X166.054 Y100.139 E0.01938
G1 X169.464 Y96.730 E0.16321
G1 X168.885 Y96.733 E0.01959
G1 X165.482 Y100.136 E0.16291
G1 X164.909 Y100.133 E0.01938
G1 X168.306 Y96.736 E0.16262
G1 X167.727 Y96.739 E0.01959
G1 X164.336 Y100.130 E0.16232
G1 X163.764 Y100.127 E0.01938
G1 X167.148 Y96.742 E0.16203
G1 X166.569 Y96.745 E0.01959
G1 X163.191 Y100.124 E0.16173
G1 X162.618 Y100.121 E0.01938
G1 X165.991 Y96.748 E0.16144
G1 X165.412 Y96.751 E0.01959
G1 X162.046 Y100.117 E0.16114
G1 X161.473 Y100.114 E0.01938
G1 X164.833 Y96.755 E0.16084
G1 X164.254 Y96.758 E0.01959
G1 X160.900 Y100.111 E0.16055
G1 X160.328 Y100.108 E0.01938
G1 X163.675 Y96.761 E0.16025
G1 X163.096 Y96.764 E0.01959
G1 X159.755 Y100.105 E0.15996
G1 X159.182 Y100.102 E0.01938
G1 X162.518 Y96.767 E0.15966
G1 X161.939 Y96.770 E0.01959
G1 X158.610 Y100.099 E0.15937
G1 X158.037 Y100.096 E0.01938
G1 X161.360 Y96.773 E0.15907
G1 X160.781 Y96.776 E0.01959
G1 X157.464 Y100.093 E0.15878
G1 X156.892 Y100.090 E0.01938
G1 X160.202 Y96.779 E0.15848
G1 X159.624 Y96.782 E0.01959
G1 X156.319 Y100.087 E0.15819
G1 X155.746 Y100.084 E0.01938
G1 X159.045 Y96.786 E0.15789
G1 X158.466 Y96.789 E0.01959
G1 X155.174 Y100.081 E0.15759
G1 X154.601 Y100.078 E0.01938
G1 X157.887 Y96.792 E0.15730
G1 X157.308 Y96.795 E0.01959
G1 X154.029 Y100.075 E0.15700
G1 X153.456 Y100.071 E0.01938
G1 X156.729 Y96.798 E0.15671
G1 X156.151 Y96.801 E0.01959
G1 X152.883 Y100.068 E0.15641
G1 X152.311 Y100.065 E0.01938
G1 X155.572 Y96.804 E0.15612
G1 X154.993 Y96.807 E0.01959
G1 X151.738 Y100.062 E0.15582
G1 X151.165 Y100.059 E0.01938
G1 X154.414 Y96.810 E0.15553
G1 X153.835 Y96.813 E0.01959
G1 X150.593 Y100.056 E0.15523
G1 X150.020 Y100.053 E0.01938
G1 X153.256 Y96.817 E0.15494
G1 X152.678 Y96.820 E0.01959
G1 X149.447 Y100.050 E0.15464
G1 X148.875 Y100.047 E0.01938
G1 X152.099 Y96.823 E0.15434
G1 X151.520 Y96.826 E0.01959
G1 X148.302 Y100.044 E0.15405
G1 X147.729 Y100.041 E0.01938
G1 X150.941 Y96.829 E0.15375
G1 X150.362 Y96.832 E0.01959
G1 X147.157 Y100.038 E0.15346
G1 X146.584 Y100.035 E0.01938
G1 X149.783 Y96.835 E0.15316
G1 X149.205 Y96.838 E0.01959
G1 X146.011 Y100.032 E0.15287
G1 X145.439 Y100.028 E0.01938
G1 X148.626 Y96.841 E0.15257
G1 X148.047 Y96.844 E0.01959
G1 X144.866 Y100.025 E0.15228
G1 X144.293 Y100.022 E0.01938
G1 X147.468 Y96.848 E0.15198
G1 X146.889 Y96.851 E0.01959
G1 X143.721 Y100.019 E0.15169
G1 X143.148 Y100.016 E0.01938
G1 X146.311 Y96.854 E0.15139
G1 X145.732 Y96.857 E0.01959
G1 X142.575 Y100.013 E0.15109
G1 X142.003 Y100.010 E0.01938
G1 X145.153 Y96.860 E0.15080
G1 X144.574 Y96.863 E0.01959
G1 X141.430 Y100.007 E0.15050
G1 X140.857 Y100.004 E0.01938
G1 X143.995 Y96.866 E0.15021
G1 X143.416 Y96.869 E0.01959
G1 X140.285 Y100.001 E0.14991
G1 X139.712 Y99.998 E0.01938
G1 X142.838 Y96.872 E0.14962
G1 X142.259 Y96.876 E0.01959
G1 X139.140 Y99.995 E0.14932
G1 X138.567 Y99.992 E0.01938
G1 X141.680 Y96.879 E0.14903
G1 X141.101 Y96.882 E0.01959
G1 X137.994 Y99.989 E0.14873
G1 X137.422 Y99.986 E0.01938
G1 X140.522 Y96.885 E0.14844
G1 X139.943 Y96.888 E0.01959
G1 X136.849 Y99.982 E0.14814
G1 X136.276 Y99.979 E0.01938
G1 X139.365 Y96.891 E0.14784
G1 X138.786 Y96.894 E0.01959
G1 X135.704 Y99.976 E0.14755
G1 X135.131 Y99.973 E0.01938
G1 X138.207 Y96.897 E0.14725
G1 X137.628 Y96.900 E0.01959
G1 X134.558 Y99.970 E0.14696
G1 X133.986 Y99.967 E0.01938
G1 X137.049 Y96.903 E0.14666
G1 X136.470 Y96.907 E0.01959
G1 X133.413 Y99.964 E0.14637
G1 X132.840 Y99.961 E0.01938
G1 X135.892 Y96.910 E0.14607
G1 X135.313 Y96.913 E0.01959
G1 X132.268 Y99.958 E0.14578
G1 X131.695 Y99.955 E0.01938
G1 X134.734 Y96.916 E0.14548
G1 X134.155 Y96.919 E0.01959
G1 X131.122 Y99.952 E0.14519
G1 X130.550 Y99.949 E0.01938
G1 X133.576 Y96.922 E0.14489
G1 X132.998 Y96.925 E0.01959
G1 X129.977 Y99.946 E0.14459
G1 X129.404 Y99.943 E0.01938
G1 X132.419 Y96.928 E0.14430
G1 X131.840 Y96.931 E0.01959
G1 X128.832 Y99.939 E0.14400
G1 X128.259 Y99.936 E0.01938
G1 X131.261 Y96.934 E0.14371
G1 X130.682 Y96.938 E0.01959
G1 X127.686 Y99.933 E0.14341
G1 X127.114 Y99.930 E0.01938
G1 X130.103 Y96.941 E0.14312
G1 X129.525 Y96.944 E0.01959
G1 X126.541 Y99.927 E0.14282
G1 X125.968 Y99.924 E0.01938
G1 X128.946 Y96.947 E0.14253
G1 X128.367 Y96.950 E0.01959
G1 X125.396 Y99.921 E0.14223
G1 X124.823 Y99.918 E0.01938
G1 X127.788 Y96.953 E0.14194
G1 X127.209 Y96.956 E0.01959
G1 X124.250 Y99.915 E0.14164
G1 X123.678 Y99.912 E0.01938
G1 X126.630 Y96.959 E0.14134
G1 X126.052 Y96.962 E0.01959
G1 X123.105 Y99.909 E0.14105
G1 X122.533 Y99.906 E0.01938
G1 X125.473 Y96.965 E0.14075
G1 X124.894 Y96.969 E0.01959
G1 X121.960 Y99.903 E0.14046
G1 X121.387 Y99.900 E0.01938
G1 X124.315 Y96.972 E0.14016
G1 X123.736 Y96.975 E0.01959
G1 X120.815 Y99.897 E0.13987
G1 X120.242 Y99.893 E0.01938
G1 X123.157 Y96.978 E0.13957
G1 X122.579 Y96.981 E0.01959
G1 X119.669 Y99.890 E0.13928
G1 X119.097 Y99.887 E0.01938
G1 X122.000 Y96.984 E0.13898
G1 X121.421 Y96.987 E0.01959
G1 X118.524 Y99.884 E0.13869
G1 X117.951 Y99.881 E0.01938
G1 X120.842 Y96.990 E0.13839
G1 X120.263 Y96.993 E0.01959
G1 X117.379 Y99.878 E0.13809
G1 X116.806 Y99.875 E0.01938
G1 X119.685 Y96.996 E0.13780
G1 X119.106 Y97.000 E0.01959
G1 X116.233 Y99.872 E0.13750
G1 X115.661 Y99.869 E0.01938
G1 X118.527 Y97.003 E0.13721
G1 X117.948 Y97.006 E0.01959
G1 X115.088 Y99.866 E0.13691
G1 X114.515 Y99.863 E0.01938
G1 X117.369 Y97.009 E0.13662
G1 X116.790 Y97.012 E0.01959
G1 X113.943 Y99.860 E0.13632
G1 X113.370 Y99.857 E0.01938
G1 X116.212 Y97.015 E0.13603
G1 X115.633 Y97.018 E0.01959
G1 X112.797 Y99.854 E0.13573
G1 X112.225 Y99.850 E0.01938
G1 X115.054 Y97.021 E0.13544
G1 X114.475 Y97.024 E0.01959
G1 X111.652 Y99.847 E0.13514
G1 X111.079 Y99.844 E0.01938
G1 X113.896 Y97.028 E0.13484
G1 X113.317 Y97.031 E0.01959
G1 X110.507 Y99.841 E0.13455
G1 X109.934 Y99.838 E0.01938
G1 X112.739 Y97.034 E0.13425
G1 X112.160 Y97.037 E0.01959
G1 X109.361 Y99.835 E0.13396
G1 X108.789 Y99.832 E0.01938
G1 X111.581 Y97.040 E0.13366
G1 X111.002 Y97.043 E0.01959
G1 X108.216 Y99.829 E0.13337
G1 X107.644 Y99.826 E0.01938
G1 X110.423 Y97.046 E0.13307
G1 X109.844 Y97.049 E0.01959
G1 X107.071 Y99.823 E0.13278
G1 X106.498 Y99.820 E0.01938
G1 X109.266 Y97.052 E0.13248
G1 X108.687 Y97.055 E0.01959
G1 X105.926 Y99.817 E0.13219
G1 X105.353 Y99.814 E0.01938
G1 X108.108 Y97.059 E0.13189
G1 X107.529 Y97.062 E0.01959
G1 X104.780 Y99.811 E0.13159
G1 X104.208 Y99.807 E0.01938
G1 X106.950 Y97.065 E0.13130
G1 X106.372 Y97.068 E0.01959
G1 X103.635 Y99.804 E0.13100
G1 X103.062 Y99.801 E0.01938
G1 X105.793 Y97.071 E0.13071
G1 X105.214 Y97.074 E0.01959
G1 X102.490 Y99.798 E0.13041
G1 X101.917 Y99.795 E0.01938
G1 X104.635 Y97.077 E0.13012
G1 X104.056 Y97.080 E0.01959
G1 X101.344 Y99.792 E0.12982
G1 X100.772 Y99.789 E0.01938
G1 X103.477 Y97.083 E0.12953
G1 X102.899 Y97.086 E0.01959
G1 X100.199 Y99.786 E0.12923
G1 X99.626 Y99.783 E0.01938
G1 X102.320 Y97.090 E0.12894
G1 X101.741 Y97.093 E0.01959
G1 X99.054 Y99.780 E0.12864
G1 X98.481 Y99.777 E0.01938
G1 X101.162 Y97.096 E0.12834
G1 X100.583 Y97.099 E0.01959
G1 X97.908 Y99.774 E0.12805
G1 X97.336 Y99.771 E0.01938
G1 X100.004 Y97.102 E0.12775
G1 X99.426 Y97.105 E0.01959
G1 X96.763 Y99.768 E0.12746
G1 X96.190 Y99.765 E0.01938
G1 X98.847 Y97.108 E0.12716
G1 X98.268 Y97.111 E0.01959
G1 X95.618 Y99.761 E0.12687
G1 X95.045 Y99.758 E0.01938
G1 X97.689 Y97.114 E0.12657
G1 X97.110 Y97.117 E0.01959
G1 X94.472 Y99.755 E0.12628
G1 X93.900 Y99.752 E0.01938
G1 X96.531 Y97.121 E0.12598
G1 X95.953 Y97.124 E0.01959
G1 X93.327 Y99.749 E0.12569
G1 X92.755 Y99.746 E0.01938
G1 X95.374 Y97.127 E0.12539
G1 X94.795 Y97.130 E0.01959
G1 X92.182 Y99.743 E0.12509
G1 X91.609 Y99.740 E0.01938
G1 X94.216 Y97.133 E0.12480
G1 X93.637 Y97.136 E0.01959
G1 X91.037 Y99.737 E0.12450
G1 X90.464 Y99.734 E0.01938
G1 X93.059 Y97.139 E0.12421
G1 X92.480 Y97.142 E0.01959
G1 X89.891 Y99.731 E0.12391
G1 X89.319 Y99.728 E0.01938
G1 X91.901 Y97.145 E0.12362
G1 X91.322 Y97.149 E0.01959
G1 X88.746 Y99.725 E0.12332
G1 X88.173 Y99.722 E0.01938
G1 X90.743 Y97.152 E0.12303
G1 X90.164 Y97.155 E0.01959
G1 X87.601 Y99.718 E0.12273
G1 X87.028 Y99.715 E0.01938
G1 X89.586 Y97.158 E0.12244
G1 X89.007 Y97.161 E0.01959
G1 X86.455 Y99.712 E0.12214
G1 X85.883 Y99.709 E0.01938
G1 X88.428 Y97.164 E0.12184
G1 X87.849 Y97.167 E0.01959
G1 X85.310 Y99.706 E0.12155
G1 X84.741 Y99.700 E0.01927
G1 X87.270 Y97.170 E0.12109
G1 X86.691 Y97.173 E0.01959
G1 X84.178 Y99.687 E0.12031
G1 X83.623 Y99.666 E0.01881
G1 X86.113 Y97.176 E0.11918
G1 X85.534 Y97.180 E0.01959
G1 X83.068 Y99.646 E0.11806
G1 X82.512 Y99.625 E0.01881
G1 X84.954 Y97.184 E0.11688
G1 X84.368 Y97.194 E0.01984
G1 X81.957 Y99.605 E0.11540
G1 X81.402 Y99.584 E0.01881
G1 X83.771 Y97.215 E0.11340
G1 X83.173 Y97.237 E0.02025
G1 X80.847 Y99.564 E0.11136
G1 X80.292 Y99.543 E0.01881
G1 X82.575 Y97.260 E0.10932
G1 X81.977 Y97.282 E0.02025
G1 X79.736 Y99.523 E0.10728
G1 X79.181 Y99.502 E0.01881
G1 X81.380 Y97.304 E0.10524
G1 X80.782 Y97.326 E0.02025
G1 X78.626 Y99.482 E0.10321
G1 X78.071 Y99.461 E0.01881
G1 X80.184 Y97.348 E0.10117
G1 X79.586 Y97.370 E0.02025
G1 X77.515 Y99.441 E0.09913
G1 X76.960 Y99.420 E0.01881
G1 X78.988 Y97.392 E0.09709
G1 X78.391 Y97.414 E0.02025
G1 X76.405 Y99.400 E0.09505
G1 X75.850 Y99.379 E0.01881
G1 X77.793 Y97.436 E0.09301
G1 X77.195 Y97.458 E0.02025
G1 X75.295 Y99.359 E0.09098
G1 X74.739 Y99.338 E0.01881
G1 X76.597 Y97.480 E0.08894
G1 X75.999 Y97.502 E0.02025
G1 X74.184 Y99.318 E0.08690
G1 X73.629 Y99.297 E0.01881
G1 X75.402 Y97.524 E0.08486
G1 X74.804 Y97.546 E0.02025
G1 X73.076 Y99.274 E0.08271
G1 X72.526 Y99.249 E0.01865
G1 X74.206 Y97.569 E0.08044
G1 X73.608 Y97.591 E0.02025
G1 X71.975 Y99.224 E0.07818
G1 X71.425 Y99.198 E0.01865
G1 X73.007 Y97.616 E0.07576
G1 X72.404 Y97.644 E0.02045
G1 X70.874 Y99.173 E0.07323
G1 X70.324 Y99.148 E0.01865
G1 X71.800 Y97.671 E0.07069
G1 X71.197 Y97.699 E0.02045
G1 X69.773 Y99.123 E0.06816
G1 X69.223 Y99.098 E0.01865
G1 X70.594 Y97.727 E0.06563
G1 X69.990 Y97.754 E0.02045
G1 X68.672 Y99.072 E0.06310
G1 X68.122 Y99.047 E0.01865
G1 X69.387 Y97.782 E0.06056
G1 X68.784 Y97.810 E0.02045
G1 X67.571 Y99.022 E0.05803
G1 X67.021 Y98.997 E0.01865
G1 X68.180 Y97.837 E0.05550
G1 X67.577 Y97.865 E0.02045
G1 X66.470 Y98.971 E0.05297
G1 X65.920 Y98.946 E0.01865
G1 X66.973 Y97.893 E0.05044
G1 X66.370 Y97.920 E0.02045
G1 X65.369 Y98.921 E0.04790
G1 X64.819 Y98.896 E0.01865
G1 X65.767 Y97.948 E0.04537
G1 X65.163 Y97.976 E0.02045
G1 X64.268 Y98.870 E0.04284
G1 X63.718 Y98.845 E0.01865
G1 X64.560 Y98.003 E0.04031
G1 X63.956 Y98.031 E0.02045
G1 X63.167 Y98.820 E0.03777
G1 X62.617 Y98.795 E0.01865
G1 X63.353 Y98.059 E0.03524
G1 X62.750 Y98.086 E0.02045
G1 X62.066 Y98.769 E0.03271
G1 X61.516 Y98.744 E0.01865
G1 X62.146 Y98.114 E0.03018
G1 X61.543 Y98.142 E0.02045
G1 X60.965 Y98.719 E0.02764
G1 X60.415 Y98.694 E0.01865
G1 X60.939 Y98.169 E0.02511
G1 X60.336 Y98.197 E0.02045
G1 X59.864 Y98.668 E0.02258
G1 X59.314 Y98.643 E0.01865
G1 X59.733 Y98.224 E0.02005
G1 X59.129 Y98.252 E0.02045
G1 X58.751 Y98.630 E0.01809
G1 X58.177 Y98.629 E0.01946
G1 X58.549 Y98.257 E0.01781
G1 X57.972 Y98.258 E0.01952
G1 X57.602 Y98.628 E0.01773
G1 X57.027 Y98.627 E0.01946
G1 X57.395 Y98.259 E0.01764
G1 X56.819 Y98.260 E0.01952
G1 X56.452 Y98.627 E0.01756
G1 X55.877 Y98.626 E0.01946
G1 X56.242 Y98.261 E0.01748
G1 X55.666 Y98.262 E0.01952
G1 X55.302 Y98.625 E0.01739
G1 X54.727 Y98.624 E0.01946
G1 X55.089 Y98.262 E0.01731
G1 X54.512 Y98.263 E0.01952
G1 X54.153 Y98.623 E0.01723
G1 X53.578 Y98.622 E0.01946
G1 X53.936 Y98.264 E0.01715
G1 X53.359 Y98.265 E0.01952
G1 X53.003 Y98.621 E0.01706
G1 X52.428 Y98.621 E0.01946
G1 X52.783 Y98.266 E0.01698
G1 X52.206 Y98.267 E0.01952
G1 X51.853 Y98.620 E0.01690
G1 X51.278 Y98.619 E0.01946
G1 X51.629 Y98.268 E0.01681
G1 X51.053 Y98.268 E0.01952
G1 X50.703 Y98.618 E0.01673
G1 X50.129 Y98.617 E0.01946
G1 X50.476 Y98.269 E0.01665
G1 X49.900 Y98.270 E0.01952
G1 X49.554 Y98.616 E0.01657
G1 X48.979 Y98.615 E0.01946
G1 X49.323 Y98.271 E0.01648
G1 X48.747 Y98.272 E0.01952
G1 X48.404 Y98.615 E0.01640
G1 X47.829 Y98.614 E0.01946
G1 X48.170 Y98.273 E0.01632
G1 X47.593 Y98.274 E0.01952
G1 X47.254 Y98.613 E0.01623
G1 X46.679 Y98.612 E0.01946
G1 X47.017 Y98.275 E0.01615
G1 X46.440 Y98.275 E0.01952
G1 X46.105 Y98.611 E0.01607
G1 X45.530 Y98.610 E0.01946
G1 X45.864 Y98.276 E0.01599
G1 X45.287 Y98.277 E0.01952
G1 X44.955 Y98.609 E0.01590
G1 X44.380 Y98.608 E0.01946
G1 X44.710 Y98.278 E0.01582
G1 X44.134 Y98.279 E0.01952
G1 X43.805 Y98.608 E0.01574
G1 X43.230 Y98.607 E0.01946
G1 X43.557 Y98.280 E0.01565
G1 X42.981 Y98.281 E0.01952
G1 X42.655 Y98.606 E0.01557
G1 X42.080 Y98.605 E0.01946
G1 X42.404 Y98.281 E0.01549
G1 X41.827 Y98.282 E0.01952
G1 X41.506 Y98.604 E0.01541
G1 X40.931 Y98.603 E0.01946
G1 X41.251 Y98.283 E0.01532
G1 X40.674 Y98.284 E0.01952
G1 X40.173 Y98.785 E0.02400
M204 S1000
G1 F8640.000
G1 X40.674 Y98.284 E-0.16369
G1 X41.251 Y98.283 E-0.13314
G1 X40.931 Y98.603 E-0.10453
G1 X41.506 Y98.604 E-0.13274
G1 X41.827 Y98.282 E-0.10509
G1 X42.351 Y98.282 E-0.12082
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.210 Y98.779
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.699 Y98.290 E0.02436
G1 X37.099 Y98.291 E0.02110
G1 X36.795 Y98.595 E0.01513
G1 X36.198 Y98.594 E0.02101
G1 X36.500 Y98.292 E0.01500
G1 X35.900 Y98.294 E0.02110
G1 X35.601 Y98.593 E0.01487
G1 X35.004 Y98.591 E0.02101
G1 X35.300 Y98.295 E0.01474
G1 X34.700 Y98.296 E0.02110
G1 X34.224 Y98.773 E0.02371
M204 S1000
G1 F8640.000
G1 X34.700 Y98.296 E-0.15559
G1 X35.300 Y98.295 E-0.13848
G1 X35.004 Y98.591 E-0.09674
G1 X35.601 Y98.593 E-0.13788
G1 X35.900 Y98.294 E-0.09759
G1 X36.479 Y98.292 E-0.13372
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.215 Y98.766
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.678 Y98.303 E0.02298
G1 X31.081 Y98.304 E0.02097
G1 X30.803 Y98.582 E0.01379
G1 X30.207 Y98.581 E0.02088
G1 X30.483 Y98.305 E0.01366
G1 X29.885 Y98.307 E0.02097
G1 X29.612 Y98.580 E0.01353
G1 X29.017 Y98.578 E0.02088
G1 X29.287 Y98.308 E0.01340
G1 X28.689 Y98.309 E0.02097
G1 X28.239 Y98.760 E0.02234
M204 S1000
G1 F8640.000
G1 X28.689 Y98.309 E-0.14708
G1 X29.287 Y98.308 E-0.13804
G1 X29.017 Y98.578 E-0.08823
G1 X29.612 Y98.580 E-0.13744
G1 X29.885 Y98.307 E-0.08908
G1 X30.483 Y98.305 E-0.13804
G1 X30.415 Y98.373 E-0.02209
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X27.031 Y98.615
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.031 Y98.272 E0.00254
G1 F8640.000
G1 X27.031 Y98.615 E-0.07925
G1 E-0.72075 F2100.00000
G1 Z1.000 F10800.000
G1 X25.220 Y98.753
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.658 Y98.316 E0.02160
G1 X25.062 Y98.317 E0.02079
G1 X24.810 Y98.569 E0.01244
G1 X24.218 Y98.568 E0.02070
G1 X24.467 Y98.319 E0.01231
G1 X23.872 Y98.320 E0.02079
G1 X23.625 Y98.567 E0.01218
G1 X23.032 Y98.565 E0.02070
G1 X23.276 Y98.321 E0.01206
G1 X22.681 Y98.322 E0.02079
G1 X22.257 Y98.747 E0.02096
M204 S1000
G1 F8640.000
G1 X22.681 Y98.322 E-0.13856
G1 X23.276 Y98.321 E-0.13745
G1 X23.032 Y98.565 E-0.07972
G1 X23.625 Y98.567 E-0.13685
G1 X23.872 Y98.320 E-0.08056
G1 X24.467 Y98.319 E-0.13745
G1 X24.316 Y98.470 E-0.04941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.952 Y98.281
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.036 Y98.363 E0.00119
G1 X21.036 Y98.524 E0.00164
G1 X20.952 Y98.606 E0.00119
G1 F8640.000
G1 X21.036 Y98.524 E-0.02715
G1 X21.036 Y98.363 E-0.03738
G1 X20.952 Y98.281 E-0.02715
G1 E-0.70832 F2100.00000
G1 Z1.000 F10800.000
G1 X19.753 Y98.741
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.050 Y98.444 E0.01519
G1 X19.914 Y98.328 E0.00649
G1 X19.550 Y98.329 E0.01314
G1 X19.322 Y98.557 E0.01166
G1 X18.708 Y98.556 E0.02221
G1 X18.934 Y98.331 E0.01153
G1 X18.317 Y98.332 E0.02230
G1 X18.094 Y98.555 E0.01139
G1 X17.481 Y98.553 E0.02221
G1 X17.701 Y98.333 E0.01125
G1 X17.084 Y98.335 E0.02230
G1 X16.867 Y98.552 E0.01112
G1 X16.253 Y98.551 E0.02221
G1 X16.651 Y98.152 E0.02037
M204 S1000
G1 F8640.000
G1 X16.253 Y98.551 E-0.13003
G1 X16.867 Y98.552 E-0.14175
G1 X17.084 Y98.335 E-0.07096
G1 X17.701 Y98.333 E-0.14237
G1 X17.481 Y98.553 E-0.07183
G1 X18.094 Y98.555 E-0.14175
G1 X18.282 Y98.367 E-0.06130
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.975 Y111.150
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X40.013 Y111.093 E0.00231
G1 X59.028 Y111.064 E0.64366
G1 X73.344 Y110.408 E0.48506
G1 X84.328 Y110.002 E0.37207
G1 X85.021 Y109.990 E0.02346
G1 X234.386 Y109.189 E5.05588
G1 X234.386 Y113.924 E0.16025
G1 X85.021 Y113.123 E5.05588
G1 X84.328 Y113.111 E0.02346
G1 X73.344 Y112.705 E0.37207
G1 X59.028 Y112.049 E0.48506
G1 X40.013 Y112.020 E0.64366
G1 X39.975 Y111.963 E0.00231
G1 X39.712 Y111.742 E0.01162
G1 X39.383 Y111.583 E0.01239
G1 X39.335 Y111.576 E0.00162
G1 F1800.000
G1 X39.190 Y111.557 E0.00728
G1 X39.335 Y111.537 E0.00728
G1 F2700.000
G1 X39.383 Y111.530 E0.00162
G1 X39.712 Y111.371 E0.01239
G1 X39.929 Y111.188 E0.00959
M204 S1000
G1 F8640.000
G1 X40.013 Y111.093 E-0.02935
G1 X43.177 Y111.088 E-0.73065
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.050 Y111.981
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.026 Y112.016 E0.00142
G1 X34.009 Y112.007 E0.13599
G1 X33.972 Y111.953 E0.00223
G1 X33.710 Y111.735 E0.01154
G1 X33.382 Y111.577 E0.01231
G1 X33.334 Y111.570 E0.00165
G1
G1 X33.235 Y111.557 E0.00498
G1 X33.334 Y111.543 E0.00498
G1 X33.382 Y111.536 E0.00165
G1 X33.710 Y111.379 E0.01231
G1 X33.972 Y111.160 E0.01154
G1 X34.009 Y111.106 E0.00223
G1 X38.026 Y111.097 E0.13599
G1 X38.303 Y111.350 E0.01270
G1 X38.622 Y111.516 E0.01217
G1 X38.704 Y111.530 E0.00281
G1
G1 X38.854 Y111.557 E0.00753
G1 X38.704 Y111.583 E0.00753
G1 X38.622 Y111.597 E0.00281
G1 X38.303 Y111.763 E0.01217
G1 X38.095 Y111.942 E0.00930
M204 S1000
G1 F8640.000
G1 X38.026 Y112.016 E-0.02331
G1 X34.836 Y112.009 E-0.73669
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.052 Y111.141
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.305 Y111.358 E0.01129
G1 X32.623 Y111.522 E0.01212
G1 X32.705 Y111.537 E0.00281
G1
G1 X32.818 Y111.557 E0.00573
G1 X32.705 Y111.576 E0.00573
G1 X32.623 Y111.591 E0.00281
G1 X32.305 Y111.755 E0.01212
G1 X32.030 Y112.003 E0.01253
G1 X28.005 Y111.994 E0.13626
G1 X27.969 Y111.942 E0.00214
G1 X27.708 Y111.727 E0.01144
G1 X27.382 Y111.571 E0.01224
G1 X27.333 Y111.564 E0.00168
G1
G1 X27.279 Y111.557 E0.00269
G1 X27.333 Y111.549 E0.00269
G1 X27.382 Y111.543 E0.00168
G1 X27.708 Y111.386 E0.01223
G1 X27.969 Y111.171 E0.01144
G1 X28.005 Y111.119 E0.00215
G1 X32.008 Y111.110 E0.13552
M204 S1000
G1 F8640.000
G1 X32.305 Y111.358 E-0.08933
G1 X32.623 Y111.522 E-0.08266
G1 X32.705 Y111.537 E-0.01915
G1 E-0.60887 F2100.00000
G1 Z1.000 F10800.000
G1 X26.055 Y111.152
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.307 Y111.367 E0.01123
G1 X26.625 Y111.529 E0.01210
G1 X26.706 Y111.543 E0.00275
G1
G1 X26.783 Y111.557 E0.00392
G1 X26.706 Y111.570 E0.00392
G1 X26.625 Y111.584 E0.00275
G1 X26.307 Y111.746 E0.01210
G1 X26.035 Y111.990 E0.01237
G1 X22.001 Y111.981 E0.13654
G1 X21.968 Y111.933 E0.00198
G1 X21.706 Y111.718 E0.01147
G1 X21.380 Y111.564 E0.01220
G1 X21.332 Y111.558 E0.00164
G1
G1 X21.332 Y111.555 E0.00011
G1 X21.380 Y111.549 E0.00164
G1 X21.706 Y111.395 E0.01220
G1 X21.968 Y111.180 E0.01148
G1 X22.001 Y111.132 E0.00197
G1 X26.010 Y111.123 E0.13569
M204 S1000
G1 F8640.000
G1 X26.307 Y111.367 E-0.08880
G1 X26.625 Y111.529 E-0.08254
G1 X26.706 Y111.543 E-0.01879
G1 E-0.60987 F2100.00000
G1 Z1.000 F10800.000
G1 X20.037 Y111.977
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.645 Y111.968 E0.14868
G1 X15.645 Y111.145 E0.02783
G1 X20.037 Y111.136 E0.14868
G1 X20.309 Y111.377 E0.01231
G1 X20.628 Y111.535 E0.01203
G1 X20.706 Y111.549 E0.00269
G1
G1 X20.748 Y111.557 E0.00214
G1 X20.706 Y111.564 E0.00214
G1 X20.628 Y111.578 E0.00269
G1 X20.309 Y111.736 E0.01203
G1 X20.077 Y111.933 E0.01031
M204 S1000
G1 F8640.000
G1 X16.786 Y111.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.793 Y108.810
G1 Z0.400
G1 E0.80000 F2100.00000
M73 Q8 S85
M204 S800
G1 F1500.000
G1 X234.793 Y114.333 E0.18693
G1 X85.017 Y113.530 E5.06982
M73 P8 R84
G1 X84.317 Y113.518 E0.02368
G1 X73.327 Y113.112 E0.37227
G1 X63.652 Y112.668 E0.32781
G1 F1800.000
G1 X59.019 Y112.456 E0.23022
G1 X39.795 Y112.427 E0.95415
G1 X39.762 Y112.377 E0.00296
G1 F1500.000
G1 X39.668 Y112.237 E0.00571
G1 X39.489 Y112.086 E0.00793
G1 X39.395 Y112.041 E0.00352
G1 F1800.000
G1 X39.264 Y111.977 E0.00724
G1 X39.009 Y111.943 E0.01279
G1 X38.754 Y111.987 E0.01280
G1 X38.636 Y112.049 E0.00662
G1 F1500.000
G1 X38.533 Y112.102 E0.00393
G1 X38.357 Y112.254 E0.00785
G1 X38.276 Y112.376 E0.00497
G1 F1800.000
G1 X38.244 Y112.424 E0.00286
G1 X33.792 Y112.414 E0.22095
G1 X33.763 Y112.371 E0.00258
G1 F1500.000
G1 X33.667 Y112.228 E0.00583
G1 X33.488 Y112.079 E0.00788
G1 X33.395 Y112.034 E0.00350
G1 F1800.000
G1 X33.264 Y111.971 E0.00722
G1 X33.008 Y111.937 E0.01279
G1 X32.755 Y111.981 E0.01279
G1 X32.636 Y112.042 E0.00660
G1 F1500.000
G1 X32.534 Y112.095 E0.00391
G1 X32.358 Y112.245 E0.00783
G1 X32.274 Y112.370 E0.00508
G1 F1800.000
G1 X32.246 Y112.411 E0.00247
G1 X27.790 Y112.401 E0.22119
G1 X27.765 Y112.365 E0.00219
G1 F1500.000
G1 X27.666 Y112.220 E0.00594
G1 X27.487 Y112.073 E0.00782
G1 X27.394 Y112.028 E0.00350
G1 F1800.000
G1 X27.264 Y111.965 E0.00720
G1 X27.008 Y111.930 E0.01279
G1 X26.755 Y111.975 E0.01274
G1 X26.637 Y112.035 E0.00660
G1 F1500.000
G1 X26.534 Y112.087 E0.00389
G1 X26.360 Y112.236 E0.00777
G1 X26.272 Y112.363 E0.00522
G1 F1800.000
G1 X26.249 Y112.398 E0.00209
G1 X21.787 Y112.388 E0.22144
G1 X21.766 Y112.358 E0.00179
G1 F1500.000
G1 X21.665 Y112.212 E0.00603
G1 X21.486 Y112.065 E0.00783
G1 X21.393 Y112.021 E0.00348
G1 F1800.000
G1 X21.263 Y111.959 E0.00717
G1 X21.009 Y111.924 E0.01274
G1 X20.756 Y111.968 E0.01272
G1 X20.637 Y112.028 E0.00661
G1 F1500.000
G1 X20.535 Y112.078 E0.00385
G1 X20.359 Y112.228 E0.00784
G1 X20.270 Y112.357 E0.00527
G1 F1800.000
G1 X20.251 Y112.385 E0.00169
G1 X15.238 Y112.374 E0.24883
G1 X15.238 Y112.351 E0.00112
G1 F1500.000
G1 X15.238 Y110.762 E0.05380
G1 F1800.000
G1 X15.238 Y110.739 E0.00112
G1 X20.251 Y110.728 E0.24883
G1 X20.270 Y110.756 E0.00169
G1 F1500.000
G1 X20.359 Y110.885 E0.00527
G1 X20.535 Y111.035 E0.00784
G1 X20.637 Y111.085 E0.00385
G1 F1800.000
G1 X20.756 Y111.145 E0.00660
G1 X21.009 Y111.189 E0.01272
G1 X21.263 Y111.154 E0.01274
G1 X21.393 Y111.092 E0.00717
G1 F1500.000
G1 X21.486 Y111.048 E0.00348
G1 X21.665 Y110.901 E0.00784
G1 X21.766 Y110.755 E0.00602
G1 F1800.000
G1 X21.787 Y110.725 E0.00179
G1 X26.249 Y110.715 E0.22144
G1 X26.272 Y110.750 E0.00209
G1 F1500.000
G1 X26.360 Y110.877 E0.00522
G1 X26.534 Y111.026 E0.00777
G1 X26.637 Y111.078 E0.00389
G1 F1800.000
G1 X26.755 Y111.138 E0.00660
G1 X27.008 Y111.183 E0.01274
G1 X27.264 Y111.148 E0.01279
G1 X27.394 Y111.085 E0.00720
G1 F1500.000
G1 X27.487 Y111.040 E0.00349
G1 X27.666 Y110.893 E0.00782
G1 X27.765 Y110.748 E0.00595
G1 F1800.000
G1 X27.790 Y110.712 E0.00219
G1 X32.246 Y110.702 E0.22119
G1 X32.274 Y110.744 E0.00247
G1 F1500.000
G1 X32.358 Y110.868 E0.00508
G1 X32.534 Y111.018 E0.00783
G1 X32.636 Y111.071 E0.00391
G1 F1800.000
G1 X32.755 Y111.132 E0.00660
G1 X33.008 Y111.177 E0.01279
G1 X33.264 Y111.142 E0.01279
G1 X33.395 Y111.079 E0.00722
G1 F1500.000
G1 X33.488 Y111.034 E0.00350
G1 X33.667 Y110.885 E0.00788
G1 X33.763 Y110.742 E0.00583
G1 F1800.000
G1 X33.792 Y110.699 E0.00258
G1 X38.244 Y110.689 E0.22095
G1 X38.276 Y110.737 E0.00286
G1 F1500.000
G1 X38.357 Y110.859 E0.00497
G1 X38.533 Y111.011 E0.00785
G1 X38.636 Y111.064 E0.00393
G1 F1800.000
G1 X38.754 Y111.126 E0.00662
G1 X39.009 Y111.170 E0.01280
G1 X39.264 Y111.136 E0.01279
G1 X39.395 Y111.072 E0.00724
G1 F1500.000
G1 X39.489 Y111.027 E0.00352
G1 X39.668 Y110.876 E0.00793
G1 X39.762 Y110.736 E0.00571
G1 F1800.000
G1 X39.795 Y110.686 E0.00296
G1 X59.019 Y110.657 E0.95415
G1 X63.652 Y110.445 E0.23022
G1 F1500.000
G1 X73.327 Y110.001 E0.32781
G1 X84.317 Y109.595 E0.37227
G1 X85.017 Y109.583 E0.02368
G1 X234.763 Y108.780 E5.06881
M204 S1000
G1 X234.594 Y109.157 F10800.000
G1 F8640.000
G1 X234.781 Y112.072 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.445 Y113.796
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.081 Y113.161 E0.03041
G1 X234.081 Y112.585 E0.01949
G1 X233.055 Y113.611 E0.04910
G1 X232.482 Y113.608 E0.01938
G1 X234.081 Y112.010 E0.07652
G1 X234.081 Y111.434 E0.01949
G1 X231.909 Y113.605 E0.10393
G1 X231.337 Y113.602 E0.01938
G1 X234.081 Y110.858 E0.13135
G1 X234.081 Y110.283 E0.01949
G1 X230.764 Y113.599 E0.15876
G1 X230.192 Y113.596 E0.01938
G1 X234.081 Y109.707 E0.18617
G1 X234.081 Y109.496 E0.00712
G1 X233.713 Y109.498 E0.01243
G1 X229.619 Y113.593 E0.19600
G1 X229.046 Y113.590 E0.01938
G1 X233.134 Y109.501 E0.19571
G1 X232.556 Y109.505 E0.01959
G1 X228.474 Y113.587 E0.19541
G1 X227.901 Y113.584 E0.01938
G1 X231.977 Y109.508 E0.19512
G1 X231.398 Y109.511 E0.01959
G1 X227.328 Y113.580 E0.19482
G1 X226.756 Y113.577 E0.01938
G1 X230.819 Y109.514 E0.19453
G1 X230.240 Y109.517 E0.01959
G1 X226.183 Y113.574 E0.19423
G1 X225.610 Y113.571 E0.01938
G1 X229.661 Y109.520 E0.19394
G1 X229.083 Y109.523 E0.01959
G1 X225.038 Y113.568 E0.19364
G1 X224.465 Y113.565 E0.01938
G1 X228.504 Y109.526 E0.19334
G1 X227.925 Y109.529 E0.01959
G1 X223.892 Y113.562 E0.19305
G1 X223.320 Y113.559 E0.01938
G1 X227.346 Y109.533 E0.19275
G1 X226.767 Y109.536 E0.01959
G1 X222.747 Y113.556 E0.19246
G1 X222.174 Y113.553 E0.01938
G1 X226.189 Y109.539 E0.19216
G1 X225.610 Y109.542 E0.01959
G1 X221.602 Y113.550 E0.19187
G1 X221.029 Y113.547 E0.01938
G1 X225.031 Y109.545 E0.19157
G1 X224.452 Y109.548 E0.01959
G1 X220.456 Y113.544 E0.19128
G1 X219.884 Y113.541 E0.01938
G1 X223.873 Y109.551 E0.19098
G1 X223.294 Y109.554 E0.01959
G1 X219.311 Y113.537 E0.19069
G1 X218.738 Y113.534 E0.01938
G1 X222.716 Y109.557 E0.19039
G1 X222.137 Y109.560 E0.01959
G1 X218.166 Y113.531 E0.19009
G1 X217.593 Y113.528 E0.01938
G1 X221.558 Y109.564 E0.18980
G1 X220.979 Y109.567 E0.01959
G1 X217.020 Y113.525 E0.18950
G1 X216.448 Y113.522 E0.01938
G1 X220.400 Y109.570 E0.18921
G1 X219.821 Y109.573 E0.01959
G1 X215.875 Y113.519 E0.18891
G1 X215.303 Y113.516 E0.01938
G1 X219.243 Y109.576 E0.18862
G1 X218.664 Y109.579 E0.01959
G1 X214.730 Y113.513 E0.18832
G1 X214.157 Y113.510 E0.01938
G1 X218.085 Y109.582 E0.18803
G1 X217.506 Y109.585 E0.01959
G1 X213.585 Y113.507 E0.18773
G1 X213.012 Y113.504 E0.01938
G1 X216.927 Y109.588 E0.18744
G1 X216.348 Y109.591 E0.01959
G1 X212.439 Y113.501 E0.18714
G1 X211.867 Y113.498 E0.01938
G1 X215.770 Y109.595 E0.18684
G1 X215.191 Y109.598 E0.01959
G1 X211.294 Y113.495 E0.18655
G1 X210.721 Y113.491 E0.01938
G1 X214.612 Y109.601 E0.18625
G1 X214.033 Y109.604 E0.01959
G1 X210.149 Y113.488 E0.18596
G1 X209.576 Y113.485 E0.01938
G1 X213.454 Y109.607 E0.18566
G1 X212.876 Y109.610 E0.01959
G1 X209.003 Y113.482 E0.18537
G1 X208.431 Y113.479 E0.01938
G1 X212.297 Y109.613 E0.18507
G1 X211.718 Y109.616 E0.01959
G1 X207.858 Y113.476 E0.18478
G1 X207.285 Y113.473 E0.01938
G1 X211.139 Y109.619 E0.18448
G1 X210.560 Y109.622 E0.01959
G1 X206.713 Y113.470 E0.18419
G1 X206.140 Y113.467 E0.01938
G1 X209.981 Y109.626 E0.18389
G1 X209.403 Y109.629 E0.01959
G1 X205.567 Y113.464 E0.18359
G1 X204.995 Y113.461 E0.01938
G1 X208.824 Y109.632 E0.18330
G1 X208.245 Y109.635 E0.01959
G1 X204.422 Y113.458 E0.18300
G1 X203.849 Y113.455 E0.01938
G1 X207.666 Y109.638 E0.18271
G1 X207.087 Y109.641 E0.01959
G1 X203.277 Y113.452 E0.18241
G1 X202.704 Y113.448 E0.01938
G1 X206.508 Y109.644 E0.18212
G1 X205.930 Y109.647 E0.01959
G1 X202.131 Y113.445 E0.18182
G1 X201.559 Y113.442 E0.01938
G1 X205.351 Y109.650 E0.18153
G1 X204.772 Y109.654 E0.01959
G1 X200.986 Y113.439 E0.18123
G1 X200.414 Y113.436 E0.01938
G1 X204.193 Y109.657 E0.18094
G1 X203.614 Y109.660 E0.01959
G1 X199.841 Y113.433 E0.18064
G1 X199.268 Y113.430 E0.01938
G1 X203.035 Y109.663 E0.18034
G1 X202.457 Y109.666 E0.01959
G1 X198.696 Y113.427 E0.18005
G1 X198.123 Y113.424 E0.01938
G1 X201.878 Y109.669 E0.17975
G1 X201.299 Y109.672 E0.01959
G1 X197.550 Y113.421 E0.17946
G1 X196.978 Y113.418 E0.01938
G1 X200.720 Y109.675 E0.17916
G1 X200.141 Y109.678 E0.01959
G1 X196.405 Y113.415 E0.17887
G1 X195.832 Y113.412 E0.01938
G1 X199.563 Y109.681 E0.17857
G1 X198.984 Y109.685 E0.01959
G1 X195.260 Y113.409 E0.17828
G1 X194.687 Y113.406 E0.01938
G1 X198.405 Y109.688 E0.17798
G1 X197.826 Y109.691 E0.01959
G1 X194.114 Y113.402 E0.17769
G1 X193.542 Y113.399 E0.01938
G1 X197.247 Y109.694 E0.17739
G1 X196.668 Y109.697 E0.01959
G1 X192.969 Y113.396 E0.17709
G1 X192.396 Y113.393 E0.01938
G1 X196.090 Y109.700 E0.17680
G1 X195.511 Y109.703 E0.01959
G1 X191.824 Y113.390 E0.17650
G1 X191.251 Y113.387 E0.01938
G1 X194.932 Y109.706 E0.17621
G1 X194.353 Y109.709 E0.01959
G1 X190.678 Y113.384 E0.17591
G1 X190.106 Y113.381 E0.01938
G1 X193.774 Y109.712 E0.17562
G1 X193.195 Y109.716 E0.01959
G1 X189.533 Y113.378 E0.17532
G1 X188.960 Y113.375 E0.01938
G1 X192.617 Y109.719 E0.17503
G1 X192.038 Y109.722 E0.01959
G1 X188.388 Y113.372 E0.17473
G1 X187.815 Y113.369 E0.01938
G1 X191.459 Y109.725 E0.17444
G1 X190.880 Y109.728 E0.01959
G1 X187.242 Y113.366 E0.17414
G1 X186.670 Y113.363 E0.01938
G1 X190.301 Y109.731 E0.17384
G1 X189.722 Y109.734 E0.01959
G1 X186.097 Y113.359 E0.17355
G1 X185.525 Y113.356 E0.01938
G1 X189.144 Y109.737 E0.17325
G1 X188.565 Y109.740 E0.01959
G1 X184.952 Y113.353 E0.17296
G1 X184.379 Y113.350 E0.01938
G1 X187.986 Y109.743 E0.17266
G1 X187.407 Y109.747 E0.01959
G1 X183.807 Y113.347 E0.17237
G1 X183.234 Y113.344 E0.01938
G1 X186.828 Y109.750 E0.17207
G1 X186.250 Y109.753 E0.01959
G1 X182.661 Y113.341 E0.17178
G1 X182.089 Y113.338 E0.01938
G1 X185.671 Y109.756 E0.17148
G1 X185.092 Y109.759 E0.01959
G1 X181.516 Y113.335 E0.17119
G1 X180.943 Y113.332 E0.01938
G1 X184.513 Y109.762 E0.17089
G1 X183.934 Y109.765 E0.01959
G1 X180.371 Y113.329 E0.17059
G1 X179.798 Y113.326 E0.01938
G1 X183.355 Y109.768 E0.17030
G1 X182.777 Y109.771 E0.01959
G1 X179.225 Y113.323 E0.17000
G1 X178.653 Y113.320 E0.01938
G1 X182.198 Y109.774 E0.16971
G1 X181.619 Y109.778 E0.01959
G1 X178.080 Y113.317 E0.16941
G1 X177.507 Y113.313 E0.01938
G1 X181.040 Y109.781 E0.16912
G1 X180.461 Y109.784 E0.01959
G1 X176.935 Y113.310 E0.16882
G1 X176.362 Y113.307 E0.01938
G1 X179.882 Y109.787 E0.16853
G1 X179.304 Y109.790 E0.01959
G1 X175.789 Y113.304 E0.16823
G1 X175.217 Y113.301 E0.01938
G1 X178.725 Y109.793 E0.16794
G1 X178.146 Y109.796 E0.01959
G1 X174.644 Y113.298 E0.16764
G1 X174.071 Y113.295 E0.01938
G1 X177.567 Y109.799 E0.16734
G1 X176.988 Y109.802 E0.01959
G1 X173.499 Y113.292 E0.16705
G1 X172.926 Y113.289 E0.01938
G1 X176.409 Y109.806 E0.16675
G1 X175.831 Y109.809 E0.01959
G1 X172.353 Y113.286 E0.16646
G1 X171.781 Y113.283 E0.01938
G1 X175.252 Y109.812 E0.16616
G1 X174.673 Y109.815 E0.01959
G1 X171.208 Y113.280 E0.16587
G1 X170.635 Y113.277 E0.01938
G1 X174.094 Y109.818 E0.16557
G1 X173.515 Y109.821 E0.01959
G1 X170.063 Y113.274 E0.16528
G1 X169.490 Y113.270 E0.01938
G1 X172.937 Y109.824 E0.16498
G1 X172.358 Y109.827 E0.01959
G1 X168.918 Y113.267 E0.16469
G1 X168.345 Y113.264 E0.01938
G1 X171.779 Y109.830 E0.16439
G1 X171.200 Y109.833 E0.01959
G1 X167.772 Y113.261 E0.16409
G1 X167.200 Y113.258 E0.01938
G1 X170.621 Y109.837 E0.16380
G1 X170.042 Y109.840 E0.01959
G1 X166.627 Y113.255 E0.16350
G1 X166.054 Y113.252 E0.01938
G1 X169.464 Y109.843 E0.16321
G1 X168.885 Y109.846 E0.01959
G1 X165.482 Y113.249 E0.16291
G1 X164.909 Y113.246 E0.01938
G1 X168.306 Y109.849 E0.16262
G1 X167.727 Y109.852 E0.01959
G1 X164.336 Y113.243 E0.16232
G1 X163.764 Y113.240 E0.01938
G1 X167.148 Y109.855 E0.16203
G1 X166.569 Y109.858 E0.01959
G1 X163.191 Y113.237 E0.16173
G1 X162.618 Y113.234 E0.01938
G1 X165.991 Y109.861 E0.16144
G1 X165.412 Y109.864 E0.01959
G1 X162.046 Y113.231 E0.16114
G1 X161.473 Y113.227 E0.01938
G1 X164.833 Y109.868 E0.16084
G1 X164.254 Y109.871 E0.01959
G1 X160.900 Y113.224 E0.16055
G1 X160.328 Y113.221 E0.01938
G1 X163.675 Y109.874 E0.16025
G1 X163.096 Y109.877 E0.01959
G1 X159.755 Y113.218 E0.15996
G1 X159.182 Y113.215 E0.01938
G1 X162.518 Y109.880 E0.15966
G1 X161.939 Y109.883 E0.01959
G1 X158.610 Y113.212 E0.15937
G1 X158.037 Y113.209 E0.01938
G1 X161.360 Y109.886 E0.15907
G1 X160.781 Y109.889 E0.01959
G1 X157.464 Y113.206 E0.15878
G1 X156.892 Y113.203 E0.01938
G1 X160.202 Y109.892 E0.15848
G1 X159.624 Y109.895 E0.01959
G1 X156.319 Y113.200 E0.15819
G1 X155.746 Y113.197 E0.01938
G1 X159.045 Y109.899 E0.15789
G1 X158.466 Y109.902 E0.01959
G1 X155.174 Y113.194 E0.15759
G1 X154.601 Y113.191 E0.01938
G1 X157.887 Y109.905 E0.15730
G1 X157.308 Y109.908 E0.01959
G1 X154.029 Y113.188 E0.15700
G1 X153.456 Y113.185 E0.01938
G1 X156.729 Y109.911 E0.15671
G1 X156.151 Y109.914 E0.01959
G1 X152.883 Y113.181 E0.15641
G1 X152.311 Y113.178 E0.01938
G1 X155.572 Y109.917 E0.15612
G1 X154.993 Y109.920 E0.01959
G1 X151.738 Y113.175 E0.15582
G1 X151.165 Y113.172 E0.01938
G1 X154.414 Y109.923 E0.15553
G1 X153.835 Y109.927 E0.01959
G1 X150.593 Y113.169 E0.15523
G1 X150.020 Y113.166 E0.01938
G1 X153.256 Y109.930 E0.15494
G1 X152.678 Y109.933 E0.01959
G1 X149.447 Y113.163 E0.15464
G1 X148.875 Y113.160 E0.01938
G1 X152.099 Y109.936 E0.15434
G1 X151.520 Y109.939 E0.01959
G1 X148.302 Y113.157 E0.15405
G1 X147.729 Y113.154 E0.01938
G1 X150.941 Y109.942 E0.15375
G1 X150.362 Y109.945 E0.01959
G1 X147.157 Y113.151 E0.15346
G1 X146.584 Y113.148 E0.01938
G1 X149.783 Y109.948 E0.15316
G1 X149.205 Y109.951 E0.01959
G1 X146.011 Y113.145 E0.15287
G1 X145.439 Y113.142 E0.01938
G1 X148.626 Y109.954 E0.15257
G1 X148.047 Y109.958 E0.01959
G1 X144.866 Y113.138 E0.15228
G1 X144.293 Y113.135 E0.01938
G1 X147.468 Y109.961 E0.15198
G1 X146.889 Y109.964 E0.01959
G1 X143.721 Y113.132 E0.15169
G1 X143.148 Y113.129 E0.01938
G1 X146.311 Y109.967 E0.15139
G1 X145.732 Y109.970 E0.01959
G1 X142.575 Y113.126 E0.15109
G1 X142.003 Y113.123 E0.01938
G1 X145.153 Y109.973 E0.15080
G1 X144.574 Y109.976 E0.01959
G1 X141.430 Y113.120 E0.15050
G1 X140.857 Y113.117 E0.01938
G1 X143.995 Y109.979 E0.15021
G1 X143.416 Y109.982 E0.01959
G1 X140.285 Y113.114 E0.14991
G1 X139.712 Y113.111 E0.01938
G1 X142.838 Y109.985 E0.14962
G1 X142.259 Y109.989 E0.01959
G1 X139.140 Y113.108 E0.14932
G1 X138.567 Y113.105 E0.01938
G1 X141.680 Y109.992 E0.14903
G1 X141.101 Y109.995 E0.01959
G1 X137.994 Y113.102 E0.14873
G1 X137.422 Y113.099 E0.01938
G1 X140.522 Y109.998 E0.14844
G1 X139.943 Y110.001 E0.01959
G1 X136.849 Y113.096 E0.14814
G1 X136.276 Y113.092 E0.01938
G1 X139.365 Y110.004 E0.14784
G1 X138.786 Y110.007 E0.01959
G1 X135.704 Y113.089 E0.14755
G1 X135.131 Y113.086 E0.01938
G1 X138.207 Y110.010 E0.14725
G1 X137.628 Y110.013 E0.01959
G1 X134.558 Y113.083 E0.14696
G1 X133.986 Y113.080 E0.01938
G1 X137.049 Y110.016 E0.14666
G1 X136.470 Y110.020 E0.01959
G1 X133.413 Y113.077 E0.14637
G1 X132.840 Y113.074 E0.01938
G1 X135.892 Y110.023 E0.14607
G1 X135.313 Y110.026 E0.01959
G1 X132.268 Y113.071 E0.14578
G1 X131.695 Y113.068 E0.01938
G1 X134.734 Y110.029 E0.14548
G1 X134.155 Y110.032 E0.01959
G1 X131.122 Y113.065 E0.14519
G1 X130.550 Y113.062 E0.01938
G1 X133.576 Y110.035 E0.14489
G1 X132.998 Y110.038 E0.01959
G1 X129.977 Y113.059 E0.14459
G1 X129.404 Y113.056 E0.01938
G1 X132.419 Y110.041 E0.14430
G1 X131.840 Y110.044 E0.01959
G1 X128.832 Y113.053 E0.14400
G1 X128.259 Y113.049 E0.01938
G1 X131.261 Y110.048 E0.14371
G1 X130.682 Y110.051 E0.01959
G1 X127.686 Y113.046 E0.14341
G1 X127.114 Y113.043 E0.01938
G1 X130.103 Y110.054 E0.14312
G1 X129.525 Y110.057 E0.01959
G1 X126.541 Y113.040 E0.14282
G1 X125.968 Y113.037 E0.01938
G1 X128.946 Y110.060 E0.14253
G1 X128.367 Y110.063 E0.01959
G1 X125.396 Y113.034 E0.14223
G1 X124.823 Y113.031 E0.01938
G1 X127.788 Y110.066 E0.14194
G1 X127.209 Y110.069 E0.01959
G1 X124.250 Y113.028 E0.14164
G1 X123.678 Y113.025 E0.01938
G1 X126.630 Y110.072 E0.14134
G1 X126.052 Y110.075 E0.01959
G1 X123.105 Y113.022 E0.14105
G1 X122.533 Y113.019 E0.01938
G1 X125.473 Y110.079 E0.14075
G1 X124.894 Y110.082 E0.01959
G1 X121.960 Y113.016 E0.14046
G1 X121.387 Y113.013 E0.01938
G1 X124.315 Y110.085 E0.14016
G1 X123.736 Y110.088 E0.01959
G1 X120.815 Y113.010 E0.13987
G1 X120.242 Y113.006 E0.01938
G1 X123.157 Y110.091 E0.13957
G1 X122.579 Y110.094 E0.01959
G1 X119.669 Y113.003 E0.13928
G1 X119.097 Y113.000 E0.01938
G1 X122.000 Y110.097 E0.13898
G1 X121.421 Y110.100 E0.01959
G1 X118.524 Y112.997 E0.13869
G1 X117.951 Y112.994 E0.01938
G1 X120.842 Y110.103 E0.13839
G1 X120.263 Y110.106 E0.01959
G1 X117.379 Y112.991 E0.13809
G1 X116.806 Y112.988 E0.01938
G1 X119.685 Y110.110 E0.13780
G1 X119.106 Y110.113 E0.01959
G1 X116.233 Y112.985 E0.13750
G1 X115.661 Y112.982 E0.01938
G1 X118.527 Y110.116 E0.13721
G1 X117.948 Y110.119 E0.01959
G1 X115.088 Y112.979 E0.13691
G1 X114.515 Y112.976 E0.01938
G1 X117.369 Y110.122 E0.13662
G1 X116.790 Y110.125 E0.01959
G1 X113.943 Y112.973 E0.13632
G1 X113.370 Y112.970 E0.01938
G1 X116.212 Y110.128 E0.13603
G1 X115.633 Y110.131 E0.01959
G1 X112.797 Y112.967 E0.13573
G1 X112.225 Y112.964 E0.01938
G1 X115.054 Y110.134 E0.13544
G1 X114.475 Y110.137 E0.01959
G1 X111.652 Y112.960 E0.13514
G1 X111.079 Y112.957 E0.01938
G1 X113.896 Y110.141 E0.13484
G1 X113.317 Y110.144 E0.01959
G1 X110.507 Y112.954 E0.13455
G1 X109.934 Y112.951 E0.01938
G1 X112.739 Y110.147 E0.13425
G1 X112.160 Y110.150 E0.01959
G1 X109.361 Y112.948 E0.13396
G1 X108.789 Y112.945 E0.01938
G1 X111.581 Y110.153 E0.13366
G1 X111.002 Y110.156 E0.01959
G1 X108.216 Y112.942 E0.13337
G1 X107.644 Y112.939 E0.01938
G1 X110.423 Y110.159 E0.13307
G1 X109.844 Y110.162 E0.01959
G1 X107.071 Y112.936 E0.13278
G1 X106.498 Y112.933 E0.01938
G1 X109.266 Y110.165 E0.13248
G1 X108.687 Y110.169 E0.01959
G1 X105.926 Y112.930 E0.13219
G1 X105.353 Y112.927 E0.01938
G1 X108.108 Y110.172 E0.13189
G1 X107.529 Y110.175 E0.01959
G1 X104.780 Y112.924 E0.13159
G1 X104.208 Y112.921 E0.01938
G1 X106.950 Y110.178 E0.13130
G1 X106.372 Y110.181 E0.01959
G1 X103.635 Y112.917 E0.13100
G1 X103.062 Y112.914 E0.01938
G1 X105.793 Y110.184 E0.13071
G1 X105.214 Y110.187 E0.01959
G1 X102.490 Y112.911 E0.13041
G1 X101.917 Y112.908 E0.01938
G1 X104.635 Y110.190 E0.13012
G1 X104.056 Y110.193 E0.01959
G1 X101.344 Y112.905 E0.12982
G1 X100.772 Y112.902 E0.01938
G1 X103.477 Y110.196 E0.12953
G1 X102.899 Y110.200 E0.01959
G1 X100.199 Y112.899 E0.12923
G1 X99.626 Y112.896 E0.01938
G1 X102.320 Y110.203 E0.12894
G1 X101.741 Y110.206 E0.01959
G1 X99.054 Y112.893 E0.12864
G1 X98.481 Y112.890 E0.01938
G1 X101.162 Y110.209 E0.12834
G1 X100.583 Y110.212 E0.01959
G1 X97.908 Y112.887 E0.12805
G1 X97.336 Y112.884 E0.01938
G1 X100.004 Y110.215 E0.12775
G1 X99.426 Y110.218 E0.01959
G1 X96.763 Y112.881 E0.12746
G1 X96.190 Y112.878 E0.01938
G1 X98.847 Y110.221 E0.12716
G1 X98.268 Y110.224 E0.01959
G1 X95.618 Y112.875 E0.12687
G1 X95.045 Y112.871 E0.01938
G1 X97.689 Y110.227 E0.12657
G1 X97.110 Y110.231 E0.01959
G1 X94.472 Y112.868 E0.12628
G1 X93.900 Y112.865 E0.01938
G1 X96.531 Y110.234 E0.12598
G1 X95.953 Y110.237 E0.01959
G1 X93.327 Y112.862 E0.12569
G1 X92.755 Y112.859 E0.01938
G1 X95.374 Y110.240 E0.12539
G1 X94.795 Y110.243 E0.01959
G1 X92.182 Y112.856 E0.12509
G1 X91.609 Y112.853 E0.01938
G1 X94.216 Y110.246 E0.12480
G1 X93.637 Y110.249 E0.01959
G1 X91.037 Y112.850 E0.12450
G1 X90.464 Y112.847 E0.01938
G1 X93.059 Y110.252 E0.12421
G1 X92.480 Y110.255 E0.01959
G1 X89.891 Y112.844 E0.12391
G1 X89.319 Y112.841 E0.01938
G1 X91.901 Y110.258 E0.12362
G1 X91.322 Y110.262 E0.01959
G1 X88.746 Y112.838 E0.12332
G1 X88.173 Y112.835 E0.01938
G1 X90.743 Y110.265 E0.12303
G1 X90.164 Y110.268 E0.01959
G1 X87.601 Y112.832 E0.12273
G1 X87.028 Y112.828 E0.01938
G1 X89.586 Y110.271 E0.12244
G1 X89.007 Y110.274 E0.01959
G1 X86.455 Y112.825 E0.12214
G1 X85.883 Y112.822 E0.01938
G1 X88.428 Y110.277 E0.12184
G1 X87.849 Y110.280 E0.01959
G1 X85.310 Y112.819 E0.12155
G1 X84.741 Y112.813 E0.01927
G1 X87.270 Y110.283 E0.12109
G1 X86.691 Y110.286 E0.01959
G1 X84.178 Y112.800 E0.12031
G1 X83.623 Y112.779 E0.01881
G1 X86.113 Y110.290 E0.11918
G1 X85.534 Y110.293 E0.01959
G1 X83.068 Y112.759 E0.11806
G1 X82.512 Y112.738 E0.01881
G1 X84.954 Y110.297 E0.11688
G1 X84.368 Y110.307 E0.01984
G1 X81.957 Y112.718 E0.11540
G1 X81.402 Y112.697 E0.01881
G1 X83.771 Y110.328 E0.11340
G1 X83.173 Y110.350 E0.02025
G1 X80.847 Y112.677 E0.11136
G1 X80.292 Y112.656 E0.01881
G1 X82.575 Y110.373 E0.10932
G1 X81.977 Y110.395 E0.02025
G1 X79.736 Y112.636 E0.10728
G1 X79.181 Y112.615 E0.01881
G1 X81.380 Y110.417 E0.10524
G1 X80.782 Y110.439 E0.02025
G1 X78.626 Y112.595 E0.10321
G1 X78.071 Y112.574 E0.01881
G1 X80.184 Y110.461 E0.10117
G1 X79.586 Y110.483 E0.02025
G1 X77.515 Y112.554 E0.09913
G1 X76.960 Y112.533 E0.01881
G1 X78.988 Y110.505 E0.09709
G1 X78.391 Y110.527 E0.02025
G1 X76.405 Y112.513 E0.09505
G1 X75.850 Y112.492 E0.01881
G1 X77.793 Y110.549 E0.09301
G1 X77.195 Y110.571 E0.02025
G1 X75.295 Y112.472 E0.09098
G1 X74.739 Y112.451 E0.01881
G1 X76.597 Y110.593 E0.08894
G1 X75.999 Y110.615 E0.02025
G1 X74.184 Y112.431 E0.08690
G1 X73.629 Y112.410 E0.01881
G1 X75.402 Y110.637 E0.08486
G1 X74.804 Y110.660 E0.02025
G1 X73.076 Y112.387 E0.08271
G1 X72.526 Y112.362 E0.01865
G1 X74.206 Y110.682 E0.08044
G1 X73.608 Y110.704 E0.02025
G1 X71.975 Y112.337 E0.07818
G1 X71.425 Y112.312 E0.01865
G1 X73.007 Y110.729 E0.07576
G1 X72.404 Y110.757 E0.02045
G1 X70.874 Y112.286 E0.07323
G1 X70.324 Y112.261 E0.01865
G1 X71.800 Y110.784 E0.07069
G1 X71.197 Y110.812 E0.02045
G1 X69.773 Y112.236 E0.06816
G1 X69.223 Y112.211 E0.01865
G1 X70.594 Y110.840 E0.06563
G1 X69.990 Y110.867 E0.02045
G1 X68.672 Y112.185 E0.06310
G1 X68.122 Y112.160 E0.01865
G1 X69.387 Y110.895 E0.06056
G1 X68.784 Y110.923 E0.02045
G1 X67.571 Y112.135 E0.05803
G1 X67.021 Y112.110 E0.01865
G1 X68.180 Y110.950 E0.05550
G1 X67.577 Y110.978 E0.02045
G1 X66.470 Y112.084 E0.05297
G1 X65.920 Y112.059 E0.01865
G1 X66.973 Y111.006 E0.05044
G1 X66.370 Y111.033 E0.02045
G1 X65.369 Y112.034 E0.04790
G1 X64.819 Y112.009 E0.01865
G1 X65.767 Y111.061 E0.04537
G1 X65.163 Y111.089 E0.02045
G1 X64.268 Y111.983 E0.04284
G1 X63.718 Y111.958 E0.01865
G1 X64.560 Y111.116 E0.04031
G1 X63.956 Y111.144 E0.02045
G1 X63.167 Y111.933 E0.03777
G1 X62.617 Y111.908 E0.01865
G1 X63.353 Y111.172 E0.03524
G1 X62.750 Y111.199 E0.02045
G1 X62.066 Y111.882 E0.03271
G1 X61.516 Y111.857 E0.01865
G1 X62.146 Y111.227 E0.03018
G1 X61.543 Y111.255 E0.02045
G1 X60.965 Y111.832 E0.02764
G1 X60.415 Y111.807 E0.01865
G1 X60.939 Y111.282 E0.02511
G1 X60.336 Y111.310 E0.02045
G1 X59.864 Y111.782 E0.02258
G1 X59.314 Y111.756 E0.01865
G1 X59.733 Y111.338 E0.02005
G1 X59.129 Y111.365 E0.02045
G1 X58.751 Y111.743 E0.01809
G1 X58.177 Y111.742 E0.01946
G1 X58.549 Y111.370 E0.01781
G1 X57.972 Y111.371 E0.01952
G1 X57.602 Y111.741 E0.01773
G1 X57.027 Y111.741 E0.01946
G1 X57.395 Y111.372 E0.01764
G1 X56.819 Y111.373 E0.01952
G1 X56.452 Y111.740 E0.01756
G1 X55.877 Y111.739 E0.01946
G1 X56.242 Y111.374 E0.01748
G1 X55.666 Y111.375 E0.01952
G1 X55.302 Y111.738 E0.01739
G1 X54.727 Y111.737 E0.01946
G1 X55.089 Y111.375 E0.01731
G1 X54.512 Y111.376 E0.01952
G1 X54.153 Y111.736 E0.01723
G1 X53.578 Y111.735 E0.01946
G1 X53.936 Y111.377 E0.01715
G1 X53.359 Y111.378 E0.01952
G1 X53.003 Y111.734 E0.01706
G1 X52.428 Y111.734 E0.01946
G1 X52.783 Y111.379 E0.01698
G1 X52.206 Y111.380 E0.01952
G1 X51.853 Y111.733 E0.01690
G1 X51.278 Y111.732 E0.01946
G1 X51.629 Y111.381 E0.01681
M73 Q9 S84
G1 X51.053 Y111.382 E0.01952
G1 X50.703 Y111.731 E0.01673
G1 X50.129 Y111.730 E0.01946
G1 X50.476 Y111.382 E0.01665
G1 X49.900 Y111.383 E0.01952
G1 X49.554 Y111.729 E0.01657
G1 X48.979 Y111.728 E0.01946
G1 X49.323 Y111.384 E0.01648
G1 X48.747 Y111.385 E0.01952
G1 X48.404 Y111.728 E0.01640
G1 X47.829 Y111.727 E0.01946
G1 X48.170 Y111.386 E0.01632
G1 X47.593 Y111.387 E0.01952
G1 X47.254 Y111.726 E0.01623
G1 X46.679 Y111.725 E0.01946
G1 X47.017 Y111.388 E0.01615
G1 X46.440 Y111.388 E0.01952
G1 X46.105 Y111.724 E0.01607
G1 X45.530 Y111.723 E0.01946
G1 X45.864 Y111.389 E0.01599
G1 X45.287 Y111.390 E0.01952
G1 X44.955 Y111.722 E0.01590
G1 X44.380 Y111.722 E0.01946
G1 X44.710 Y111.391 E0.01582
G1 X44.134 Y111.392 E0.01952
G1 X43.805 Y111.721 E0.01574
G1 X43.230 Y111.720 E0.01946
G1 X43.557 Y111.393 E0.01565
G1 X42.981 Y111.394 E0.01952
G1 X42.655 Y111.719 E0.01557
G1 X42.080 Y111.718 E0.01946
G1 X42.404 Y111.395 E0.01549
G1 X41.827 Y111.395 E0.01952
G1 X41.506 Y111.717 E0.01541
G1 X40.931 Y111.716 E0.01946
G1 X41.251 Y111.396 E0.01532
G1 X40.674 Y111.397 E0.01952
G1 X40.173 Y111.898 E0.02400
M204 S1000
G1 F8640.000
G1 X40.674 Y111.397 E-0.16369
G1 X41.251 Y111.396 E-0.13314
G1 X40.931 Y111.716 E-0.10453
G1 X41.506 Y111.717 E-0.13274
G1 X41.827 Y111.395 E-0.10509
G1 X42.351 Y111.395 E-0.12082
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.210 Y111.892
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.699 Y111.403 E0.02436
G1 X37.099 Y111.404 E0.02110
G1 X36.795 Y111.708 E0.01513
G1 X36.198 Y111.707 E0.02101
G1 X36.500 Y111.405 E0.01500
G1 X35.900 Y111.407 E0.02110
G1 X35.601 Y111.706 E0.01487
G1 X35.004 Y111.704 E0.02101
G1 X35.300 Y111.408 E0.01474
G1 X34.700 Y111.409 E0.02110
G1 X34.224 Y111.886 E0.02371
M204 S1000
G1 F8640.000
G1 X34.700 Y111.409 E-0.15559
G1 X35.300 Y111.408 E-0.13848
G1 X35.004 Y111.704 E-0.09674
G1 X35.601 Y111.706 E-0.13788
G1 X35.900 Y111.407 E-0.09759
G1 X36.479 Y111.406 E-0.13372
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.215 Y111.879
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.678 Y111.416 E0.02298
G1 X31.081 Y111.417 E0.02097
G1 X30.803 Y111.695 E0.01379
G1 X30.207 Y111.694 E0.02088
G1 X30.483 Y111.419 E0.01366
G1 X29.885 Y111.420 E0.02097
G1 X29.612 Y111.693 E0.01353
G1 X29.017 Y111.691 E0.02088
G1 X29.287 Y111.421 E0.01340
G1 X28.689 Y111.422 E0.02097
G1 X28.239 Y111.873 E0.02234
M204 S1000
G1 F8640.000
G1 X28.689 Y111.422 E-0.14708
G1 X29.287 Y111.421 E-0.13804
G1 X29.017 Y111.691 E-0.08823
G1 X29.612 Y111.693 E-0.13744
G1 X29.885 Y111.420 E-0.08908
G1 X30.483 Y111.419 E-0.13804
G1 X30.415 Y111.486 E-0.02209
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X27.031 Y111.728
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.031 Y111.385 E0.00254
G1 F8640.000
G1 X27.031 Y111.728 E-0.07925
G1 E-0.72075 F2100.00000
G1 Z1.000 F10800.000
G1 X25.220 Y111.866
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.658 Y111.429 E0.02160
G1 X25.062 Y111.430 E0.02079
G1 X24.810 Y111.682 E0.01244
G1 X24.218 Y111.681 E0.02070
G1 X24.467 Y111.432 E0.01231
G1 X23.872 Y111.433 E0.02079
G1 X23.625 Y111.680 E0.01218
G1 X23.032 Y111.678 E0.02070
G1 X23.276 Y111.434 E0.01206
G1 X22.681 Y111.436 E0.02079
G1 X22.257 Y111.860 E0.02096
M204 S1000
G1 F8640.000
G1 X22.681 Y111.436 E-0.13856
G1 X23.276 Y111.434 E-0.13745
G1 X23.032 Y111.678 E-0.07972
G1 X23.625 Y111.680 E-0.13685
G1 X23.872 Y111.433 E-0.08056
G1 X24.467 Y111.432 E-0.13745
G1 X24.316 Y111.583 E-0.04941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.952 Y111.394
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.036 Y111.476 E0.00119
G1 X21.036 Y111.637 E0.00164
G1 X20.952 Y111.719 E0.00119
G1 F8640.000
G1 X21.036 Y111.637 E-0.02715
G1 X21.036 Y111.476 E-0.03738
G1 X20.952 Y111.394 E-0.02715
G1 E-0.70832 F2100.00000
G1 Z1.000 F10800.000
G1 X19.753 Y111.854
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.050 Y111.558 E0.01519
G1 X19.914 Y111.442 E0.00649
G1 X19.550 Y111.442 E0.01314
G1 X19.322 Y111.670 E0.01166
G1 X18.708 Y111.669 E0.02221
G1 X18.934 Y111.444 E0.01153
G1 X18.317 Y111.445 E0.02230
G1 X18.094 Y111.668 E0.01139
G1 X17.481 Y111.666 E0.02221
G1 X17.701 Y111.446 E0.01125
G1 X17.084 Y111.448 E0.02230
G1 X16.867 Y111.665 E0.01112
G1 X16.253 Y111.664 E0.02221
G1 X16.651 Y111.265 E0.02037
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X16.253 Y111.664 E-0.13003
G1 X16.867 Y111.665 E-0.14175
G1 X17.084 Y111.448 E-0.07096
G1 X17.701 Y111.446 E-0.14237
G1 X17.481 Y111.666 E-0.07183
G1 X18.094 Y111.668 E-0.14175
G1 X18.282 Y111.480 E-0.06130
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X14.566 Y87.023
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X16.617 Y86.462 E0.06667
G1 X233.260 Y85.469 E6.79276
M73 P9 R83
G1 X233.818 Y85.536 E0.01763
G1 X235.496 Y86.014 E0.05469
G1 X235.919 Y86.270 E0.01550
G1 X237.292 Y87.375 E0.05528
G1 X238.790 Y89.416 E0.07936
G1 X239.861 Y91.697 E0.07902
G1 X240.783 Y94.595 E0.09537
G1 X241.409 Y97.667 E0.09829
G1 X241.790 Y100.966 E0.10411
G1 X241.918 Y104.354 E0.10633
G1 X241.790 Y107.775 E0.10733
G1 X241.409 Y111.073 E0.10409
G1 X240.782 Y114.148 E0.09839
G1 X239.871 Y117.024 E0.09461
G1 X238.794 Y119.320 E0.07949
G1 X237.323 Y121.337 E0.07829
G1 X235.551 Y122.701 E0.07012
G1 X233.499 Y123.261 E0.06667
G1 X16.712 Y124.248 E6.79730
G1 X14.929 Y123.828 E0.05743
G1 X14.223 Y123.468 E0.02484
G1 X12.697 Y122.214 E0.06193
G1 X11.283 Y120.224 E0.07654
G1 X10.200 Y117.885 E0.08082
G1 X9.337 Y115.127 E0.09061
G1 X8.710 Y112.048 E0.09853
G1 X8.336 Y108.821 E0.10184
G1 X8.204 Y105.265 E0.11157
G1 X8.330 Y101.947 E0.10411
G1 X8.697 Y98.755 E0.10075
G1 X9.334 Y95.589 E0.10125
G1 X10.191 Y92.843 E0.09021
G1 X11.320 Y90.413 E0.08402
G1 X12.783 Y88.398 E0.07806
G1 X14.518 Y87.059 E0.06872
G1 F8640.000
G1 X16.617 Y86.462 E-0.50380
G1 X17.726 Y86.457 E-0.25620
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.643 Y97.772
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.102 Y97.762 E0.15095
G1 X20.403 Y97.948 E0.01196
G1 X20.698 Y98.040 E0.01046
G1 X21.004 Y98.072 E0.01045
G1 X21.313 Y98.047 E0.01047
G1 X21.612 Y97.960 E0.01054
G1 X21.891 Y97.801 E0.01088
G1 X21.932 Y97.758 E0.00201
G1 X26.103 Y97.749 E0.14118
G1 X26.400 Y97.935 E0.01189
G1 X26.698 Y98.028 E0.01054
G1 X27.005 Y98.060 E0.01045
G1 X27.313 Y98.035 E0.01046
G1 X27.614 Y97.947 E0.01063
G1 X27.893 Y97.785 E0.01089
G1 X27.931 Y97.745 E0.00188
G1 X32.104 Y97.736 E0.14124
G1 X32.398 Y97.922 E0.01178
G1 X32.697 Y98.016 E0.01064
G1 X33.005 Y98.048 E0.01046
G1 X33.313 Y98.022 E0.01047
G1 X33.615 Y97.934 E0.01066
G1 X33.895 Y97.771 E0.01096
G1 X33.932 Y97.732 E0.00181
G1 X38.103 Y97.723 E0.14118
G1 X38.398 Y97.910 E0.01183
G1 X38.695 Y98.003 E0.01055
G1 X39.005 Y98.038 E0.01055
G1 X39.316 Y98.010 E0.01057
G1 X39.616 Y97.922 E0.01058
G1 X39.898 Y97.758 E0.01104
G1 X39.933 Y97.719 E0.00178
G1 X59.027 Y97.678 E0.64630
G1 X65.774 Y97.374 E0.22860
G1 X84.327 Y96.689 E0.62843
G1 X85.020 Y96.677 E0.02346
G1 X234.384 Y95.876 E5.05588
G1 X234.384 Y101.011 E0.17379
G1 X85.020 Y100.210 E5.05588
G1 X84.327 Y100.198 E0.02346
G1 X65.774 Y99.513 E0.62843
G1 X59.027 Y99.209 E0.22860
G1 X39.933 Y99.168 E0.64630
G1 X39.898 Y99.129 E0.00178
G1 X39.616 Y98.965 E0.01104
G1 X39.316 Y98.877 E0.01058
G1 X39.005 Y98.849 E0.01057
G1 X38.695 Y98.884 E0.01055
G1 X38.398 Y98.977 E0.01055
G1 X38.103 Y99.164 E0.01183
G1 X33.932 Y99.155 E0.14118
G1 X33.895 Y99.116 E0.00181
G1 X33.615 Y98.953 E0.01096
G1 X33.313 Y98.865 E0.01066
G1 X33.005 Y98.839 E0.01047
G1 X32.697 Y98.871 E0.01046
G1 X32.398 Y98.965 E0.01064
G1 X32.104 Y99.151 E0.01178
G1 X27.931 Y99.142 E0.14124
G1 X27.893 Y99.101 E0.00188
G1 X27.614 Y98.940 E0.01089
G1 X27.313 Y98.852 E0.01063
G1 X27.005 Y98.827 E0.01046
G1 X26.698 Y98.859 E0.01045
G1 X26.400 Y98.951 E0.01054
G1 X26.103 Y99.138 E0.01189
G1 X21.932 Y99.129 E0.14118
G1 X21.891 Y99.086 E0.00201
G1 X21.612 Y98.927 E0.01088
G1 X21.313 Y98.840 E0.01054
G1 X21.004 Y98.814 E0.01047
G1 X20.698 Y98.846 E0.01045
G1 X20.403 Y98.938 E0.01046
G1 X20.102 Y99.125 E0.01196
G1 X15.643 Y99.115 E0.15095
G1 X15.643 Y97.832 E0.04344
M204 S1000
G1 X15.236 Y97.832 F10800.000
M204 S800
G1 F1500.000
G1 X15.236 Y97.366 E0.01578
G1 X20.279 Y97.355 E0.17070
G1 X20.384 Y97.467 E0.00522
G1 X20.567 Y97.573 E0.00717
G1 X20.780 Y97.640 E0.00754
G1 X21.009 Y97.664 E0.00778
G1 X21.238 Y97.644 E0.00779
G1 X21.452 Y97.582 E0.00755
G1 X21.637 Y97.477 E0.00720
G1 X21.756 Y97.351 E0.00586
G1 X26.280 Y97.342 E0.15313
G1 X26.383 Y97.453 E0.00514
G1 X26.567 Y97.561 E0.00721
G1 X26.780 Y97.628 E0.00757
G1 X27.009 Y97.651 E0.00778
G1 X27.238 Y97.632 E0.00778
G1 X27.453 Y97.570 E0.00758
G1 X27.638 Y97.463 E0.00722
G1 X27.755 Y97.338 E0.00580
G1 X32.281 Y97.329 E0.15318
G1 X32.382 Y97.438 E0.00504
G1 X32.566 Y97.548 E0.00726
G1 X32.780 Y97.615 E0.00761
G1 X33.009 Y97.639 E0.00779
G1 X33.238 Y97.620 E0.00778
G1 X33.453 Y97.557 E0.00759
G1 X33.639 Y97.449 E0.00725
G1 X33.755 Y97.325 E0.00575
G1 X38.281 Y97.315 E0.15322
G1 X38.382 Y97.425 E0.00505
G1 X38.566 Y97.536 E0.00726
G1 X38.780 Y97.603 E0.00757
G1 X39.009 Y97.629 E0.00782
G1 X39.239 Y97.608 E0.00782
G1 X39.454 Y97.545 E0.00756
G1 X39.640 Y97.437 E0.00728
G1 X39.754 Y97.312 E0.00572
G1 X59.017 Y97.270 E0.65204
G1 X65.757 Y96.968 E0.22836
G1 X84.316 Y96.282 E0.62862
G1 X85.015 Y96.270 E0.02368
G1 X234.791 Y95.467 E5.06982
G1 X234.791 Y101.420 E0.20149
G1 X85.015 Y100.617 E5.06982
G1 X84.316 Y100.605 E0.02368
G1 X65.757 Y99.919 E0.62862
G1 X59.017 Y99.616 E0.22836
G1 X39.754 Y99.575 E0.65204
G1 X39.640 Y99.450 E0.00572
G1 X39.454 Y99.342 E0.00728
G1 X39.239 Y99.279 E0.00756
G1 X39.009 Y99.258 E0.00782
G1 X38.780 Y99.284 E0.00782
G1 X38.566 Y99.351 E0.00757
G1 X38.382 Y99.462 E0.00726
G1 X38.281 Y99.571 E0.00505
G1 X33.755 Y99.562 E0.15322
G1 X33.639 Y99.437 E0.00575
G1 X33.453 Y99.330 E0.00725
G1 X33.238 Y99.267 E0.00759
G1 X33.009 Y99.248 E0.00778
G1 X32.780 Y99.272 E0.00779
G1 X32.566 Y99.339 E0.00761
G1 X32.382 Y99.449 E0.00726
G1 X32.281 Y99.558 E0.00504
G1 X27.755 Y99.549 E0.15318
G1 X27.638 Y99.424 E0.00580
G1 X27.453 Y99.317 E0.00722
G1 X27.238 Y99.255 E0.00758
G1 X27.009 Y99.236 E0.00778
G1 X26.780 Y99.259 E0.00778
G1 X26.567 Y99.326 E0.00757
G1 X26.383 Y99.434 E0.00721
G1 X26.280 Y99.545 E0.00514
G1 X21.756 Y99.536 E0.15313
G1 X21.637 Y99.410 E0.00586
G1 X21.452 Y99.305 E0.00720
G1 X21.238 Y99.242 E0.00755
G1 X21.009 Y99.223 E0.00779
G1 X20.780 Y99.247 E0.00778
G1 X20.567 Y99.314 E0.00754
G1 X20.384 Y99.420 E0.00717
G1 X20.279 Y99.532 E0.00522
G1 X15.236 Y99.521 E0.17070
G1 X15.236 Y97.892 E0.05516
M204 S1000
G1 X15.472 Y97.509 F10800.000
G1 F8640.000
G1 X15.236 Y97.366 E-0.12150
G1 X18.001 Y97.360 E-0.63850
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X16.621 Y98.995
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.948 Y98.323 E0.03334
G1 X15.948 Y98.076 E0.00864
G1 X16.297 Y98.076 E0.01224
G1 X17.035 Y98.813 E0.03655
G1 X17.632 Y98.814 E0.02095
G1 X16.892 Y98.074 E0.03668
G1 X17.487 Y98.073 E0.02086
G1 X18.230 Y98.816 E0.03681
G1 X18.827 Y98.817 E0.02095
G1 X18.082 Y98.072 E0.03694
G1 X18.677 Y98.070 E0.02086
G1 X19.425 Y98.818 E0.03707
G1 X20.020 Y98.817 E0.02086
G1 X19.272 Y98.069 E0.03707
G1 X19.867 Y98.068 E0.02086
G1 X20.414 Y98.615 E0.02713
G1 X20.636 Y98.546 E0.00812
G1 X20.913 Y98.517 E0.00977
G1 X20.749 Y98.353 E0.00815
G1 X21.001 Y98.379 E0.00891
G1 X21.343 Y98.351 E0.01201
G1 X21.597 Y98.605 E0.01262
G1 X21.731 Y98.644 E0.00490
G1 X22.048 Y98.824 E0.01277
G1 X22.413 Y98.825 E0.01279
G1 X21.795 Y98.207 E0.03064
G1 X22.048 Y98.063 E0.01020
G1 X22.247 Y98.063 E0.00698
G1 X23.011 Y98.826 E0.03784
G1 X23.608 Y98.827 E0.02095
G1 X22.842 Y98.061 E0.03797
G1 X23.437 Y98.060 E0.02086
G1 X24.206 Y98.828 E0.03810
G1 X24.803 Y98.830 E0.02095
G1 X24.032 Y98.059 E0.03822
G1 X24.627 Y98.058 E0.02086
G1 X25.401 Y98.831 E0.03835
G1 X25.998 Y98.832 E0.02095
G1 X25.222 Y98.056 E0.03848
G1 X25.817 Y98.055 E0.02086
G1 X26.542 Y98.779 E0.03592
M204 S1000
G1 X26.958 Y98.623 F10800.000
G1 F2400.000
G1 X27.031 Y98.551 E0.00083
G1 X27.031 Y98.336 E0.00175
G1 X26.958 Y98.264 E0.00083
G1 F8640.000
G1 X27.031 Y98.336 E-0.02360
G1 X27.031 Y98.551 E-0.04977
G1 X26.958 Y98.623 E-0.02360
G1 E-0.70303 F2100.00000
G1 Z1.200 F10800.000
G1 X28.347 Y99.021
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.597 Y98.270 E0.03600
G1 X27.735 Y98.229 E0.00489
G1 X27.987 Y98.084 E0.00986
G1 X28.742 Y98.838 E0.03618
G1 X29.319 Y98.840 E0.01958
G1 X28.529 Y98.049 E0.03789
G1 X29.104 Y98.048 E0.01950
G1 X29.897 Y98.841 E0.03801
G1 X30.475 Y98.842 E0.01958
G1 X29.679 Y98.047 E0.03813
G1 X30.255 Y98.045 E0.01950
G1 X31.053 Y98.843 E0.03825
G1 X31.630 Y98.845 E0.01958
G1 X30.830 Y98.044 E0.03837
G1 X31.405 Y98.043 E0.01950
G1 X32.133 Y98.771 E0.03490
G1 X32.268 Y98.685 E0.00542
G1 X32.539 Y98.601 E0.00963
G1 X31.980 Y98.042 E0.02679
G1 X32.015 Y98.041 E0.00119
G1 X32.268 Y98.202 E0.01015
G1 X32.635 Y98.316 E0.01304
G1 X32.855 Y98.340 E0.00748
G1 X33.051 Y98.536 E0.00942
G1 X33.369 Y98.563 E0.01081
G1 X33.737 Y98.670 E0.01297
G1 X33.797 Y98.705 E0.00237
G1 X33.405 Y98.313 E0.01879
G1 X33.737 Y98.217 E0.01171
G1 X33.830 Y98.162 E0.00367
G1 X34.519 Y98.851 E0.03301
G1 X35.097 Y98.852 E0.01958
G1 X34.281 Y98.037 E0.03909
G1 X34.856 Y98.035 E0.01950
G1 X35.675 Y98.853 E0.03921
G1 X36.252 Y98.855 E0.01958
G1 X35.432 Y98.034 E0.03933
G1 X36.007 Y98.033 E0.01950
G1 X36.830 Y98.856 E0.03945
G1 X37.408 Y98.857 E0.01958
G1 X36.582 Y98.032 E0.03957
G1 X37.157 Y98.030 E0.01950
G1 X37.986 Y98.858 E0.03969
G1 X38.014 Y98.858 E0.00097
G1 X38.268 Y98.697 E0.01019
G1 X38.369 Y98.666 E0.00359
G1 X37.733 Y98.029 E0.03052
G1 X38.014 Y98.028 E0.00955
G1 X38.268 Y98.190 E0.01019
G1 X38.561 Y98.281 E0.01040
G1 X38.840 Y98.560 E0.01338
G1 X39.001 Y98.542 E0.00550
G1 X39.373 Y98.576 E0.01265
G1 X39.457 Y98.601 E0.00297
G1 X39.185 Y98.328 E0.01306
G1 X39.373 Y98.311 E0.00641
G1 X39.660 Y98.227 E0.01013
G1 X40.296 Y98.863 E0.03051
G1 X40.874 Y98.865 E0.01958
G1 X40.038 Y98.029 E0.04006
G1 X40.609 Y98.023 E0.01934
G1 X41.452 Y98.866 E0.04041
G1 X42.030 Y98.867 E0.01958
G1 X41.184 Y98.022 E0.04053
G1 X41.759 Y98.020 E0.01950
G1 X42.607 Y98.868 E0.04065
G1 X43.185 Y98.870 E0.01958
G1 X42.335 Y98.019 E0.04077
G1 X42.910 Y98.018 E0.01950
G1 X43.763 Y98.871 E0.04089
G1 X44.341 Y98.872 E0.01958
G1 X43.485 Y98.017 E0.04101
G1 X44.060 Y98.015 E0.01950
G1 X44.918 Y98.873 E0.04113
G1 X45.496 Y98.875 E0.01958
G1 X44.636 Y98.014 E0.04126
G1 X45.211 Y98.013 E0.01950
G1 X46.074 Y98.876 E0.04138
G1 X46.652 Y98.877 E0.01958
G1 X45.786 Y98.012 E0.04150
G1 X46.361 Y98.010 E0.01950
G1 X47.229 Y98.878 E0.04162
G1 X47.807 Y98.880 E0.01958
G1 X46.936 Y98.009 E0.04174
G1 X47.512 Y98.008 E0.01950
G1 X48.385 Y98.881 E0.04186
G1 X48.963 Y98.882 E0.01958
G1 X48.087 Y98.007 E0.04198
G1 X48.662 Y98.005 E0.01950
G1 X49.540 Y98.884 E0.04210
G1 X50.118 Y98.885 E0.01958
G1 X49.237 Y98.004 E0.04222
G1 X49.813 Y98.003 E0.01950
G1 X50.696 Y98.886 E0.04234
G1 X51.274 Y98.887 E0.01958
G1 X50.388 Y98.002 E0.04246
G1 X50.963 Y98.000 E0.01950
G1 X51.851 Y98.889 E0.04258
G1 X52.429 Y98.890 E0.01958
G1 X51.538 Y97.999 E0.04270
G1 X52.114 Y97.998 E0.01950
G1 X53.007 Y98.891 E0.04282
G1 X53.585 Y98.892 E0.01958
G1 X52.689 Y97.997 E0.04294
G1 X53.264 Y97.995 E0.01950
G1 X54.162 Y98.894 E0.04306
G1 X54.740 Y98.895 E0.01958
G1 X53.839 Y97.994 E0.04318
G1 X54.415 Y97.993 E0.01950
G1 X55.318 Y98.896 E0.04330
G1 X55.896 Y98.897 E0.01958
G1 X54.990 Y97.992 E0.04342
G1 X55.565 Y97.990 E0.01950
G1 X56.473 Y98.899 E0.04354
G1 X57.051 Y98.900 E0.01958
G1 X56.140 Y97.989 E0.04366
G1 X56.716 Y97.988 E0.01950
G1 X57.629 Y98.901 E0.04378
G1 X58.207 Y98.902 E0.01958
G1 X57.291 Y97.987 E0.04390
G1 X57.866 Y97.985 E0.01950
G1 X58.784 Y98.904 E0.04402
G1 X59.377 Y98.920 E0.02009
G1 X58.441 Y97.984 E0.04484
G1 X59.017 Y97.983 E0.01950
G1 X59.980 Y98.947 E0.04620
G1 X60.584 Y98.974 E0.02048
G1 X59.569 Y97.959 E0.04865
G1 X60.121 Y97.934 E0.01872
G1 X61.188 Y99.001 E0.05114
G1 X61.791 Y99.028 E0.02048
G1 X60.672 Y97.909 E0.05363
G1 X61.224 Y97.884 E0.01872
G1 X62.395 Y99.055 E0.05612
G1 X62.998 Y99.082 E0.02048
G1 X61.776 Y97.860 E0.05861
G1 X62.327 Y97.835 E0.01872
G1 X63.602 Y99.109 E0.06110
G1 X64.206 Y99.137 E0.02048
G1 X62.879 Y97.810 E0.06359
G1 X63.431 Y97.785 E0.01872
G1 X64.809 Y99.164 E0.06608
G1 X65.413 Y99.191 E0.02048
G1 X63.982 Y97.760 E0.06856
G1 X64.534 Y97.736 E0.01872
G1 X66.015 Y99.216 E0.07096
G1 X66.613 Y99.238 E0.02030
G1 X65.086 Y97.711 E0.07321
G1 X65.638 Y97.686 E0.01872
G1 X67.212 Y99.260 E0.07546
G1 X67.810 Y99.282 E0.02030
G1 X66.192 Y97.664 E0.07756
G1 X66.748 Y97.644 E0.01886
G1 X68.409 Y99.304 E0.07960
G1 X69.007 Y99.327 E0.02030
G1 X67.304 Y97.623 E0.08164
G1 X67.860 Y97.603 E0.01886
G1 X69.606 Y99.349 E0.08369
G1 X70.205 Y99.371 E0.02030
G1 X68.416 Y97.582 E0.08573
G1 X68.972 Y97.562 E0.01886
G1 X70.803 Y99.393 E0.08777
G1 X71.402 Y99.415 E0.02030
G1 X69.528 Y97.541 E0.08982
G1 X70.084 Y97.521 E0.01886
G1 X72.000 Y99.437 E0.09186
G1 X72.599 Y99.459 E0.02030
G1 X70.640 Y97.500 E0.09390
G1 X71.196 Y97.480 E0.01886
G1 X73.198 Y99.481 E0.09595
G1 X73.796 Y99.503 E0.02030
G1 X71.752 Y97.459 E0.09799
G1 X72.308 Y97.439 E0.01886
G1 X74.395 Y99.525 E0.10003
G1 X74.993 Y99.548 E0.02030
G1 X72.864 Y97.418 E0.10208
G1 X73.420 Y97.398 E0.01886
G1 X75.592 Y99.570 E0.10412
G1 X76.191 Y99.592 E0.02030
G1 X73.976 Y97.377 E0.10617
G1 X74.532 Y97.356 E0.01886
G1 X76.789 Y99.614 E0.10821
G1 X77.388 Y99.636 E0.02030
G1 X75.088 Y97.336 E0.11025
G1 X75.644 Y97.315 E0.01886
G1 X77.986 Y99.658 E0.11230
G1 X78.585 Y99.680 E0.02030
G1 X76.200 Y97.295 E0.11434
G1 X76.756 Y97.274 E0.01886
G1 X79.184 Y99.702 E0.11638
G1 X79.782 Y99.724 E0.02030
G1 X77.312 Y97.254 E0.11843
G1 X77.868 Y97.233 E0.01886
G1 X80.381 Y99.746 E0.12047
G1 X80.979 Y99.769 E0.02030
G1 X78.424 Y97.213 E0.12251
G1 X78.979 Y97.192 E0.01886
G1 X81.578 Y99.791 E0.12456
G1 X82.177 Y99.813 E0.02030
G1 X79.535 Y97.172 E0.12660
G1 X80.091 Y97.151 E0.01886
G1 X82.775 Y99.835 E0.12864
G1 X83.374 Y99.857 E0.02030
G1 X80.647 Y97.131 E0.13069
G1 X81.203 Y97.110 E0.01886
G1 X83.972 Y99.879 E0.13273
G1 X84.566 Y99.897 E0.02014
G1 X81.759 Y97.090 E0.13455
G1 X82.315 Y97.069 E0.01886
G1 X85.152 Y99.905 E0.13596
G1 X85.731 Y99.908 E0.01965
G1 X82.871 Y97.049 E0.13709
G1 X83.427 Y97.028 E0.01886
G1 X86.311 Y99.912 E0.13823
G1 X86.890 Y99.915 E0.01965
G1 X83.983 Y97.007 E0.13936
G1 X84.543 Y96.991 E0.01898
G1 X87.470 Y99.918 E0.14031
G1 X88.050 Y99.921 E0.01965
G1 X85.110 Y96.982 E0.14089
G1 X85.684 Y96.979 E0.01944
G1 X88.629 Y99.924 E0.14118
G1 X89.209 Y99.927 E0.01965
G1 X86.257 Y96.976 E0.14148
G1 X86.831 Y96.973 E0.01944
G1 X89.788 Y99.930 E0.14177
G1 X90.368 Y99.933 E0.01965
G1 X87.404 Y96.970 E0.14207
G1 X87.978 Y96.966 E0.01944
G1 X90.947 Y99.936 E0.14237
G1 X91.527 Y99.940 E0.01965
G1 X88.551 Y96.963 E0.14266
G1 X89.124 Y96.960 E0.01944
G1 X92.107 Y99.943 E0.14296
G1 X92.686 Y99.946 E0.01965
G1 X89.698 Y96.957 E0.14326
G1 X90.271 Y96.954 E0.01944
G1 X93.266 Y99.949 E0.14355
G1 X93.845 Y99.952 E0.01965
G1 X90.845 Y96.951 E0.14385
G1 X91.418 Y96.948 E0.01944
G1 X94.425 Y99.955 E0.14414
G1 X95.005 Y99.958 E0.01965
G1 X91.991 Y96.945 E0.14444
G1 X92.565 Y96.942 E0.01944
G1 X95.584 Y99.961 E0.14474
G1 X96.164 Y99.964 E0.01965
G1 X93.138 Y96.939 E0.14503
G1 X93.712 Y96.936 E0.01944
G1 X96.743 Y99.967 E0.14533
G1 X97.323 Y99.971 E0.01965
G1 X94.285 Y96.933 E0.14563
G1 X94.858 Y96.930 E0.01944
G1 X97.903 Y99.974 E0.14592
G1 X98.482 Y99.977 E0.01965
G1 X95.432 Y96.926 E0.14622
G1 X96.005 Y96.923 E0.01944
G1 X99.062 Y99.980 E0.14651
M73 Q10 S83
G1 X99.641 Y99.983 E0.01965
G1 X96.579 Y96.920 E0.14681
G1 X97.152 Y96.917 E0.01944
G1 X100.221 Y99.986 E0.14711
G1 X100.801 Y99.989 E0.01965
G1 X97.726 Y96.914 E0.14740
G1 X98.299 Y96.911 E0.01944
G1 X101.380 Y99.992 E0.14770
G1 X101.960 Y99.995 E0.01965
G1 X98.872 Y96.908 E0.14800
G1 X99.446 Y96.905 E0.01944
G1 X102.539 Y99.999 E0.14829
G1 X103.119 Y100.002 E0.01965
G1 X100.019 Y96.902 E0.14859
G1 X100.593 Y96.899 E0.01944
G1 X103.699 Y100.005 E0.14888
G1 X104.278 Y100.008 E0.01965
G1 X101.166 Y96.896 E0.14918
G1 X101.739 Y96.893 E0.01944
G1 X104.858 Y100.011 E0.14948
G1 X105.437 Y100.014 E0.01965
G1 X102.313 Y96.890 E0.14977
G1 X102.886 Y96.887 E0.01944
G1 X106.017 Y100.017 E0.15007
G1 X106.597 Y100.020 E0.01965
G1 X103.460 Y96.883 E0.15037
G1 X104.033 Y96.880 E0.01944
G1 X107.176 Y100.023 E0.15066
G1 X107.756 Y100.027 E0.01965
G1 X104.607 Y96.877 E0.15096
G1 X105.180 Y96.874 E0.01944
G1 X108.335 Y100.030 E0.15125
G1 X108.915 Y100.033 E0.01965
G1 X105.753 Y96.871 E0.15155
G1 X106.327 Y96.868 E0.01944
G1 X109.495 Y100.036 E0.15185
G1 X110.074 Y100.039 E0.01965
G1 X106.900 Y96.865 E0.15214
G1 X107.474 Y96.862 E0.01944
G1 X110.654 Y100.042 E0.15244
G1 X111.233 Y100.045 E0.01965
G1 X108.047 Y96.859 E0.15274
G1 X108.620 Y96.856 E0.01944
G1 X111.813 Y100.048 E0.15303
G1 X112.393 Y100.051 E0.01965
G1 X109.194 Y96.853 E0.15333
G1 X109.767 Y96.850 E0.01944
G1 X112.972 Y100.054 E0.15362
G1 X113.552 Y100.058 E0.01965
G1 X110.341 Y96.847 E0.15392
G1 X110.914 Y96.843 E0.01944
G1 X114.131 Y100.061 E0.15422
G1 X114.711 Y100.064 E0.01965
G1 X111.488 Y96.840 E0.15451
G1 X112.061 Y96.837 E0.01944
G1 X115.290 Y100.067 E0.15481
G1 X115.870 Y100.070 E0.01965
G1 X112.634 Y96.834 E0.15511
G1 X113.208 Y96.831 E0.01944
G1 X116.450 Y100.073 E0.15540
G1 X117.029 Y100.076 E0.01965
G1 X113.781 Y96.828 E0.15570
G1 X114.355 Y96.825 E0.01944
G1 X117.609 Y100.079 E0.15599
G1 X118.188 Y100.082 E0.01965
G1 X114.928 Y96.822 E0.15629
G1 X115.501 Y96.819 E0.01944
G1 X118.768 Y100.086 E0.15659
G1 X119.348 Y100.089 E0.01965
G1 X116.075 Y96.816 E0.15688
G1 X116.648 Y96.813 E0.01944
G1 X119.927 Y100.092 E0.15718
G1 X120.507 Y100.095 E0.01965
G1 X117.222 Y96.810 E0.15748
G1 X117.795 Y96.807 E0.01944
G1 X121.086 Y100.098 E0.15777
G1 X121.666 Y100.101 E0.01965
G1 X118.369 Y96.804 E0.15807
G1 X118.942 Y96.800 E0.01944
G1 X122.246 Y100.104 E0.15836
G1 X122.825 Y100.107 E0.01965
G1 X119.515 Y96.797 E0.15866
G1 X120.089 Y96.794 E0.01944
G1 X123.405 Y100.110 E0.15896
G1 X123.984 Y100.114 E0.01965
G1 X120.662 Y96.791 E0.15925
G1 X121.236 Y96.788 E0.01944
G1 X124.564 Y100.117 E0.15955
G1 X125.144 Y100.120 E0.01965
G1 X121.809 Y96.785 E0.15985
G1 X122.382 Y96.782 E0.01944
G1 X125.723 Y100.123 E0.16014
G1 X126.303 Y100.126 E0.01965
G1 X122.956 Y96.779 E0.16044
G1 X123.529 Y96.776 E0.01944
G1 X126.882 Y100.129 E0.16073
G1 X127.462 Y100.132 E0.01965
G1 X124.103 Y96.773 E0.16103
G1 X124.676 Y96.770 E0.01944
G1 X128.042 Y100.135 E0.16133
G1 X128.621 Y100.138 E0.01965
G1 X125.249 Y96.767 E0.16162
G1 X125.823 Y96.764 E0.01944
G1 X129.201 Y100.141 E0.16192
G1 X129.780 Y100.145 E0.01965
G1 X126.396 Y96.761 E0.16222
G1 X126.970 Y96.757 E0.01944
G1 X130.360 Y100.148 E0.16251
G1 X130.940 Y100.151 E0.01965
G1 X127.543 Y96.754 E0.16281
G1 X128.117 Y96.751 E0.01944
G1 X131.519 Y100.154 E0.16310
G1 X132.099 Y100.157 E0.01965
G1 X128.690 Y96.748 E0.16340
G1 X129.263 Y96.745 E0.01944
G1 X132.678 Y100.160 E0.16370
G1 X133.258 Y100.163 E0.01965
G1 X129.837 Y96.742 E0.16399
G1 X130.410 Y96.739 E0.01944
G1 X133.838 Y100.166 E0.16429
G1 X134.417 Y100.169 E0.01965
G1 X130.984 Y96.736 E0.16459
G1 X131.557 Y96.733 E0.01944
G1 X134.997 Y100.173 E0.16488
G1 X135.576 Y100.176 E0.01965
G1 X132.130 Y96.730 E0.16518
G1 X132.704 Y96.727 E0.01944
G1 X136.156 Y100.179 E0.16547
G1 X136.736 Y100.182 E0.01965
G1 X133.277 Y96.724 E0.16577
G1 X133.851 Y96.721 E0.01944
G1 X137.315 Y100.185 E0.16607
G1 X137.895 Y100.188 E0.01965
G1 X134.424 Y96.717 E0.16636
G1 X134.998 Y96.714 E0.01944
G1 X138.474 Y100.191 E0.16666
G1 X139.054 Y100.194 E0.01965
G1 X135.571 Y96.711 E0.16696
G1 X136.144 Y96.708 E0.01944
G1 X139.633 Y100.197 E0.16725
G1 X140.213 Y100.200 E0.01965
G1 X136.718 Y96.705 E0.16755
G1 X137.291 Y96.702 E0.01944
G1 X140.793 Y100.204 E0.16784
G1 X141.372 Y100.207 E0.01965
G1 X137.865 Y96.699 E0.16814
G1 X138.438 Y96.696 E0.01944
G1 X141.952 Y100.210 E0.16844
M73 P11 R82
G1 X142.531 Y100.213 E0.01965
G1 X139.011 Y96.693 E0.16873
G1 X139.585 Y96.690 E0.01944
G1 X143.111 Y100.216 E0.16903
G1 X143.691 Y100.219 E0.01965
G1 X140.158 Y96.687 E0.16933
G1 X140.732 Y96.684 E0.01944
G1 X144.270 Y100.222 E0.16962
G1 X144.850 Y100.225 E0.01965
G1 X141.305 Y96.681 E0.16992
G1 X141.879 Y96.678 E0.01944
G1 X145.429 Y100.228 E0.17021
G1 X146.009 Y100.232 E0.01965
G1 X142.452 Y96.674 E0.17051
G1 X143.025 Y96.671 E0.01944
G1 X146.589 Y100.235 E0.17081
G1 X147.168 Y100.238 E0.01965
G1 X143.599 Y96.668 E0.17110
G1 X144.172 Y96.665 E0.01944
G1 X147.748 Y100.241 E0.17140
G1 X148.327 Y100.244 E0.01965
G1 X144.746 Y96.662 E0.17170
G1 X145.319 Y96.659 E0.01944
G1 X148.907 Y100.247 E0.17199
G1 X149.487 Y100.250 E0.01965
G1 X145.892 Y96.656 E0.17229
G1 X146.466 Y96.653 E0.01944
G1 X150.066 Y100.253 E0.17258
G1 X150.646 Y100.256 E0.01965
G1 X147.039 Y96.650 E0.17288
G1 X147.613 Y96.647 E0.01944
G1 X151.225 Y100.260 E0.17318
G1 X151.805 Y100.263 E0.01965
G1 X148.186 Y96.644 E0.17347
G1 X148.760 Y96.641 E0.01944
G1 X152.385 Y100.266 E0.17377
G1 X152.964 Y100.269 E0.01965
G1 X149.333 Y96.638 E0.17407
G1 X149.906 Y96.635 E0.01944
G1 X153.544 Y100.272 E0.17436
G1 X154.123 Y100.275 E0.01965
G1 X150.480 Y96.631 E0.17466
G1 X151.053 Y96.628 E0.01944
G1 X154.703 Y100.278 E0.17495
G1 X155.283 Y100.281 E0.01965
G1 X151.627 Y96.625 E0.17525
G1 X152.200 Y96.622 E0.01944
G1 X155.862 Y100.284 E0.17555
G1 X156.442 Y100.287 E0.01965
G1 X152.773 Y96.619 E0.17584
G1 X153.347 Y96.616 E0.01944
G1 X157.021 Y100.291 E0.17614
G1 X157.601 Y100.294 E0.01965
G1 X153.920 Y96.613 E0.17644
G1 X154.494 Y96.610 E0.01944
G1 X158.181 Y100.297 E0.17673
G1 X158.760 Y100.300 E0.01965
G1 X155.067 Y96.607 E0.17703
G1 X155.640 Y96.604 E0.01944
G1 X159.340 Y100.303 E0.17732
G1 X159.919 Y100.306 E0.01965
G1 X156.214 Y96.601 E0.17762
G1 X156.787 Y96.598 E0.01944
G1 X160.499 Y100.309 E0.17792
G1 X161.079 Y100.312 E0.01965
G1 X157.361 Y96.595 E0.17821
G1 X157.934 Y96.591 E0.01944
G1 X161.658 Y100.315 E0.17851
G1 X162.238 Y100.319 E0.01965
G1 X158.508 Y96.588 E0.17880
G1 X159.081 Y96.585 E0.01944
G1 X162.817 Y100.322 E0.17910
G1 X163.397 Y100.325 E0.01965
G1 X159.654 Y96.582 E0.17940
G1 X160.228 Y96.579 E0.01944
G1 X163.976 Y100.328 E0.17969
G1 X164.556 Y100.331 E0.01965
G1 X160.801 Y96.576 E0.17999
G1 X161.375 Y96.573 E0.01944
G1 X165.136 Y100.334 E0.18029
G1 X165.715 Y100.337 E0.01965
G1 X161.948 Y96.570 E0.18058
G1 X162.521 Y96.567 E0.01944
G1 X166.295 Y100.340 E0.18088
G1 X166.874 Y100.343 E0.01965
G1 X163.095 Y96.564 E0.18117
G1 X163.668 Y96.561 E0.01944
G1 X167.454 Y100.346 E0.18147
G1 X168.034 Y100.350 E0.01965
G1 X164.242 Y96.558 E0.18177
G1 X164.815 Y96.555 E0.01944
G1 X168.613 Y100.353 E0.18206
G1 X169.193 Y100.356 E0.01965
G1 X165.389 Y96.552 E0.18236
G1 X165.962 Y96.548 E0.01944
G1 X169.772 Y100.359 E0.18266
G1 X170.352 Y100.362 E0.01965
G1 X166.535 Y96.545 E0.18295
G1 X167.109 Y96.542 E0.01944
G1 X170.932 Y100.365 E0.18325
G1 X171.511 Y100.368 E0.01965
G1 X167.682 Y96.539 E0.18354
G1 X168.256 Y96.536 E0.01944
G1 X172.091 Y100.371 E0.18384
G1 X172.670 Y100.374 E0.01965
G1 X168.829 Y96.533 E0.18414
G1 X169.402 Y96.530 E0.01944
G1 X173.250 Y100.378 E0.18443
G1 X173.830 Y100.381 E0.01965
G1 X169.976 Y96.527 E0.18473
G1 X170.549 Y96.524 E0.01944
G1 X174.409 Y100.384 E0.18503
G1 X174.989 Y100.387 E0.01965
G1 X171.123 Y96.521 E0.18532
G1 X171.696 Y96.518 E0.01944
G1 X175.568 Y100.390 E0.18562
G1 X176.148 Y100.393 E0.01965
G1 X172.270 Y96.515 E0.18591
G1 X172.843 Y96.512 E0.01944
G1 X176.728 Y100.396 E0.18621
G1 X177.307 Y100.399 E0.01965
G1 X173.416 Y96.508 E0.18651
G1 X173.990 Y96.505 E0.01944
G1 X177.887 Y100.402 E0.18680
G1 X178.466 Y100.406 E0.01965
G1 X174.563 Y96.502 E0.18710
G1 X175.137 Y96.499 E0.01944
G1 X179.046 Y100.409 E0.18740
G1 X179.626 Y100.412 E0.01965
G1 X175.710 Y96.496 E0.18769
G1 X176.283 Y96.493 E0.01944
G1 X180.205 Y100.415 E0.18799
G1 X180.785 Y100.418 E0.01965
G1 X176.857 Y96.490 E0.18828
G1 X177.430 Y96.487 E0.01944
G1 X181.364 Y100.421 E0.18858
G1 X181.944 Y100.424 E0.01965
G1 X178.004 Y96.484 E0.18888
G1 X178.577 Y96.481 E0.01944
G1 X182.524 Y100.427 E0.18917
G1 X183.103 Y100.430 E0.01965
G1 X179.151 Y96.478 E0.18947
G1 X179.724 Y96.475 E0.01944
G1 X183.683 Y100.433 E0.18977
G1 X184.262 Y100.437 E0.01965
G1 X180.297 Y96.472 E0.19006
G1 X180.871 Y96.469 E0.01944
G1 X184.842 Y100.440 E0.19036
G1 X185.422 Y100.443 E0.01965
G1 X181.444 Y96.465 E0.19065
G1 X182.018 Y96.462 E0.01944
G1 X186.001 Y100.446 E0.19095
G1 X186.581 Y100.449 E0.01965
G1 X182.591 Y96.459 E0.19125
G1 X183.164 Y96.456 E0.01944
G1 X187.160 Y100.452 E0.19154
G1 X187.740 Y100.455 E0.01965
G1 X183.738 Y96.453 E0.19184
G1 X184.311 Y96.450 E0.01944
G1 X188.319 Y100.458 E0.19214
G1 X188.899 Y100.461 E0.01965
G1 X184.885 Y96.447 E0.19243
G1 X185.458 Y96.444 E0.01944
G1 X189.479 Y100.465 E0.19273
G1 X190.058 Y100.468 E0.01965
G1 X186.031 Y96.441 E0.19302
G1 X186.605 Y96.438 E0.01944
G1 X190.638 Y100.471 E0.19332
G1 X191.217 Y100.474 E0.01965
G1 X187.178 Y96.435 E0.19362
G1 X187.752 Y96.432 E0.01944
G1 X191.797 Y100.477 E0.19391
G1 X192.377 Y100.480 E0.01965
G1 X188.325 Y96.429 E0.19421
G1 X188.899 Y96.426 E0.01944
G1 X192.956 Y100.483 E0.19451
G1 X193.536 Y100.486 E0.01965
G1 X189.472 Y96.422 E0.19480
G1 X190.045 Y96.419 E0.01944
G1 X194.115 Y100.489 E0.19510
G1 X194.695 Y100.493 E0.01965
G1 X190.619 Y96.416 E0.19539
G1 X191.192 Y96.413 E0.01944
G1 X195.275 Y100.496 E0.19569
G1 X195.854 Y100.499 E0.01965
G1 X191.766 Y96.410 E0.19599
G1 X192.339 Y96.407 E0.01944
G1 X196.434 Y100.502 E0.19628
G1 X197.013 Y100.505 E0.01965
G1 X192.912 Y96.404 E0.19658
G1 X193.486 Y96.401 E0.01944
G1 X197.593 Y100.508 E0.19688
G1 X198.173 Y100.511 E0.01965
G1 X194.059 Y96.398 E0.19717
G1 X194.633 Y96.395 E0.01944
G1 X198.752 Y100.514 E0.19747
G1 X199.332 Y100.517 E0.01965
G1 X195.206 Y96.392 E0.19776
G1 X195.780 Y96.389 E0.01944
G1 X199.911 Y100.520 E0.19806
G1 X200.491 Y100.524 E0.01965
G1 X196.353 Y96.386 E0.19836
G1 X196.926 Y96.382 E0.01944
G1 X201.071 Y100.527 E0.19865
G1 X201.650 Y100.530 E0.01965
G1 X197.500 Y96.379 E0.19895
G1 X198.073 Y96.376 E0.01944
G1 X202.230 Y100.533 E0.19925
G1 X202.809 Y100.536 E0.01965
G1 X198.647 Y96.373 E0.19954
G1 X199.220 Y96.370 E0.01944
G1 X203.389 Y100.539 E0.19984
G1 X203.969 Y100.542 E0.01965
G1 X199.793 Y96.367 E0.20013
G1 X200.367 Y96.364 E0.01944
G1 X204.548 Y100.545 E0.20043
G1 X205.128 Y100.548 E0.01965
G1 X200.940 Y96.361 E0.20073
G1 X201.514 Y96.358 E0.01944
G1 X205.707 Y100.552 E0.20102
G1 X206.287 Y100.555 E0.01965
G1 X202.087 Y96.355 E0.20132
G1 X202.661 Y96.352 E0.01944
G1 X206.867 Y100.558 E0.20162
G1 X207.446 Y100.561 E0.01965
G1 X203.234 Y96.349 E0.20191
G1 X203.807 Y96.346 E0.01944
G1 X208.026 Y100.564 E0.20221
G1 X208.605 Y100.567 E0.01965
G1 X204.381 Y96.343 E0.20250
G1 X204.954 Y96.339 E0.01944
G1 X209.185 Y100.570 E0.20280
G1 X209.765 Y100.573 E0.01965
G1 X205.528 Y96.336 E0.20310
G1 X206.101 Y96.333 E0.01944
G1 X210.344 Y100.576 E0.20339
G1 X210.924 Y100.579 E0.01965
G1 X206.674 Y96.330 E0.20369
G1 X207.248 Y96.327 E0.01944
G1 X211.503 Y100.583 E0.20399
G1 X212.083 Y100.586 E0.01965
G1 X207.821 Y96.324 E0.20428
G1 X208.395 Y96.321 E0.01944
G1 X212.662 Y100.589 E0.20458
G1 X213.242 Y100.592 E0.01965
G1 X208.968 Y96.318 E0.20487
G1 X209.542 Y96.315 E0.01944
G1 X213.822 Y100.595 E0.20517
G1 X214.401 Y100.598 E0.01965
G1 X210.115 Y96.312 E0.20547
G1 X210.688 Y96.309 E0.01944
G1 X214.981 Y100.601 E0.20576
G1 X215.560 Y100.604 E0.01965
G1 X211.262 Y96.306 E0.20606
G1 X211.835 Y96.303 E0.01944
G1 X216.140 Y100.607 E0.20636
G1 X216.720 Y100.611 E0.01965
G1 X212.409 Y96.299 E0.20665
G1 X212.982 Y96.296 E0.01944
G1 X217.299 Y100.614 E0.20695
G1 X217.879 Y100.617 E0.01965
G1 X213.555 Y96.293 E0.20724
G1 X214.129 Y96.290 E0.01944
G1 X218.458 Y100.620 E0.20754
G1 X219.038 Y100.623 E0.01965
G1 X214.702 Y96.287 E0.20784
G1 X215.276 Y96.284 E0.01944
G1 X219.618 Y100.626 E0.20813
G1 X220.197 Y100.629 E0.01965
G1 X215.849 Y96.281 E0.20843
G1 X216.422 Y96.278 E0.01944
G1 X220.777 Y100.632 E0.20873
G1 X221.356 Y100.635 E0.01965
G1 X216.996 Y96.275 E0.20902
G1 X217.569 Y96.272 E0.01944
G1 X221.936 Y100.639 E0.20932
G1 X222.516 Y100.642 E0.01965
G1 X218.143 Y96.269 E0.20961
G1 X218.716 Y96.266 E0.01944
G1 X223.095 Y100.645 E0.20991
G1 X223.675 Y100.648 E0.01965
G1 X219.290 Y96.263 E0.21021
G1 X219.863 Y96.260 E0.01944
G1 X224.254 Y100.651 E0.21050
G1 X224.834 Y100.654 E0.01965
G1 X220.436 Y96.256 E0.21080
G1 X221.010 Y96.253 E0.01944
G1 X225.414 Y100.657 E0.21110
G1 X225.993 Y100.660 E0.01965
G1 X221.583 Y96.250 E0.21139
G1 X222.157 Y96.247 E0.01944
G1 X226.573 Y100.663 E0.21169
G1 X227.152 Y100.666 E0.01965
G1 X222.730 Y96.244 E0.21198
G1 X223.303 Y96.241 E0.01944
G1 X227.732 Y100.670 E0.21228
G1 X228.312 Y100.673 E0.01965
G1 X223.877 Y96.238 E0.21258
G1 X224.450 Y96.235 E0.01944
G1 X228.891 Y100.676 E0.21287
G1 X229.471 Y100.679 E0.01965
G1 X225.024 Y96.232 E0.21317
G1 X225.597 Y96.229 E0.01944
G1 X230.050 Y100.682 E0.21347
G1 X230.630 Y100.685 E0.01965
G1 X226.171 Y96.226 E0.21376
G1 X226.744 Y96.223 E0.01944
G1 X231.210 Y100.688 E0.21406
G1 X231.789 Y100.691 E0.01965
G1 X227.317 Y96.220 E0.21435
G1 X227.891 Y96.217 E0.01944
G1 X232.369 Y100.694 E0.21465
G1 X232.948 Y100.698 E0.01965
G1 X228.464 Y96.213 E0.21495
G1 X229.038 Y96.210 E0.01944
G1 X233.528 Y100.701 E0.21524
G1 X234.079 Y100.704 E0.01868
G1 X234.079 Y100.675 E0.00096
G1 X229.611 Y96.207 E0.21418
G1 X230.184 Y96.204 E0.01944
G1 X234.079 Y100.099 E0.18669
G1 X234.079 Y99.522 E0.01954
G1 X230.758 Y96.201 E0.15920
G1 X231.331 Y96.198 E0.01944
G1 X234.079 Y98.946 E0.13172
G1 X234.079 Y98.369 E0.01954
G1 X231.905 Y96.195 E0.10423
G1 X232.478 Y96.192 E0.01944
G1 X234.079 Y97.793 E0.07674
G1 X234.079 Y97.216 E0.01954
G1 X233.052 Y96.189 E0.04926
G1 X233.625 Y96.186 E0.01944
G1 X234.262 Y96.823 E0.03055
M204 S1000
G1 F8640.000
G1 X233.625 Y96.186 E-0.20813
G1 X233.052 Y96.189 E-0.13241
G1 X234.079 Y97.216 E-0.33556
G1 X234.079 Y97.580 E-0.08391
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.328 Y108.990
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.384 Y108.989 E0.00193
G1 X234.384 Y114.124 E0.17379
G1 X85.020 Y113.323 E5.05588
G1 X84.327 Y113.311 E0.02346
G1 X65.774 Y112.626 E0.62843
G1 X59.027 Y112.322 E0.22860
G1 X39.933 Y112.281 E0.64630
G1 X39.898 Y112.242 E0.00178
G1 X39.616 Y112.078 E0.01104
G1 X39.316 Y111.990 E0.01058
G1 X39.005 Y111.962 E0.01057
G1 X38.695 Y111.997 E0.01055
G1 X38.398 Y112.090 E0.01055
G1 X38.103 Y112.277 E0.01183
G1 X33.932 Y112.268 E0.14118
G1 X33.895 Y112.229 E0.00181
G1 X33.615 Y112.066 E0.01096
G1 X33.313 Y111.978 E0.01066
G1 X33.005 Y111.952 E0.01047
G1 X32.697 Y111.984 E0.01046
G1 X32.398 Y112.078 E0.01064
G1 X32.104 Y112.264 E0.01178
G1 X27.931 Y112.255 E0.14124
G1 X27.893 Y112.215 E0.00188
G1 X27.614 Y112.053 E0.01089
G1 X27.313 Y111.965 E0.01063
G1 X27.005 Y111.940 E0.01046
G1 X26.698 Y111.972 E0.01045
G1 X26.400 Y112.065 E0.01054
G1 X26.103 Y112.251 E0.01189
G1 X21.932 Y112.242 E0.14118
G1 X21.891 Y112.199 E0.00201
G1 X21.612 Y112.040 E0.01088
G1 X21.313 Y111.953 E0.01054
G1 X21.004 Y111.928 E0.01047
G1 X20.698 Y111.960 E0.01045
G1 X20.403 Y112.052 E0.01046
G1 X20.102 Y112.238 E0.01196
G1 X15.643 Y112.228 E0.15095
G1 X15.643 Y110.885 E0.04547
G1 X20.102 Y110.875 E0.15095
G1 X20.403 Y111.062 E0.01196
G1 X20.698 Y111.154 E0.01046
G1 X21.004 Y111.186 E0.01045
G1 X21.313 Y111.160 E0.01047
G1 X21.612 Y111.073 E0.01054
G1 X21.891 Y110.914 E0.01088
G1 X21.932 Y110.871 E0.00201
G1 X26.103 Y110.862 E0.14118
G1 X26.400 Y111.049 E0.01189
G1 X26.698 Y111.141 E0.01054
G1 X27.005 Y111.173 E0.01045
G1 X27.313 Y111.148 E0.01046
G1 X27.614 Y111.060 E0.01063
G1 X27.893 Y110.899 E0.01089
G1 X27.931 Y110.858 E0.00188
G1 X32.104 Y110.849 E0.14124
G1 X32.398 Y111.035 E0.01178
G1 X32.697 Y111.129 E0.01064
G1 X33.005 Y111.161 E0.01046
G1 X33.313 Y111.135 E0.01047
G1 X33.615 Y111.047 E0.01066
G1 X33.895 Y110.884 E0.01096
G1 X33.932 Y110.845 E0.00181
G1 X38.103 Y110.836 E0.14118
G1 X38.398 Y111.023 E0.01183
G1 X38.695 Y111.116 E0.01055
G1 X39.005 Y111.151 E0.01055
G1 X39.316 Y111.123 E0.01057
G1 X39.616 Y111.035 E0.01058
G1 X39.898 Y110.871 E0.01104
G1 X39.933 Y110.832 E0.00178
G1 X59.027 Y110.791 E0.64630
G1 X65.774 Y110.487 E0.22860
G1 X84.327 Y109.802 E0.62843
G1 X85.020 Y109.790 E0.02346
G1 X234.268 Y108.990 E5.05193
M204 S1000
G1 X234.792 Y108.784 F10800.000
M204 S800
G1 F1500.000
G1 X234.791 Y114.533 E0.19460
G1 X85.015 Y113.730 E5.06982
G1 X84.316 Y113.718 E0.02368
G1 X65.757 Y113.032 E0.62862
G1 X59.017 Y112.730 E0.22836
G1 X39.754 Y112.688 E0.65204
G1 X39.640 Y112.563 E0.00572
G1 X39.454 Y112.455 E0.00728
G1 X39.239 Y112.392 E0.00756
G1 X39.009 Y112.371 E0.00782
G1 X38.780 Y112.397 E0.00782
G1 X38.566 Y112.464 E0.00757
G1 X38.382 Y112.575 E0.00726
G1 X38.281 Y112.685 E0.00505
G1 X33.755 Y112.675 E0.15322
G1 X33.639 Y112.551 E0.00575
G1 X33.453 Y112.443 E0.00725
G1 X33.238 Y112.380 E0.00759
G1 X33.009 Y112.361 E0.00778
G1 X32.780 Y112.385 E0.00779
G1 X32.566 Y112.452 E0.00761
G1 X32.382 Y112.562 E0.00726
G1 X32.281 Y112.671 E0.00504
G1 X27.755 Y112.662 E0.15318
G1 X27.638 Y112.537 E0.00580
G1 X27.453 Y112.430 E0.00722
G1 X27.238 Y112.368 E0.00758
G1 X27.009 Y112.349 E0.00778
G1 X26.780 Y112.372 E0.00778
G1 X26.567 Y112.439 E0.00757
G1 X26.383 Y112.547 E0.00721
G1 X26.280 Y112.658 E0.00514
G1 X21.756 Y112.649 E0.15313
G1 X21.637 Y112.523 E0.00586
G1 X21.452 Y112.418 E0.00720
G1 X21.238 Y112.356 E0.00755
G1 X21.009 Y112.336 E0.00779
G1 X20.780 Y112.360 E0.00778
G1 X20.567 Y112.427 E0.00754
G1 X20.384 Y112.533 E0.00717
G1 X20.279 Y112.645 E0.00522
G1 X15.236 Y112.634 E0.17070
G1 X15.236 Y110.479 E0.07297
G1 X20.279 Y110.468 E0.17070
G1 X20.384 Y110.580 E0.00522
G1 X20.567 Y110.686 E0.00717
G1 X20.780 Y110.753 E0.00754
G1 X21.009 Y110.777 E0.00778
G1 X21.238 Y110.758 E0.00779
G1 X21.452 Y110.695 E0.00755
G1 X21.637 Y110.590 E0.00720
G1 X21.756 Y110.464 E0.00586
G1 X26.280 Y110.455 E0.15313
G1 X26.383 Y110.566 E0.00514
G1 X26.567 Y110.674 E0.00721
G1 X26.780 Y110.741 E0.00757
G1 X27.009 Y110.765 E0.00778
G1 X27.238 Y110.745 E0.00778
G1 X27.453 Y110.683 E0.00758
G1 X27.638 Y110.576 E0.00722
G1 X27.755 Y110.451 E0.00580
G1 X32.281 Y110.442 E0.15318
G1 X32.382 Y110.551 E0.00504
G1 X32.566 Y110.661 E0.00726
G1 X32.780 Y110.728 E0.00761
G1 X33.009 Y110.753 E0.00779
G1 X33.238 Y110.733 E0.00778
G1 X33.453 Y110.670 E0.00759
G1 X33.639 Y110.563 E0.00725
G1 X33.755 Y110.438 E0.00575
G1 X38.281 Y110.429 E0.15322
G1 X38.382 Y110.538 E0.00505
G1 X38.566 Y110.649 E0.00726
G1 X38.780 Y110.716 E0.00757
G1 X39.009 Y110.742 E0.00782
G1 X39.239 Y110.721 E0.00782
G1 X39.454 Y110.658 E0.00756
G1 X39.640 Y110.550 E0.00728
G1 X39.754 Y110.425 E0.00572
G1 X59.017 Y110.384 E0.65204
G1 X65.757 Y110.081 E0.22836
G1 X84.316 Y109.395 E0.62862
G1 X85.015 Y109.383 E0.02368
G1 X234.791 Y108.580 E5.06982
M73 Q12 S82
G1 X234.792 Y108.724 E0.00486
M204 S1000
G1 X234.592 Y109.130 F10800.000
G1 F8640.000
G1 X234.791 Y112.015 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.262 Y109.936
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.625 Y109.299 E0.03055
G1 X233.052 Y109.302 E0.01944
G1 X234.079 Y110.330 E0.04926
G1 X234.079 Y110.906 E0.01954
G1 X232.478 Y109.305 E0.07674
G1 X231.905 Y109.308 E0.01944
G1 X234.079 Y111.482 E0.10423
G1 X234.079 Y112.059 E0.01954
G1 X231.331 Y109.311 E0.13172
G1 X230.758 Y109.314 E0.01944
G1 X234.079 Y112.635 E0.15920
G1 X234.079 Y113.212 E0.01954
G1 X230.184 Y109.317 E0.18669
G1 X229.611 Y109.320 E0.01944
G1 X234.079 Y113.788 E0.21418
G1 X234.079 Y113.817 E0.00096
G1 X233.528 Y113.814 E0.01868
G1 X229.038 Y109.323 E0.21524
G1 X228.464 Y109.327 E0.01944
G1 X232.948 Y113.811 E0.21495
G1 X232.369 Y113.807 E0.01965
G1 X227.891 Y109.330 E0.21465
G1 X227.317 Y109.333 E0.01944
G1 X231.789 Y113.804 E0.21435
G1 X231.210 Y113.801 E0.01965
G1 X226.744 Y109.336 E0.21406
G1 X226.171 Y109.339 E0.01944
G1 X230.630 Y113.798 E0.21376
G1 X230.050 Y113.795 E0.01965
G1 X225.597 Y109.342 E0.21347
G1 X225.024 Y109.345 E0.01944
G1 X229.471 Y113.792 E0.21317
G1 X228.891 Y113.789 E0.01965
G1 X224.450 Y109.348 E0.21287
G1 X223.877 Y109.351 E0.01944
G1 X228.312 Y113.786 E0.21258
G1 X227.732 Y113.783 E0.01965
G1 X223.303 Y109.354 E0.21228
G1 X222.730 Y109.357 E0.01944
G1 X227.152 Y113.780 E0.21198
G1 X226.573 Y113.776 E0.01965
G1 X222.157 Y109.360 E0.21169
G1 X221.583 Y109.363 E0.01944
G1 X225.993 Y113.773 E0.21139
G1 X225.414 Y113.770 E0.01965
G1 X221.010 Y109.366 E0.21110
G1 X220.436 Y109.370 E0.01944
G1 X224.834 Y113.767 E0.21080
G1 X224.254 Y113.764 E0.01965
G1 X219.863 Y109.373 E0.21050
G1 X219.290 Y109.376 E0.01944
G1 X223.675 Y113.761 E0.21021
G1 X223.095 Y113.758 E0.01965
G1 X218.716 Y109.379 E0.20991
G1 X218.143 Y109.382 E0.01944
G1 X222.516 Y113.755 E0.20961
G1 X221.936 Y113.752 E0.01965
G1 X217.569 Y109.385 E0.20932
G1 X216.996 Y109.388 E0.01944
G1 X221.356 Y113.748 E0.20902
G1 X220.777 Y113.745 E0.01965
G1 X216.422 Y109.391 E0.20873
G1 X215.849 Y109.394 E0.01944
G1 X220.197 Y113.742 E0.20843
G1 X219.618 Y113.739 E0.01965
G1 X215.276 Y109.397 E0.20813
G1 X214.702 Y109.400 E0.01944
G1 X219.038 Y113.736 E0.20784
G1 X218.458 Y113.733 E0.01965
G1 X214.129 Y109.403 E0.20754
G1 X213.555 Y109.406 E0.01944
G1 X217.879 Y113.730 E0.20724
M73 P12 R81
G1 X217.299 Y113.727 E0.01965
G1 X212.982 Y109.409 E0.20695
G1 X212.409 Y109.413 E0.01944
G1 X216.720 Y113.724 E0.20665
G1 X216.140 Y113.721 E0.01965
G1 X211.835 Y109.416 E0.20636
G1 X211.262 Y109.419 E0.01944
G1 X215.560 Y113.717 E0.20606
G1 X214.981 Y113.714 E0.01965
G1 X210.688 Y109.422 E0.20576
G1 X210.115 Y109.425 E0.01944
G1 X214.401 Y113.711 E0.20547
G1 X213.822 Y113.708 E0.01965
G1 X209.542 Y109.428 E0.20517
G1 X208.968 Y109.431 E0.01944
G1 X213.242 Y113.705 E0.20487
G1 X212.662 Y113.702 E0.01965
G1 X208.395 Y109.434 E0.20458
G1 X207.821 Y109.437 E0.01944
G1 X212.083 Y113.699 E0.20428
G1 X211.503 Y113.696 E0.01965
G1 X207.248 Y109.440 E0.20399
G1 X206.674 Y109.443 E0.01944
G1 X210.924 Y113.693 E0.20369
G1 X210.344 Y113.689 E0.01965
G1 X206.101 Y109.446 E0.20339
G1 X205.528 Y109.449 E0.01944
G1 X209.765 Y113.686 E0.20310
G1 X209.185 Y113.683 E0.01965
G1 X204.954 Y109.453 E0.20280
G1 X204.381 Y109.456 E0.01944
G1 X208.605 Y113.680 E0.20250
G1 X208.026 Y113.677 E0.01965
G1 X203.807 Y109.459 E0.20221
G1 X203.234 Y109.462 E0.01944
G1 X207.446 Y113.674 E0.20191
G1 X206.867 Y113.671 E0.01965
G1 X202.661 Y109.465 E0.20162
G1 X202.087 Y109.468 E0.01944
G1 X206.287 Y113.668 E0.20132
G1 X205.707 Y113.665 E0.01965
G1 X201.514 Y109.471 E0.20102
G1 X200.940 Y109.474 E0.01944
G1 X205.128 Y113.661 E0.20073
G1 X204.548 Y113.658 E0.01965
G1 X200.367 Y109.477 E0.20043
G1 X199.793 Y109.480 E0.01944
G1 X203.969 Y113.655 E0.20013
G1 X203.389 Y113.652 E0.01965
G1 X199.220 Y109.483 E0.19984
G1 X198.647 Y109.486 E0.01944
G1 X202.809 Y113.649 E0.19954
G1 X202.230 Y113.646 E0.01965
G1 X198.073 Y109.489 E0.19925
G1 X197.500 Y109.492 E0.01944
G1 X201.650 Y113.643 E0.19895
G1 X201.071 Y113.640 E0.01965
G1 X196.926 Y109.496 E0.19865
G1 X196.353 Y109.499 E0.01944
G1 X200.491 Y113.637 E0.19836
G1 X199.911 Y113.634 E0.01965
G1 X195.780 Y109.502 E0.19806
G1 X195.206 Y109.505 E0.01944
G1 X199.332 Y113.630 E0.19776
G1 X198.752 Y113.627 E0.01965
G1 X194.633 Y109.508 E0.19747
G1 X194.059 Y109.511 E0.01944
G1 X198.173 Y113.624 E0.19717
G1 X197.593 Y113.621 E0.01965
G1 X193.486 Y109.514 E0.19688
G1 X192.912 Y109.517 E0.01944
G1 X197.013 Y113.618 E0.19658
G1 X196.434 Y113.615 E0.01965
G1 X192.339 Y109.520 E0.19628
G1 X191.766 Y109.523 E0.01944
G1 X195.854 Y113.612 E0.19599
G1 X195.275 Y113.609 E0.01965
G1 X191.192 Y109.526 E0.19569
G1 X190.619 Y109.529 E0.01944
G1 X194.695 Y113.606 E0.19539
G1 X194.115 Y113.602 E0.01965
G1 X190.045 Y109.532 E0.19510
G1 X189.472 Y109.535 E0.01944
G1 X193.536 Y113.599 E0.19480
G1 X192.956 Y113.596 E0.01965
G1 X188.899 Y109.539 E0.19451
G1 X188.325 Y109.542 E0.01944
G1 X192.377 Y113.593 E0.19421
G1 X191.797 Y113.590 E0.01965
G1 X187.752 Y109.545 E0.19391
G1 X187.178 Y109.548 E0.01944
G1 X191.217 Y113.587 E0.19362
G1 X190.638 Y113.584 E0.01965
G1 X186.605 Y109.551 E0.19332
G1 X186.031 Y109.554 E0.01944
G1 X190.058 Y113.581 E0.19302
G1 X189.479 Y113.578 E0.01965
G1 X185.458 Y109.557 E0.19273
G1 X184.885 Y109.560 E0.01944
G1 X188.899 Y113.575 E0.19243
G1 X188.319 Y113.571 E0.01965
G1 X184.311 Y109.563 E0.19214
G1 X183.738 Y109.566 E0.01944
G1 X187.740 Y113.568 E0.19184
G1 X187.160 Y113.565 E0.01965
G1 X183.164 Y109.569 E0.19154
G1 X182.591 Y109.572 E0.01944
G1 X186.581 Y113.562 E0.19125
G1 X186.001 Y113.559 E0.01965
G1 X182.018 Y109.575 E0.19095
G1 X181.444 Y109.579 E0.01944
G1 X185.422 Y113.556 E0.19065
G1 X184.842 Y113.553 E0.01965
G1 X180.871 Y109.582 E0.19036
G1 X180.297 Y109.585 E0.01944
G1 X184.262 Y113.550 E0.19006
G1 X183.683 Y113.547 E0.01965
G1 X179.724 Y109.588 E0.18977
G1 X179.151 Y109.591 E0.01944
G1 X183.103 Y113.543 E0.18947
G1 X182.524 Y113.540 E0.01965
G1 X178.577 Y109.594 E0.18917
G1 X178.004 Y109.597 E0.01944
G1 X181.944 Y113.537 E0.18888
G1 X181.364 Y113.534 E0.01965
G1 X177.430 Y109.600 E0.18858
G1 X176.857 Y109.603 E0.01944
G1 X180.785 Y113.531 E0.18828
G1 X180.205 Y113.528 E0.01965
G1 X176.283 Y109.606 E0.18799
G1 X175.710 Y109.609 E0.01944
G1 X179.626 Y113.525 E0.18769
G1 X179.046 Y113.522 E0.01965
G1 X175.137 Y109.612 E0.18740
G1 X174.563 Y109.615 E0.01944
G1 X178.466 Y113.519 E0.18710
G1 X177.887 Y113.515 E0.01965
G1 X173.990 Y109.618 E0.18680
G1 X173.416 Y109.622 E0.01944
G1 X177.307 Y113.512 E0.18651
G1 X176.728 Y113.509 E0.01965
G1 X172.843 Y109.625 E0.18621
G1 X172.270 Y109.628 E0.01944
G1 X176.148 Y113.506 E0.18591
G1 X175.568 Y113.503 E0.01965
G1 X171.696 Y109.631 E0.18562
G1 X171.123 Y109.634 E0.01944
G1 X174.989 Y113.500 E0.18532
G1 X174.409 Y113.497 E0.01965
G1 X170.549 Y109.637 E0.18503
G1 X169.976 Y109.640 E0.01944
G1 X173.830 Y113.494 E0.18473
G1 X173.250 Y113.491 E0.01965
G1 X169.402 Y109.643 E0.18443
G1 X168.829 Y109.646 E0.01944
G1 X172.670 Y113.488 E0.18414
G1 X172.091 Y113.484 E0.01965
G1 X168.256 Y109.649 E0.18384
G1 X167.682 Y109.652 E0.01944
G1 X171.511 Y113.481 E0.18354
G1 X170.932 Y113.478 E0.01965
G1 X167.109 Y109.655 E0.18325
G1 X166.535 Y109.658 E0.01944
G1 X170.352 Y113.475 E0.18295
G1 X169.772 Y113.472 E0.01965
G1 X165.962 Y109.662 E0.18266
G1 X165.389 Y109.665 E0.01944
G1 X169.193 Y113.469 E0.18236
G1 X168.613 Y113.466 E0.01965
G1 X164.815 Y109.668 E0.18206
G1 X164.242 Y109.671 E0.01944
G1 X168.034 Y113.463 E0.18177
G1 X167.454 Y113.460 E0.01965
G1 X163.668 Y109.674 E0.18147
G1 X163.095 Y109.677 E0.01944
G1 X166.874 Y113.456 E0.18117
G1 X166.295 Y113.453 E0.01965
G1 X162.521 Y109.680 E0.18088
G1 X161.948 Y109.683 E0.01944
G1 X165.715 Y113.450 E0.18058
G1 X165.136 Y113.447 E0.01965
G1 X161.375 Y109.686 E0.18029
G1 X160.801 Y109.689 E0.01944
G1 X164.556 Y113.444 E0.17999
G1 X163.976 Y113.441 E0.01965
G1 X160.228 Y109.692 E0.17969
G1 X159.654 Y109.695 E0.01944
G1 X163.397 Y113.438 E0.17940
G1 X162.817 Y113.435 E0.01965
G1 X159.081 Y109.698 E0.17910
G1 X158.508 Y109.701 E0.01944
G1 X162.238 Y113.432 E0.17880
G1 X161.658 Y113.428 E0.01965
G1 X157.934 Y109.705 E0.17851
G1 X157.361 Y109.708 E0.01944
G1 X161.079 Y113.425 E0.17821
G1 X160.499 Y113.422 E0.01965
G1 X156.787 Y109.711 E0.17792
G1 X156.214 Y109.714 E0.01944
G1 X159.919 Y113.419 E0.17762
G1 X159.340 Y113.416 E0.01965
G1 X155.640 Y109.717 E0.17732
G1 X155.067 Y109.720 E0.01944
G1 X158.760 Y113.413 E0.17703
G1 X158.181 Y113.410 E0.01965
G1 X154.494 Y109.723 E0.17673
G1 X153.920 Y109.726 E0.01944
G1 X157.601 Y113.407 E0.17644
G1 X157.021 Y113.404 E0.01965
G1 X153.347 Y109.729 E0.17614
G1 X152.773 Y109.732 E0.01944
G1 X156.442 Y113.401 E0.17584
G1 X155.862 Y113.397 E0.01965
G1 X152.200 Y109.735 E0.17555
G1 X151.627 Y109.738 E0.01944
G1 X155.283 Y113.394 E0.17525
G1 X154.703 Y113.391 E0.01965
G1 X151.053 Y109.741 E0.17495
G1 X150.480 Y109.744 E0.01944
G1 X154.123 Y113.388 E0.17466
G1 X153.544 Y113.385 E0.01965
G1 X149.906 Y109.748 E0.17436
G1 X149.333 Y109.751 E0.01944
G1 X152.964 Y113.382 E0.17407
G1 X152.385 Y113.379 E0.01965
G1 X148.760 Y109.754 E0.17377
G1 X148.186 Y109.757 E0.01944
G1 X151.805 Y113.376 E0.17347
G1 X151.225 Y113.373 E0.01965
G1 X147.613 Y109.760 E0.17318
G1 X147.039 Y109.763 E0.01944
G1 X150.646 Y113.369 E0.17288
G1 X150.066 Y113.366 E0.01965
G1 X146.466 Y109.766 E0.17258
G1 X145.892 Y109.769 E0.01944
G1 X149.487 Y113.363 E0.17229
G1 X148.907 Y113.360 E0.01965
G1 X145.319 Y109.772 E0.17199
G1 X144.746 Y109.775 E0.01944
G1 X148.327 Y113.357 E0.17170
G1 X147.748 Y113.354 E0.01965
G1 X144.172 Y109.778 E0.17140
G1 X143.599 Y109.781 E0.01944
G1 X147.168 Y113.351 E0.17110
G1 X146.589 Y113.348 E0.01965
G1 X143.025 Y109.784 E0.17081
G1 X142.452 Y109.788 E0.01944
G1 X146.009 Y113.345 E0.17051
G1 X145.429 Y113.342 E0.01965
G1 X141.879 Y109.791 E0.17021
G1 X141.305 Y109.794 E0.01944
G1 X144.850 Y113.338 E0.16992
G1 X144.270 Y113.335 E0.01965
G1 X140.732 Y109.797 E0.16962
G1 X140.158 Y109.800 E0.01944
G1 X143.691 Y113.332 E0.16933
G1 X143.111 Y113.329 E0.01965
G1 X139.585 Y109.803 E0.16903
G1 X139.011 Y109.806 E0.01944
G1 X142.531 Y113.326 E0.16873
G1 X141.952 Y113.323 E0.01965
G1 X138.438 Y109.809 E0.16844
G1 X137.865 Y109.812 E0.01944
G1 X141.372 Y113.320 E0.16814
G1 X140.793 Y113.317 E0.01965
G1 X137.291 Y109.815 E0.16784
G1 X136.718 Y109.818 E0.01944
G1 X140.213 Y113.314 E0.16755
G1 X139.633 Y113.310 E0.01965
G1 X136.144 Y109.821 E0.16725
G1 X135.571 Y109.824 E0.01944
G1 X139.054 Y113.307 E0.16696
G1 X138.474 Y113.304 E0.01965
G1 X134.998 Y109.827 E0.16666
G1 X134.424 Y109.831 E0.01944
G1 X137.895 Y113.301 E0.16636
G1 X137.315 Y113.298 E0.01965
G1 X133.851 Y109.834 E0.16607
G1 X133.277 Y109.837 E0.01944
G1 X136.736 Y113.295 E0.16577
G1 X136.156 Y113.292 E0.01965
G1 X132.704 Y109.840 E0.16547
G1 X132.130 Y109.843 E0.01944
G1 X135.576 Y113.289 E0.16518
G1 X134.997 Y113.286 E0.01965
G1 X131.557 Y109.846 E0.16488
G1 X130.984 Y109.849 E0.01944
G1 X134.417 Y113.282 E0.16459
G1 X133.838 Y113.279 E0.01965
G1 X130.410 Y109.852 E0.16429
G1 X129.837 Y109.855 E0.01944
G1 X133.258 Y113.276 E0.16399
G1 X132.678 Y113.273 E0.01965
G1 X129.263 Y109.858 E0.16370
G1 X128.690 Y109.861 E0.01944
G1 X132.099 Y113.270 E0.16340
G1 X131.519 Y113.267 E0.01965
G1 X128.117 Y109.864 E0.16310
G1 X127.543 Y109.867 E0.01944
G1 X130.940 Y113.264 E0.16281
G1 X130.360 Y113.261 E0.01965
G1 X126.970 Y109.871 E0.16251
G1 X126.396 Y109.874 E0.01944
G1 X129.780 Y113.258 E0.16222
G1 X129.201 Y113.255 E0.01965
G1 X125.823 Y109.877 E0.16192
G1 X125.249 Y109.880 E0.01944
G1 X128.621 Y113.251 E0.16162
G1 X128.042 Y113.248 E0.01965
G1 X124.676 Y109.883 E0.16133
G1 X124.103 Y109.886 E0.01944
G1 X127.462 Y113.245 E0.16103
G1 X126.882 Y113.242 E0.01965
G1 X123.529 Y109.889 E0.16073
G1 X122.956 Y109.892 E0.01944
G1 X126.303 Y113.239 E0.16044
G1 X125.723 Y113.236 E0.01965
G1 X122.382 Y109.895 E0.16014
G1 X121.809 Y109.898 E0.01944
G1 X125.144 Y113.233 E0.15985
G1 X124.564 Y113.230 E0.01965
G1 X121.236 Y109.901 E0.15955
G1 X120.662 Y109.904 E0.01944
G1 X123.984 Y113.227 E0.15925
G1 X123.405 Y113.223 E0.01965
G1 X120.089 Y109.907 E0.15896
G1 X119.515 Y109.910 E0.01944
G1 X122.825 Y113.220 E0.15866
G1 X122.246 Y113.217 E0.01965
G1 X118.942 Y109.914 E0.15836
G1 X118.369 Y109.917 E0.01944
G1 X121.666 Y113.214 E0.15807
G1 X121.086 Y113.211 E0.01965
G1 X117.795 Y109.920 E0.15777
G1 X117.222 Y109.923 E0.01944
G1 X120.507 Y113.208 E0.15748
G1 X119.927 Y113.205 E0.01965
G1 X116.648 Y109.926 E0.15718
G1 X116.075 Y109.929 E0.01944
G1 X119.348 Y113.202 E0.15688
G1 X118.768 Y113.199 E0.01965
G1 X115.501 Y109.932 E0.15659
G1 X114.928 Y109.935 E0.01944
G1 X118.188 Y113.196 E0.15629
G1 X117.609 Y113.192 E0.01965
G1 X114.355 Y109.938 E0.15599
G1 X113.781 Y109.941 E0.01944
G1 X117.029 Y113.189 E0.15570
G1 X116.450 Y113.186 E0.01965
G1 X113.208 Y109.944 E0.15540
G1 X112.634 Y109.947 E0.01944
G1 X115.870 Y113.183 E0.15511
G1 X115.290 Y113.180 E0.01965
G1 X112.061 Y109.950 E0.15481
G1 X111.488 Y109.953 E0.01944
G1 X114.711 Y113.177 E0.15451
G1 X114.131 Y113.174 E0.01965
G1 X110.914 Y109.957 E0.15422
G1 X110.341 Y109.960 E0.01944
G1 X113.552 Y113.171 E0.15392
G1 X112.972 Y113.168 E0.01965
G1 X109.767 Y109.963 E0.15362
G1 X109.194 Y109.966 E0.01944
G1 X112.393 Y113.164 E0.15333
G1 X111.813 Y113.161 E0.01965
G1 X108.620 Y109.969 E0.15303
G1 X108.047 Y109.972 E0.01944
G1 X111.233 Y113.158 E0.15274
G1 X110.654 Y113.155 E0.01965
G1 X107.474 Y109.975 E0.15244
G1 X106.900 Y109.978 E0.01944
G1 X110.074 Y113.152 E0.15214
G1 X109.495 Y113.149 E0.01965
G1 X106.327 Y109.981 E0.15185
G1 X105.753 Y109.984 E0.01944
G1 X108.915 Y113.146 E0.15155
G1 X108.335 Y113.143 E0.01965
G1 X105.180 Y109.987 E0.15125
G1 X104.607 Y109.990 E0.01944
G1 X107.756 Y113.140 E0.15096
G1 X107.176 Y113.136 E0.01965
G1 X104.033 Y109.993 E0.15066
G1 X103.460 Y109.997 E0.01944
G1 X106.597 Y113.133 E0.15037
G1 X106.017 Y113.130 E0.01965
G1 X102.886 Y110.000 E0.15007
G1 X102.313 Y110.003 E0.01944
G1 X105.437 Y113.127 E0.14977
G1 X104.858 Y113.124 E0.01965
G1 X101.739 Y110.006 E0.14948
G1 X101.166 Y110.009 E0.01944
G1 X104.278 Y113.121 E0.14918
G1 X103.699 Y113.118 E0.01965
G1 X100.593 Y110.012 E0.14888
G1 X100.019 Y110.015 E0.01944
G1 X103.119 Y113.115 E0.14859
G1 X102.539 Y113.112 E0.01965
G1 X99.446 Y110.018 E0.14829
G1 X98.872 Y110.021 E0.01944
G1 X101.960 Y113.109 E0.14800
G1 X101.380 Y113.105 E0.01965
G1 X98.299 Y110.024 E0.14770
G1 X97.726 Y110.027 E0.01944
G1 X100.801 Y113.102 E0.14740
G1 X100.221 Y113.099 E0.01965
G1 X97.152 Y110.030 E0.14711
G1 X96.579 Y110.033 E0.01944
G1 X99.641 Y113.096 E0.14681
G1 X99.062 Y113.093 E0.01965
G1 X96.005 Y110.036 E0.14651
G1 X95.432 Y110.040 E0.01944
G1 X98.482 Y113.090 E0.14622
G1 X97.903 Y113.087 E0.01965
G1 X94.858 Y110.043 E0.14592
G1 X94.285 Y110.046 E0.01944
G1 X97.323 Y113.084 E0.14563
G1 X96.743 Y113.081 E0.01965
G1 X93.712 Y110.049 E0.14533
G1 X93.138 Y110.052 E0.01944
G1 X96.164 Y113.077 E0.14503
G1 X95.584 Y113.074 E0.01965
G1 X92.565 Y110.055 E0.14474
G1 X91.991 Y110.058 E0.01944
G1 X95.005 Y113.071 E0.14444
G1 X94.425 Y113.068 E0.01965
G1 X91.418 Y110.061 E0.14414
G1 X90.845 Y110.064 E0.01944
G1 X93.845 Y113.065 E0.14385
G1 X93.266 Y113.062 E0.01965
G1 X90.271 Y110.067 E0.14355
G1 X89.698 Y110.070 E0.01944
G1 X92.686 Y113.059 E0.14326
G1 X92.107 Y113.056 E0.01965
G1 X89.124 Y110.073 E0.14296
G1 X88.551 Y110.076 E0.01944
G1 X91.527 Y113.053 E0.14266
G1 X90.947 Y113.049 E0.01965
G1 X87.978 Y110.079 E0.14237
G1 X87.404 Y110.083 E0.01944
G1 X90.368 Y113.046 E0.14207
G1 X89.788 Y113.043 E0.01965
G1 X86.831 Y110.086 E0.14177
G1 X86.257 Y110.089 E0.01944
G1 X89.209 Y113.040 E0.14148
G1 X88.629 Y113.037 E0.01965
G1 X85.684 Y110.092 E0.14118
G1 X85.110 Y110.095 E0.01944
G1 X88.050 Y113.034 E0.14089
G1 X87.470 Y113.031 E0.01965
G1 X84.543 Y110.104 E0.14031
G1 X83.983 Y110.121 E0.01898
G1 X86.890 Y113.028 E0.13936
G1 X86.311 Y113.025 E0.01965
G1 X83.427 Y110.141 E0.13823
G1 X82.871 Y110.162 E0.01886
G1 X85.731 Y113.022 E0.13709
G1 X85.152 Y113.018 E0.01965
G1 X82.315 Y110.182 E0.13596
G1 X81.759 Y110.203 E0.01886
G1 X84.566 Y113.010 E0.13455
G1 X83.972 Y112.992 E0.02014
G1 X81.203 Y110.223 E0.13273
G1 X80.647 Y110.244 E0.01886
G1 X83.374 Y112.970 E0.13069
G1 X82.775 Y112.948 E0.02030
G1 X80.091 Y110.264 E0.12864
G1 X79.535 Y110.285 E0.01886
G1 X82.177 Y112.926 E0.12660
G1 X81.578 Y112.904 E0.02030
G1 X78.979 Y110.305 E0.12456
G1 X78.424 Y110.326 E0.01886
G1 X80.979 Y112.882 E0.12251
G1 X80.381 Y112.860 E0.02030
G1 X77.868 Y110.346 E0.12047
G1 X77.312 Y110.367 E0.01886
G1 X79.782 Y112.837 E0.11843
G1 X79.184 Y112.815 E0.02030
G1 X76.756 Y110.387 E0.11638
G1 X76.200 Y110.408 E0.01886
G1 X78.585 Y112.793 E0.11434
G1 X77.986 Y112.771 E0.02030
G1 X75.644 Y110.428 E0.11230
G1 X75.088 Y110.449 E0.01886
G1 X77.388 Y112.749 E0.11025
G1 X76.789 Y112.727 E0.02030
G1 X74.532 Y110.470 E0.10821
G1 X73.976 Y110.490 E0.01886
G1 X76.191 Y112.705 E0.10617
G1 X75.592 Y112.683 E0.02030
G1 X73.420 Y110.511 E0.10412
G1 X72.864 Y110.531 E0.01886
G1 X74.993 Y112.661 E0.10208
G1 X74.395 Y112.638 E0.02030
G1 X72.308 Y110.552 E0.10003
G1 X71.752 Y110.572 E0.01886
G1 X73.796 Y112.616 E0.09799
G1 X73.198 Y112.594 E0.02030
G1 X71.196 Y110.593 E0.09595
G1 X70.640 Y110.613 E0.01886
G1 X72.599 Y112.572 E0.09390
G1 X72.000 Y112.550 E0.02030
G1 X70.084 Y110.634 E0.09186
G1 X69.528 Y110.654 E0.01886
G1 X71.402 Y112.528 E0.08982
G1 X70.803 Y112.506 E0.02030
G1 X68.972 Y110.675 E0.08777
G1 X68.416 Y110.695 E0.01886
G1 X70.205 Y112.484 E0.08573
G1 X69.606 Y112.462 E0.02030
G1 X67.860 Y110.716 E0.08369
G1 X67.304 Y110.736 E0.01886
G1 X69.007 Y112.440 E0.08164
G1 X68.409 Y112.417 E0.02030
G1 X66.748 Y110.757 E0.07960
G1 X66.192 Y110.777 E0.01886
G1 X67.810 Y112.395 E0.07756
G1 X67.212 Y112.373 E0.02030
G1 X65.638 Y110.799 E0.07546
G1 X65.086 Y110.824 E0.01872
G1 X66.613 Y112.351 E0.07321
G1 X66.015 Y112.329 E0.02030
G1 X64.534 Y110.849 E0.07096
G1 X63.982 Y110.874 E0.01872
G1 X65.413 Y112.304 E0.06856
G1 X64.809 Y112.277 E0.02048
G1 X63.431 Y110.898 E0.06608
G1 X62.879 Y110.923 E0.01872
G1 X64.206 Y112.250 E0.06359
G1 X63.602 Y112.222 E0.02048
G1 X62.327 Y110.948 E0.06110
G1 X61.776 Y110.973 E0.01872
G1 X62.998 Y112.195 E0.05861
G1 X62.395 Y112.168 E0.02048
G1 X61.224 Y110.997 E0.05612
G1 X60.672 Y111.022 E0.01872
G1 X61.791 Y112.141 E0.05363
G1 X61.188 Y112.114 E0.02048
G1 X60.121 Y111.047 E0.05114
G1 X59.569 Y111.072 E0.01872
G1 X60.584 Y112.087 E0.04865
G1 X59.980 Y112.060 E0.02048
G1 X59.017 Y111.096 E0.04620
G1 X58.441 Y111.097 E0.01950
G1 X59.377 Y112.033 E0.04484
G1 X58.784 Y112.017 E0.02009
G1 X57.866 Y111.098 E0.04402
G1 X57.291 Y111.100 E0.01950
G1 X58.207 Y112.015 E0.04390
G1 X57.629 Y112.014 E0.01958
G1 X56.716 Y111.101 E0.04378
G1 X56.140 Y111.102 E0.01950
G1 X57.051 Y112.013 E0.04366
G1 X56.473 Y112.012 E0.01958
G1 X55.565 Y111.103 E0.04354
G1 X54.990 Y111.105 E0.01950
G1 X55.896 Y112.010 E0.04342
G1 X55.318 Y112.009 E0.01958
G1 X54.415 Y111.106 E0.04330
G1 X53.839 Y111.107 E0.01950
G1 X54.740 Y112.008 E0.04318
G1 X54.162 Y112.007 E0.01958
G1 X53.264 Y111.108 E0.04306
G1 X52.689 Y111.110 E0.01950
G1 X53.585 Y112.005 E0.04294
G1 X53.007 Y112.004 E0.01958
G1 X52.114 Y111.111 E0.04282
G1 X51.538 Y111.112 E0.01950
G1 X52.429 Y112.003 E0.04270
G1 X51.851 Y112.002 E0.01958
G1 X50.963 Y111.113 E0.04258
G1 X50.388 Y111.115 E0.01950
G1 X51.274 Y112.000 E0.04246
G1 X50.696 Y111.999 E0.01958
G1 X49.813 Y111.116 E0.04234
G1 X49.237 Y111.117 E0.01950
G1 X50.118 Y111.998 E0.04222
G1 X49.540 Y111.997 E0.01958
G1 X48.662 Y111.118 E0.04210
G1 X48.087 Y111.120 E0.01950
G1 X48.963 Y111.995 E0.04198
G1 X48.385 Y111.994 E0.01958
G1 X47.512 Y111.121 E0.04186
G1 X46.936 Y111.122 E0.01950
G1 X47.807 Y111.993 E0.04174
G1 X47.229 Y111.992 E0.01958
G1 X46.361 Y111.123 E0.04162
G1 X45.786 Y111.125 E0.01950
G1 X46.652 Y111.990 E0.04150
G1 X46.074 Y111.989 E0.01958
G1 X45.211 Y111.126 E0.04138
G1 X44.636 Y111.127 E0.01950
G1 X45.496 Y111.988 E0.04126
G1 X44.918 Y111.987 E0.01958
G1 X44.060 Y111.128 E0.04113
G1 X43.485 Y111.130 E0.01950
G1 X44.341 Y111.985 E0.04101
G1 X43.763 Y111.984 E0.01958
G1 X42.910 Y111.131 E0.04089
G1 X42.335 Y111.132 E0.01950
G1 X43.185 Y111.983 E0.04077
G1 X42.607 Y111.982 E0.01958
G1 X41.759 Y111.133 E0.04065
G1 X41.184 Y111.135 E0.01950
G1 X42.030 Y111.980 E0.04053
G1 X41.452 Y111.979 E0.01958
G1 X40.609 Y111.136 E0.04041
G1 X40.038 Y111.142 E0.01934
G1 X40.874 Y111.978 E0.04006
G1 X40.296 Y111.976 E0.01958
G1 X39.660 Y111.340 E0.03051
G1 X39.373 Y111.424 E0.01013
G1 X39.185 Y111.441 E0.00641
G1 X39.457 Y111.714 E0.01306
G1 X39.373 Y111.689 E0.00297
G1 X39.001 Y111.655 E0.01265
G1 X38.840 Y111.673 E0.00550
G1 X38.561 Y111.394 E0.01338
G1 X38.268 Y111.303 E0.01040
G1 X38.014 Y111.142 E0.01019
G1 X37.733 Y111.142 E0.00955
G1 X38.369 Y111.779 E0.03052
G1 X38.268 Y111.810 E0.00359
G1 X38.014 Y111.972 E0.01019
G1 X37.986 Y111.971 E0.00097
G1 X37.157 Y111.143 E0.03969
G1 X36.582 Y111.145 E0.01950
G1 X37.408 Y111.970 E0.03957
G1 X36.830 Y111.969 E0.01958
G1 X36.007 Y111.146 E0.03945
G1 X35.432 Y111.147 E0.01950
G1 X36.252 Y111.968 E0.03933
G1 X35.675 Y111.966 E0.01958
G1 X34.856 Y111.148 E0.03921
G1 X34.281 Y111.150 E0.01950
G1 X35.097 Y111.965 E0.03909
G1 X34.519 Y111.964 E0.01958
G1 X33.830 Y111.275 E0.03301
G1 X33.737 Y111.330 E0.00367
G1 X33.405 Y111.427 E0.01171
G1 X33.797 Y111.818 E0.01879
G1 X33.737 Y111.783 E0.00237
G1 X33.369 Y111.676 E0.01297
G1 X33.051 Y111.649 E0.01081
G1 X32.855 Y111.453 E0.00942
G1 X32.635 Y111.430 E0.00748
G1 X32.268 Y111.315 E0.01304
G1 X32.015 Y111.155 E0.01015
G1 X31.980 Y111.155 E0.00119
G1 X32.539 Y111.714 E0.02679
G1 X32.268 Y111.798 E0.00963
G1 X32.133 Y111.884 E0.00542
G1 X31.405 Y111.156 E0.03490
G1 X30.830 Y111.157 E0.01950
G1 X31.630 Y111.958 E0.03837
G1 X31.053 Y111.956 E0.01958
G1 X30.255 Y111.158 E0.03825
G1 X29.679 Y111.160 E0.01950
G1 X30.475 Y111.955 E0.03813
G1 X29.897 Y111.954 E0.01958
G1 X29.104 Y111.161 E0.03801
G1 X28.529 Y111.162 E0.01950
G1 X29.319 Y111.953 E0.03789
G1 X28.742 Y111.951 E0.01958
G1 X27.987 Y111.197 E0.03618
G1 X27.735 Y111.342 E0.00986
G1 X27.597 Y111.383 E0.00489
G1 X28.347 Y112.134 E0.03600
M204 S1000
G1 F8640.000
G1 X27.597 Y111.383 E-0.24521
G1 X27.735 Y111.342 E-0.03334
G1 X27.987 Y111.197 E-0.06717
G1 X28.742 Y111.951 E-0.24643
G1 X29.319 Y111.953 E-0.13340
G1 X29.214 Y111.847 E-0.03445
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X26.958 Y111.377
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.031 Y111.449 E0.00083
G1 X27.031 Y111.664 E0.00175
G1 X26.958 Y111.736 E0.00083
G1 X26.542 Y111.892 F10800.000
M204 S1250
G1 F4800.000
G1 X25.817 Y111.168 E0.03592
G1 X25.222 Y111.169 E0.02086
G1 X25.998 Y111.945 E0.03848
G1 X25.401 Y111.944 E0.02095
G1 X24.627 Y111.171 E0.03835
G1 X24.032 Y111.172 E0.02086
G1 X24.803 Y111.943 E0.03822
G1 X24.206 Y111.942 E0.02095
G1 X23.437 Y111.173 E0.03810
G1 X22.842 Y111.174 E0.02086
G1 X23.608 Y111.940 E0.03797
G1 X23.011 Y111.939 E0.02095
G1 X22.247 Y111.176 E0.03784
G1 X22.048 Y111.176 E0.00698
G1 X21.795 Y111.320 E0.01020
G1 X22.413 Y111.938 E0.03064
G1 X22.048 Y111.937 E0.01279
G1 X21.731 Y111.757 E0.01277
G1 X21.597 Y111.718 E0.00490
G1 X21.343 Y111.464 E0.01262
G1 X21.001 Y111.492 E0.01201
G1 X20.749 Y111.466 E0.00891
G1 X20.913 Y111.630 E0.00815
G1 X20.636 Y111.659 E0.00977
G1 X20.414 Y111.728 E0.00812
G1 X19.867 Y111.181 E0.02713
G1 X19.272 Y111.182 E0.02086
G1 X20.020 Y111.930 E0.03707
G1 X19.425 Y111.931 E0.02086
G1 X18.677 Y111.184 E0.03707
G1 X18.082 Y111.185 E0.02086
G1 X18.827 Y111.930 E0.03694
G1 X18.230 Y111.929 E0.02095
G1 X17.487 Y111.186 E0.03681
G1 X16.892 Y111.187 E0.02086
G1 X17.632 Y111.927 E0.03668
G1 X17.035 Y111.926 E0.02095
G1 X16.297 Y111.189 E0.03655
G1 X15.948 Y111.189 E0.01224
G1 X15.948 Y111.436 E0.00864
G1 X16.621 Y112.108 E0.03334
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X15.948 Y111.436 E-0.21957
G1 X15.948 Y111.189 E-0.05690
G1 X16.297 Y111.189 E-0.08061
G1 X17.035 Y111.926 E-0.24075
G1 X17.632 Y111.927 E-0.13799
G1 X17.558 Y111.853 E-0.02419
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X15.641 Y99.315
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.641 Y97.572 E0.05902
G1 X20.129 Y97.557 E0.15189
G1 X20.168 Y97.593 E0.00182
G1 X20.443 Y97.724 E0.01029
G1 X20.722 Y97.793 E0.00974
G1 X21.006 Y97.816 E0.00964
G1 X21.289 Y97.797 E0.00960
G1 X21.570 Y97.732 E0.00978
G1 X21.849 Y97.602 E0.01042
G1 X21.905 Y97.551 E0.00255
G1 X26.125 Y97.537 E0.14284
G1 X26.164 Y97.574 E0.00183
G1 X26.442 Y97.707 E0.01043
G1 X26.720 Y97.776 E0.00968
G1 X27.005 Y97.801 E0.00968
G1 X27.292 Y97.780 E0.00973
G1 X27.571 Y97.714 E0.00971
G1 X27.850 Y97.584 E0.01043
G1 X27.908 Y97.531 E0.00266
G1 X32.122 Y97.517 E0.14262
G1 X32.165 Y97.557 E0.00198
G1 X32.440 Y97.689 E0.01033
G1 X32.717 Y97.761 E0.00969
G1 X33.005 Y97.786 E0.00978
G1 X33.294 Y97.765 E0.00982
G1 X33.573 Y97.696 E0.00972
G1 X33.850 Y97.568 E0.01034
G1 X33.912 Y97.511 E0.00281
G1 X38.119 Y97.498 E0.14240
G1 X38.164 Y97.540 E0.00209
G1 X38.437 Y97.672 E0.01028
G1 X38.715 Y97.745 E0.00974
G1 X39.005 Y97.771 E0.00984
G1 X39.295 Y97.750 E0.00985
G1 X39.576 Y97.680 E0.00981
G1 X39.852 Y97.549 E0.01034
G1 X39.915 Y97.492 E0.00288
G1 X59.023 Y97.429 E0.64678
G1 X79.389 Y96.693 E0.68982
G1 X82.692 Y96.611 E0.11184
G1 X153.957 Y96.107 E2.41228
G1 X234.383 Y95.676 E2.72238
G1 X234.383 Y101.211 E0.18732
G1 X153.957 Y100.779 E2.72237
G1 X82.692 Y100.276 E2.41228
G1 X79.389 Y100.194 E0.11184
G1 X59.023 Y99.458 E0.68982
G1 X39.915 Y99.395 E0.64678
M73 Q13 S81
G1 X39.852 Y99.338 E0.00288
G1 X39.576 Y99.207 E0.01034
G1 X39.295 Y99.137 E0.00981
G1 X39.005 Y99.116 E0.00985
G1 X38.715 Y99.142 E0.00984
G1 X38.437 Y99.215 E0.00974
G1 X38.164 Y99.347 E0.01028
G1 X38.119 Y99.389 E0.00209
G1 X33.912 Y99.376 E0.14240
G1 X33.850 Y99.319 E0.00281
G1 X33.573 Y99.191 E0.01034
G1 X33.294 Y99.122 E0.00972
G1 X33.005 Y99.101 E0.00982
G1 X32.717 Y99.126 E0.00978
G1 X32.440 Y99.198 E0.00969
G1 X32.165 Y99.330 E0.01033
G1 X32.122 Y99.370 E0.00198
G1 X27.908 Y99.356 E0.14262
G1 X27.850 Y99.303 E0.00266
G1 X27.571 Y99.173 E0.01043
G1 X27.292 Y99.106 E0.00971
G1 X27.005 Y99.086 E0.00973
G1 X26.720 Y99.111 E0.00968
G1 X26.442 Y99.180 E0.00968
G1 X26.164 Y99.313 E0.01043
G1 X26.125 Y99.350 E0.00183
G1 X21.905 Y99.336 E0.14284
G1 X21.849 Y99.285 E0.00256
G1 X21.570 Y99.155 E0.01041
G1 X21.289 Y99.090 E0.00978
G1 X21.006 Y99.071 E0.00960
G1 X20.722 Y99.094 E0.00964
G1 X20.443 Y99.163 E0.00974
G1 X20.168 Y99.294 E0.01029
G1 X20.129 Y99.330 E0.00182
G1 X15.701 Y99.316 E0.14986
M204 S1000
G1 F8640.000
G1 X15.641 Y97.572 E-0.40291
G1 X17.188 Y97.567 E-0.35709
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X20.398 Y99.636
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.285 Y99.738 E0.00514
G1 X15.234 Y99.721 E0.17096
G1 X15.234 Y97.166 E0.08649
G1 X20.285 Y97.149 E0.17096
G1 X20.398 Y97.251 E0.00514
G1 X20.581 Y97.339 E0.00687
G1 X20.788 Y97.390 E0.00722
G1 X21.009 Y97.408 E0.00750
G1 X21.228 Y97.393 E0.00746
G1 X21.436 Y97.345 E0.00723
G1 X21.621 Y97.259 E0.00689
G1 X21.747 Y97.144 E0.00575
G1 X26.284 Y97.129 E0.15359
G1 X26.396 Y97.234 E0.00517
G1 X26.581 Y97.322 E0.00692
G1 X26.787 Y97.373 E0.00721
G1 X27.008 Y97.393 E0.00750
G1 X27.230 Y97.377 E0.00752
G1 X27.437 Y97.328 E0.00721
G1 X27.622 Y97.242 E0.00690
G1 X27.749 Y97.125 E0.00586
G1 X32.281 Y97.110 E0.15341
G1 X32.396 Y97.217 E0.00532
G1 X32.580 Y97.305 E0.00688
G1 X32.786 Y97.358 E0.00722
G1 X33.008 Y97.377 E0.00754
G1 X33.231 Y97.361 E0.00755
G1 X33.438 Y97.310 E0.00722
G1 X33.622 Y97.225 E0.00687
G1 X33.753 Y97.105 E0.00601
G1 X38.278 Y97.090 E0.15319
G1 X38.396 Y97.200 E0.00545
G1 X38.579 Y97.288 E0.00687
G1 X38.786 Y97.343 E0.00724
G1 X39.008 Y97.362 E0.00756
G1 X39.231 Y97.346 E0.00756
G1 X39.439 Y97.294 E0.00725
G1 X39.623 Y97.208 E0.00688
G1 X39.756 Y97.085 E0.00613
G1 X59.015 Y97.022 E0.65190
G1 X79.377 Y96.286 E0.68967
G1 X82.686 Y96.204 E0.11204
G1 X153.954 Y95.700 E2.41241
M73 P13 R80
G1 X234.790 Y95.267 E2.73624
G1 X234.790 Y101.620 E0.21503
G1 X153.954 Y101.187 E2.73624
G1 X82.686 Y100.683 E2.41241
G1 X79.377 Y100.601 E0.11204
G1 X59.015 Y99.865 E0.68967
G1 X39.756 Y99.802 E0.65190
G1 X39.623 Y99.679 E0.00613
G1 X39.439 Y99.592 E0.00688
G1 X39.231 Y99.541 E0.00725
G1 X39.008 Y99.525 E0.00756
G1 X38.786 Y99.544 E0.00756
G1 X38.579 Y99.599 E0.00724
G1 X38.396 Y99.687 E0.00687
G1 X38.278 Y99.797 E0.00545
G1 X33.753 Y99.782 E0.15319
G1 X33.622 Y99.662 E0.00601
G1 X33.438 Y99.577 E0.00687
G1 X33.231 Y99.525 E0.00722
G1 X33.008 Y99.509 E0.00755
G1 X32.786 Y99.529 E0.00754
G1 X32.580 Y99.582 E0.00722
G1 X32.396 Y99.670 E0.00688
G1 X32.281 Y99.777 E0.00532
G1 X27.749 Y99.762 E0.15341
G1 X27.622 Y99.645 E0.00586
G1 X27.437 Y99.559 E0.00690
G1 X27.230 Y99.510 E0.00721
G1 X27.008 Y99.494 E0.00752
G1 X26.787 Y99.514 E0.00750
G1 X26.581 Y99.565 E0.00721
G1 X26.396 Y99.653 E0.00692
G1 X26.284 Y99.757 E0.00517
G1 X21.747 Y99.743 E0.15359
G1 X21.621 Y99.628 E0.00576
G1 X21.436 Y99.542 E0.00689
G1 X21.228 Y99.494 E0.00723
G1 X21.009 Y99.479 E0.00746
G1 X20.788 Y99.497 E0.00750
G1 X20.581 Y99.548 E0.00722
G1 X20.452 Y99.610 E0.00484
M204 S1000
G1 X20.260 Y99.571 F10800.000
G1 F8640.000
G1 X20.285 Y99.738 E-0.04852
G1 X17.204 Y99.728 E-0.71148
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.441 Y101.083
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.078 Y100.447 E0.03052
G1 X234.078 Y99.870 E0.01955
G1 X233.050 Y100.898 E0.04927
G1 X232.476 Y100.895 E0.01944
G1 X234.078 Y99.294 E0.07677
G1 X234.078 Y98.717 E0.01955
G1 X231.903 Y100.892 E0.10426
G1 X231.329 Y100.889 E0.01944
G1 X234.078 Y98.141 E0.13175
G1 X234.078 Y97.564 E0.01955
G1 X230.756 Y100.886 E0.15925
G1 X230.182 Y100.883 E0.01944
G1 X234.078 Y96.987 E0.18674
G1 X234.078 Y96.411 E0.01955
G1 X229.609 Y100.880 E0.21424
G1 X229.035 Y100.877 E0.01944
G1 X233.928 Y95.984 E0.23455
G1 X233.348 Y95.987 E0.01965
G1 X228.462 Y100.874 E0.23425
G1 X227.889 Y100.870 E0.01944
G1 X232.769 Y95.990 E0.23395
G1 X232.189 Y95.993 E0.01965
G1 X227.315 Y100.867 E0.23366
G1 X226.742 Y100.864 E0.01944
G1 X231.609 Y95.997 E0.23336
G1 X231.030 Y96.000 E0.01965
G1 X226.168 Y100.861 E0.23307
G1 X225.595 Y100.858 E0.01944
G1 X230.450 Y96.003 E0.23277
G1 X229.870 Y96.006 E0.01965
G1 X225.021 Y100.855 E0.23247
G1 X224.448 Y100.852 E0.01944
G1 X229.291 Y96.009 E0.23218
G1 X228.711 Y96.012 E0.01965
G1 X223.874 Y100.849 E0.23188
G1 X223.301 Y100.846 E0.01944
G1 X228.131 Y96.015 E0.23158
G1 X227.552 Y96.018 E0.01965
G1 X222.727 Y100.843 E0.23129
G1 X222.154 Y100.840 E0.01944
G1 X226.972 Y96.021 E0.23099
G1 X226.392 Y96.025 E0.01965
G1 X221.580 Y100.837 E0.23069
G1 X221.007 Y100.834 E0.01944
G1 X225.813 Y96.028 E0.23040
G1 X225.233 Y96.031 E0.01965
G1 X220.433 Y100.830 E0.23010
G1 X219.860 Y100.827 E0.01944
G1 X224.653 Y96.034 E0.22981
G1 X224.074 Y96.037 E0.01965
G1 X219.286 Y100.824 E0.22951
G1 X218.713 Y100.821 E0.01944
G1 X223.494 Y96.040 E0.22921
G1 X222.914 Y96.043 E0.01965
G1 X218.139 Y100.818 E0.22892
G1 X217.566 Y100.815 E0.01944
G1 X222.335 Y96.046 E0.22862
G1 X221.755 Y96.049 E0.01965
G1 X216.992 Y100.812 E0.22832
G1 X216.419 Y100.809 E0.01944
G1 X221.175 Y96.052 E0.22803
G1 X220.596 Y96.056 E0.01965
G1 X215.845 Y100.806 E0.22773
G1 X215.272 Y100.803 E0.01944
G1 X220.016 Y96.059 E0.22744
G1 X219.436 Y96.062 E0.01965
G1 X214.698 Y100.800 E0.22714
G1 X214.125 Y100.797 E0.01944
G1 X218.857 Y96.065 E0.22684
G1 X218.277 Y96.068 E0.01965
G1 X213.552 Y100.794 E0.22655
G1 X212.978 Y100.791 E0.01944
G1 X217.697 Y96.071 E0.22625
G1 X217.118 Y96.074 E0.01965
G1 X212.405 Y100.787 E0.22595
G1 X211.831 Y100.784 E0.01944
G1 X216.538 Y96.077 E0.22566
G1 X215.958 Y96.080 E0.01965
G1 X211.258 Y100.781 E0.22536
G1 X210.684 Y100.778 E0.01944
G1 X215.379 Y96.084 E0.22506
G1 X214.799 Y96.087 E0.01965
G1 X210.111 Y100.775 E0.22477
G1 X209.537 Y100.772 E0.01944
G1 X214.219 Y96.090 E0.22447
G1 X213.640 Y96.093 E0.01965
G1 X208.964 Y100.769 E0.22418
G1 X208.390 Y100.766 E0.01944
G1 X213.060 Y96.096 E0.22388
G1 X212.480 Y96.099 E0.01965
G1 X207.817 Y100.763 E0.22358
G1 X207.243 Y100.760 E0.01944
G1 X211.901 Y96.102 E0.22329
G1 X211.321 Y96.105 E0.01965
G1 X206.670 Y100.757 E0.22299
G1 X206.096 Y100.754 E0.01944
G1 X210.742 Y96.108 E0.22269
G1 X210.162 Y96.112 E0.01965
G1 X205.523 Y100.751 E0.22240
G1 X204.949 Y100.747 E0.01944
G1 X209.582 Y96.115 E0.22210
G1 X209.003 Y96.118 E0.01965
G1 X204.376 Y100.744 E0.22181
G1 X203.802 Y100.741 E0.01944
G1 X208.423 Y96.121 E0.22151
G1 X207.843 Y96.124 E0.01965
G1 X203.229 Y100.738 E0.22121
G1 X202.655 Y100.735 E0.01944
G1 X207.264 Y96.127 E0.22092
G1 X206.684 Y96.130 E0.01965
G1 X202.082 Y100.732 E0.22062
G1 X201.508 Y100.729 E0.01944
G1 X206.104 Y96.133 E0.22032
G1 X205.525 Y96.136 E0.01965
G1 X200.935 Y100.726 E0.22003
G1 X200.361 Y100.723 E0.01944
G1 X204.945 Y96.139 E0.21973
G1 X204.365 Y96.143 E0.01965
G1 X199.788 Y100.720 E0.21943
G1 X199.215 Y100.717 E0.01944
G1 X203.786 Y96.146 E0.21914
G1 X203.206 Y96.149 E0.01965
G1 X198.641 Y100.714 E0.21884
G1 X198.068 Y100.711 E0.01944
G1 X202.626 Y96.152 E0.21855
G1 X202.047 Y96.155 E0.01965
G1 X197.494 Y100.708 E0.21825
G1 X196.921 Y100.704 E0.01944
G1 X201.467 Y96.158 E0.21795
G1 X200.887 Y96.161 E0.01965
G1 X196.347 Y100.701 E0.21766
G1 X195.774 Y100.698 E0.01944
G1 X200.308 Y96.164 E0.21736
G1 X199.728 Y96.167 E0.01965
G1 X195.200 Y100.695 E0.21706
G1 X194.627 Y100.692 E0.01944
G1 X199.148 Y96.171 E0.21677
G1 X198.569 Y96.174 E0.01965
G1 X194.053 Y100.689 E0.21647
G1 X193.480 Y100.686 E0.01944
G1 X197.989 Y96.177 E0.21618
G1 X197.409 Y96.180 E0.01965
G1 X192.906 Y100.683 E0.21588
G1 X192.333 Y100.680 E0.01944
G1 X196.830 Y96.183 E0.21558
G1 X196.250 Y96.186 E0.01965
G1 X191.759 Y100.677 E0.21529
G1 X191.186 Y100.674 E0.01944
G1 X195.670 Y96.189 E0.21499
G1 X195.091 Y96.192 E0.01965
G1 X190.612 Y100.671 E0.21469
G1 X190.039 Y100.668 E0.01944
G1 X194.511 Y96.195 E0.21440
G1 X193.931 Y96.199 E0.01965
G1 X189.465 Y100.664 E0.21410
G1 X188.892 Y100.661 E0.01944
G1 X193.352 Y96.202 E0.21381
G1 X192.772 Y96.205 E0.01965
G1 X188.318 Y100.658 E0.21351
G1 X187.745 Y100.655 E0.01944
G1 X192.192 Y96.208 E0.21321
G1 X191.613 Y96.211 E0.01965
G1 X187.171 Y100.652 E0.21292
G1 X186.598 Y100.649 E0.01944
G1 X191.033 Y96.214 E0.21262
G1 X190.453 Y96.217 E0.01965
G1 X186.024 Y100.646 E0.21232
G1 X185.451 Y100.643 E0.01944
G1 X189.874 Y96.220 E0.21203
G1 X189.294 Y96.223 E0.01965
G1 X184.878 Y100.640 E0.21173
G1 X184.304 Y100.637 E0.01944
G1 X188.714 Y96.226 E0.21143
G1 X188.135 Y96.230 E0.01965
G1 X183.731 Y100.634 E0.21114
G1 X183.157 Y100.631 E0.01944
G1 X187.555 Y96.233 E0.21084
G1 X186.975 Y96.236 E0.01965
G1 X182.584 Y100.628 E0.21055
G1 X182.010 Y100.625 E0.01944
G1 X186.396 Y96.239 E0.21025
G1 X185.816 Y96.242 E0.01965
G1 X181.437 Y100.621 E0.20995
G1 X180.863 Y100.618 E0.01944
G1 X185.236 Y96.245 E0.20966
G1 X184.657 Y96.248 E0.01965
G1 X180.290 Y100.615 E0.20936
G1 X179.716 Y100.612 E0.01944
G1 X184.077 Y96.251 E0.20906
G1 X183.497 Y96.254 E0.01965
G1 X179.143 Y100.609 E0.20877
G1 X178.569 Y100.606 E0.01944
G1 X182.918 Y96.258 E0.20847
G1 X182.338 Y96.261 E0.01965
G1 X177.996 Y100.603 E0.20818
G1 X177.422 Y100.600 E0.01944
G1 X181.758 Y96.264 E0.20788
G1 X181.179 Y96.267 E0.01965
G1 X176.849 Y100.597 E0.20758
G1 X176.275 Y100.594 E0.01944
G1 X180.599 Y96.270 E0.20729
G1 X180.019 Y96.273 E0.01965
G1 X175.702 Y100.591 E0.20699
G1 X175.128 Y100.588 E0.01944
G1 X179.440 Y96.276 E0.20669
G1 X178.860 Y96.279 E0.01965
G1 X174.555 Y100.585 E0.20640
G1 X173.981 Y100.581 E0.01944
G1 X178.281 Y96.282 E0.20610
G1 X177.701 Y96.286 E0.01965
G1 X173.408 Y100.578 E0.20580
G1 X172.834 Y100.575 E0.01944
G1 X177.121 Y96.289 E0.20551
G1 X176.542 Y96.292 E0.01965
G1 X172.261 Y100.572 E0.20521
G1 X171.687 Y100.569 E0.01944
G1 X175.962 Y96.295 E0.20492
G1 X175.382 Y96.298 E0.01965
G1 X171.114 Y100.566 E0.20462
G1 X170.541 Y100.563 E0.01944
G1 X174.803 Y96.301 E0.20432
G1 X174.223 Y96.304 E0.01965
G1 X169.967 Y100.560 E0.20403
G1 X169.394 Y100.557 E0.01944
G1 X173.643 Y96.307 E0.20373
G1 X173.064 Y96.310 E0.01965
G1 X168.820 Y100.554 E0.20343
G1 X168.247 Y100.551 E0.01944
G1 X172.484 Y96.313 E0.20314
G1 X171.904 Y96.317 E0.01965
G1 X167.673 Y100.548 E0.20284
G1 X167.100 Y100.545 E0.01944
G1 X171.325 Y96.320 E0.20255
G1 X170.745 Y96.323 E0.01965
G1 X166.526 Y100.542 E0.20225
G1 X165.953 Y100.538 E0.01944
G1 X170.165 Y96.326 E0.20195
G1 X169.586 Y96.329 E0.01965
G1 X165.379 Y100.535 E0.20166
G1 X164.806 Y100.532 E0.01944
G1 X169.006 Y96.332 E0.20136
G1 X168.426 Y96.335 E0.01965
G1 X164.232 Y100.529 E0.20106
G1 X163.659 Y100.526 E0.01944
G1 X167.847 Y96.338 E0.20077
G1 X167.267 Y96.341 E0.01965
G1 X163.085 Y100.523 E0.20047
G1 X162.512 Y100.520 E0.01944
G1 X166.687 Y96.345 E0.20017
G1 X166.108 Y96.348 E0.01965
G1 X161.938 Y100.517 E0.19988
G1 X161.365 Y100.514 E0.01944
G1 X165.528 Y96.351 E0.19958
G1 X164.948 Y96.354 E0.01965
G1 X160.791 Y100.511 E0.19929
G1 X160.218 Y100.508 E0.01944
G1 X164.369 Y96.357 E0.19899
G1 X163.789 Y96.360 E0.01965
G1 X159.644 Y100.505 E0.19869
G1 X159.071 Y100.502 E0.01944
G1 X163.209 Y96.363 E0.19840
G1 X162.630 Y96.366 E0.01965
G1 X158.497 Y100.499 E0.19810
G1 X157.924 Y100.495 E0.01944
G1 X162.050 Y96.369 E0.19780
G1 X161.470 Y96.373 E0.01965
G1 X157.350 Y100.492 E0.19751
G1 X156.777 Y100.489 E0.01944
G1 X160.891 Y96.376 E0.19721
G1 X160.311 Y96.379 E0.01965
G1 X156.204 Y100.486 E0.19692
G1 X155.630 Y100.483 E0.01944
G1 X159.731 Y96.382 E0.19662
G1 X159.152 Y96.385 E0.01965
G1 X155.057 Y100.480 E0.19632
G1 X154.483 Y100.477 E0.01944
G1 X158.572 Y96.388 E0.19603
G1 X157.992 Y96.391 E0.01965
G1 X153.910 Y100.474 E0.19573
G1 X153.337 Y100.470 E0.01941
G1 X157.413 Y96.394 E0.19538
G1 X156.833 Y96.397 E0.01965
G1 X152.765 Y100.466 E0.19504
G1 X152.192 Y100.462 E0.01941
G1 X156.253 Y96.400 E0.19470
G1 X155.674 Y96.404 E0.01965
G1 X151.620 Y100.458 E0.19436
G1 X151.047 Y100.454 E0.01941
G1 X155.094 Y96.407 E0.19401
G1 X154.514 Y96.410 E0.01965
G1 X150.475 Y100.450 E0.19367
G1 X149.902 Y100.446 E0.01941
G1 X153.935 Y96.413 E0.19332
G1 X153.354 Y96.417 E0.01968
G1 X149.330 Y100.441 E0.19293
G1 X148.757 Y100.437 E0.01941
G1 X152.773 Y96.421 E0.19254
G1 X152.193 Y96.425 E0.01968
G1 X148.185 Y100.433 E0.19215
G1 X147.612 Y100.429 E0.01941
G1 X151.612 Y96.429 E0.19176
G1 X151.031 Y96.433 E0.01968
G1 X147.040 Y100.425 E0.19137
G1 X146.467 Y100.421 E0.01941
G1 X150.451 Y96.438 E0.19098
G1 X149.870 Y96.442 E0.01968
G1 X145.895 Y100.417 E0.19059
G1 X145.322 Y100.413 E0.01941
G1 X149.289 Y96.446 E0.19020
G1 X148.709 Y96.450 E0.01968
G1 X144.750 Y100.409 E0.18981
G1 X144.177 Y100.405 E0.01941
G1 X148.128 Y96.454 E0.18942
G1 X147.548 Y96.458 E0.01968
G1 X143.605 Y100.401 E0.18903
G1 X143.032 Y100.397 E0.01941
G1 X146.967 Y96.462 E0.18864
G1 X146.386 Y96.466 E0.01968
G1 X142.459 Y100.393 E0.18825
G1 X141.887 Y100.389 E0.01941
G1 X145.806 Y96.470 E0.18786
G1 X145.225 Y96.474 E0.01968
G1 X141.314 Y100.385 E0.18747
G1 X140.742 Y100.381 E0.01941
G1 X144.644 Y96.479 E0.18708
G1 X144.064 Y96.483 E0.01968
G1 X140.169 Y100.377 E0.18669
G1 X139.597 Y100.373 E0.01941
G1 X143.483 Y96.487 E0.18630
G1 X142.902 Y96.491 E0.01968
G1 X139.024 Y100.369 E0.18591
G1 X138.452 Y100.365 E0.01941
G1 X142.322 Y96.495 E0.18552
G1 X141.741 Y96.499 E0.01968
G1 X137.879 Y100.361 E0.18512
G1 X137.307 Y100.357 E0.01941
G1 X141.160 Y96.503 E0.18473
G1 X140.580 Y96.507 E0.01968
G1 X136.734 Y100.353 E0.18434
G1 X136.162 Y100.348 E0.01941
G1 X139.999 Y96.511 E0.18395
G1 X139.418 Y96.515 E0.01968
G1 X135.589 Y100.344 E0.18356
G1 X135.017 Y100.340 E0.01941
G1 X138.838 Y96.520 E0.18317
G1 X138.257 Y96.524 E0.01968
G1 X134.444 Y100.336 E0.18278
G1 X133.872 Y100.332 E0.01941
G1 X137.676 Y96.528 E0.18239
G1 X137.096 Y96.532 E0.01968
G1 X133.299 Y100.328 E0.18200
G1 X132.727 Y100.324 E0.01941
G1 X136.515 Y96.536 E0.18161
G1 X135.934 Y96.540 E0.01968
G1 X132.154 Y100.320 E0.18122
G1 X131.582 Y100.316 E0.01941
G1 X135.354 Y96.544 E0.18083
G1 X134.773 Y96.548 E0.01968
G1 X131.009 Y100.312 E0.18044
G1 X130.437 Y100.308 E0.01941
G1 X134.192 Y96.552 E0.18005
G1 X133.612 Y96.556 E0.01968
G1 X129.864 Y100.304 E0.17966
G1 X129.292 Y100.300 E0.01941
G1 X133.031 Y96.561 E0.17927
G1 X132.450 Y96.565 E0.01968
G1 X128.719 Y100.296 E0.17888
G1 X128.147 Y100.292 E0.01941
G1 X131.870 Y96.569 E0.17849
G1 X131.289 Y96.573 E0.01968
G1 X127.574 Y100.288 E0.17810
G1 X127.002 Y100.284 E0.01941
G1 X130.709 Y96.577 E0.17771
G1 X130.128 Y96.581 E0.01968
G1 X126.429 Y100.280 E0.17732
G1 X125.857 Y100.276 E0.01941
G1 X129.547 Y96.585 E0.17692
G1 X128.967 Y96.589 E0.01968
G1 X125.284 Y100.272 E0.17653
G1 X124.712 Y100.268 E0.01941
G1 X128.386 Y96.593 E0.17614
G1 X127.805 Y96.597 E0.01968
G1 X124.139 Y100.264 E0.17575
G1 X123.567 Y100.260 E0.01941
G1 X127.225 Y96.602 E0.17536
G1 X126.644 Y96.606 E0.01968
G1 X122.994 Y100.255 E0.17497
G1 X122.422 Y100.251 E0.01941
G1 X126.063 Y96.610 E0.17458
G1 X125.483 Y96.614 E0.01968
G1 X121.849 Y100.247 E0.17419
G1 X121.277 Y100.243 E0.01941
G1 X124.902 Y96.618 E0.17380
G1 X124.321 Y96.622 E0.01968
G1 X120.704 Y100.239 E0.17341
G1 X120.132 Y100.235 E0.01941
G1 X123.741 Y96.626 E0.17302
G1 X123.160 Y96.630 E0.01968
G1 X119.559 Y100.231 E0.17263
G1 X118.987 Y100.227 E0.01941
G1 X122.579 Y96.634 E0.17224
G1 X121.999 Y96.639 E0.01968
G1 X118.414 Y100.223 E0.17185
G1 X117.842 Y100.219 E0.01941
G1 X121.418 Y96.643 E0.17146
G1 X120.837 Y96.647 E0.01968
G1 X117.269 Y100.215 E0.17107
G1 X116.697 Y100.211 E0.01941
G1 X120.257 Y96.651 E0.17068
G1 X119.676 Y96.655 E0.01968
G1 X116.124 Y100.207 E0.17029
G1 X115.552 Y100.203 E0.01941
G1 X119.095 Y96.659 E0.16990
G1 X118.515 Y96.663 E0.01968
G1 X114.979 Y100.199 E0.16951
G1 X114.407 Y100.195 E0.01941
G1 X117.934 Y96.667 E0.16912
G1 X117.353 Y96.671 E0.01968
G1 X113.834 Y100.191 E0.16872
G1 X113.261 Y100.187 E0.01941
G1 X116.773 Y96.675 E0.16833
G1 X116.192 Y96.680 E0.01968
G1 X112.689 Y100.183 E0.16794
G1 X112.116 Y100.179 E0.01941
G1 X115.611 Y96.684 E0.16755
G1 X115.031 Y96.688 E0.01968
G1 X111.544 Y100.175 E0.16716
G1 X110.971 Y100.171 E0.01941
G1 X114.450 Y96.692 E0.16677
G1 X113.870 Y96.696 E0.01968
G1 X110.399 Y100.167 E0.16638
G1 X109.826 Y100.162 E0.01941
G1 X113.289 Y96.700 E0.16599
G1 X112.708 Y96.704 E0.01968
G1 X109.254 Y100.158 E0.16560
G1 X108.681 Y100.154 E0.01941
G1 X112.128 Y96.708 E0.16521
G1 X111.547 Y96.712 E0.01968
G1 X108.109 Y100.150 E0.16482
G1 X107.536 Y100.146 E0.01941
G1 X110.966 Y96.716 E0.16443
G1 X110.386 Y96.721 E0.01968
G1 X106.964 Y100.142 E0.16404
G1 X106.391 Y100.138 E0.01941
G1 X109.805 Y96.725 E0.16365
G1 X109.224 Y96.729 E0.01968
G1 X105.819 Y100.134 E0.16326
G1 X105.246 Y100.130 E0.01941
G1 X108.644 Y96.733 E0.16287
G1 X108.063 Y96.737 E0.01968
G1 X104.674 Y100.126 E0.16248
G1 X104.101 Y100.122 E0.01941
G1 X107.482 Y96.741 E0.16209
G1 X106.902 Y96.745 E0.01968
G1 X103.529 Y100.118 E0.16170
G1 X102.956 Y100.114 E0.01941
G1 X106.321 Y96.749 E0.16131
G1 X105.740 Y96.753 E0.01968
G1 X102.384 Y100.110 E0.16091
G1 X101.811 Y100.106 E0.01941
G1 X105.160 Y96.757 E0.16052
G1 X104.579 Y96.762 E0.01968
G1 X101.239 Y100.102 E0.16013
G1 X100.666 Y100.098 E0.01941
G1 X103.998 Y96.766 E0.15974
G1 X103.418 Y96.770 E0.01968
G1 X100.094 Y100.094 E0.15935
G1 X99.521 Y100.090 E0.01941
G1 X102.837 Y96.774 E0.15896
G1 X102.256 Y96.778 E0.01968
G1 X98.949 Y100.086 E0.15857
G1 X98.376 Y100.082 E0.01941
G1 X101.676 Y96.782 E0.15818
G1 X101.095 Y96.786 E0.01968
G1 X97.804 Y100.078 E0.15779
G1 X97.231 Y100.073 E0.01941
G1 X100.514 Y96.790 E0.15740
G1 X99.934 Y96.794 E0.01968
G1 X96.659 Y100.069 E0.15701
G1 X96.086 Y100.065 E0.01941
G1 X99.353 Y96.798 E0.15662
G1 X98.772 Y96.803 E0.01968
G1 X95.514 Y100.061 E0.15623
G1 X94.941 Y100.057 E0.01941
G1 X98.192 Y96.807 E0.15584
G1 X97.611 Y96.811 E0.01968
G1 X94.369 Y100.053 E0.15545
G1 X93.796 Y100.049 E0.01941
G1 X97.031 Y96.815 E0.15506
G1 X96.450 Y96.819 E0.01968
G1 X93.224 Y100.045 E0.15467
G1 X92.651 Y100.041 E0.01941
G1 X95.869 Y96.823 E0.15428
G1 X95.289 Y96.827 E0.01968
G1 X92.079 Y100.037 E0.15389
M73 Q14 S80
G1 X91.506 Y100.033 E0.01941
G1 X94.708 Y96.831 E0.15350
G1 X94.127 Y96.835 E0.01968
G1 X90.934 Y100.029 E0.15311
G1 X90.361 Y100.025 E0.01941
G1 X93.547 Y96.839 E0.15271
G1 X92.966 Y96.844 E0.01968
G1 X89.789 Y100.021 E0.15232
G1 X89.216 Y100.017 E0.01941
G1 X92.385 Y96.848 E0.15193
G1 X91.805 Y96.852 E0.01968
G1 X88.644 Y100.013 E0.15154
G1 X88.071 Y100.009 E0.01941
G1 X91.224 Y96.856 E0.15115
G1 X90.643 Y96.860 E0.01968
G1 X87.499 Y100.005 E0.15076
G1 X86.926 Y100.001 E0.01941
G1 X90.063 Y96.864 E0.15037
G1 X89.482 Y96.868 E0.01968
G1 X86.354 Y99.997 E0.14998
G1 X85.781 Y99.993 E0.01941
G1 X88.901 Y96.872 E0.14959
G1 X88.321 Y96.876 E0.01968
G1 X85.209 Y99.989 E0.14920
G1 X84.636 Y99.985 E0.01941
G1 X87.740 Y96.880 E0.14881
G1 X87.159 Y96.885 E0.01968
G1 X84.063 Y99.980 E0.14842
G1 X83.491 Y99.976 E0.01941
G1 X86.579 Y96.889 E0.14803
G1 X85.998 Y96.893 E0.01968
G1 X82.918 Y99.972 E0.14764
G1 X82.352 Y99.962 E0.01920
G1 X85.417 Y96.897 E0.14695
G1 X84.837 Y96.901 E0.01968
G1 X81.790 Y99.948 E0.14609
G1 X81.227 Y99.934 E0.01908
G1 X84.256 Y96.905 E0.14522
G1 X83.675 Y96.909 E0.01968
G1 X80.665 Y99.920 E0.14435
G1 X80.102 Y99.906 E0.01908
G1 X83.095 Y96.913 E0.14348
G1 X82.511 Y96.921 E0.01980
G1 X79.539 Y99.892 E0.14245
G1 X78.981 Y99.874 E0.01893
G1 X81.919 Y96.935 E0.14085
G1 X81.328 Y96.950 E0.02005
G1 X78.425 Y99.853 E0.13918
G1 X77.869 Y99.833 E0.01888
G1 X80.737 Y96.965 E0.13751
G1 X80.146 Y96.980 E0.02005
G1 X77.312 Y99.813 E0.13584
G1 X76.756 Y99.793 E0.01888
G1 X79.554 Y96.994 E0.13417
G1 X78.958 Y97.014 E0.02023
G1 X76.199 Y99.773 E0.13226
G1 X75.643 Y99.753 E0.01888
G1 X78.360 Y97.036 E0.13026
G1 X77.762 Y97.057 E0.02029
G1 X75.086 Y99.733 E0.12826
G1 X74.530 Y99.713 E0.01888
G1 X77.163 Y97.079 E0.12626
G1 X76.565 Y97.101 E0.02029
G1 X73.973 Y99.693 E0.12426
G1 X73.417 Y99.673 E0.01888
G1 X75.967 Y97.122 E0.12226
G1 X75.369 Y97.144 E0.02029
G1 X72.860 Y99.652 E0.12026
G1 X72.304 Y99.632 E0.01888
G1 X74.771 Y97.165 E0.11826
G1 X74.173 Y97.187 E0.02029
G1 X71.748 Y99.612 E0.11627
G1 X71.191 Y99.592 E0.01888
G1 X73.575 Y97.209 E0.11427
G1 X72.976 Y97.230 E0.02029
G1 X70.635 Y99.572 E0.11227
G1 X70.078 Y99.552 E0.01888
G1 X72.378 Y97.252 E0.11027
G1 X71.780 Y97.273 E0.02029
G1 X69.522 Y99.532 E0.10827
G1 X68.965 Y99.512 E0.01888
G1 X71.182 Y97.295 E0.10627
G1 X70.584 Y97.317 E0.02029
G1 X68.409 Y99.492 E0.10427
G1 X67.852 Y99.472 E0.01888
G1 X69.986 Y97.338 E0.10227
G1 X69.387 Y97.360 E0.02029
G1 X67.296 Y99.452 E0.10028
G1 X66.739 Y99.431 E0.01888
G1 X68.789 Y97.381 E0.09828
G1 X68.191 Y97.403 E0.02029
G1 X66.183 Y99.411 E0.09628
G1 X65.626 Y99.391 E0.01888
G1 X67.593 Y97.425 E0.09428
G1 X66.995 Y97.446 E0.02029
G1 X65.070 Y99.371 E0.09228
G1 X64.514 Y99.351 E0.01888
G1 X66.397 Y97.468 E0.09028
G1 X65.799 Y97.489 E0.02029
G1 X63.957 Y99.331 E0.08828
G1 X63.401 Y99.311 E0.01888
G1 X65.200 Y97.511 E0.08628
G1 X64.602 Y97.533 E0.02029
G1 X62.844 Y99.291 E0.08428
G1 X62.288 Y99.271 E0.01888
G1 X64.004 Y97.554 E0.08229
G1 X63.406 Y97.576 E0.02029
G1 X61.731 Y99.251 E0.08029
G1 X61.175 Y99.230 E0.01888
G1 X62.808 Y97.597 E0.07829
G1 X62.210 Y97.619 E0.02029
G1 X60.618 Y99.210 E0.07629
G1 X60.062 Y99.190 E0.01888
G1 X61.611 Y97.641 E0.07429
G1 X61.013 Y97.662 E0.02029
G1 X59.505 Y99.170 E0.07229
G1 X58.946 Y99.153 E0.01896
G1 X60.415 Y97.684 E0.07042
G1 X59.817 Y97.705 E0.02029
G1 X58.372 Y99.151 E0.06929
G1 X57.797 Y99.149 E0.01948
G1 X59.219 Y97.727 E0.06817
G1 X58.634 Y97.735 E0.01982
G1 X57.222 Y99.147 E0.06768
G1 X56.648 Y99.145 E0.01948
G1 X58.056 Y97.737 E0.06750
G1 X57.477 Y97.739 E0.01961
G1 X56.073 Y99.143 E0.06732
G1 X55.498 Y99.141 E0.01948
G1 X56.899 Y97.741 E0.06714
G1 X56.320 Y97.743 E0.01961
G1 X54.924 Y99.139 E0.06695
G1 X54.349 Y99.138 E0.01948
G1 X55.742 Y97.745 E0.06677
M73 P14 R79
G1 X55.163 Y97.747 E0.01961
G1 X53.774 Y99.136 E0.06659
G1 X53.200 Y99.134 E0.01948
G1 X54.585 Y97.749 E0.06641
G1 X54.006 Y97.750 E0.01961
G1 X52.625 Y99.132 E0.06623
G1 X52.050 Y99.130 E0.01948
G1 X53.428 Y97.752 E0.06604
G1 X52.850 Y97.754 E0.01961
G1 X51.476 Y99.128 E0.06586
G1 X50.901 Y99.126 E0.01948
G1 X52.271 Y97.756 E0.06568
G1 X51.693 Y97.758 E0.01961
G1 X50.326 Y99.124 E0.06550
G1 X49.752 Y99.122 E0.01948
G1 X51.114 Y97.760 E0.06532
G1 X50.536 Y97.762 E0.01961
G1 X49.177 Y99.121 E0.06513
G1 X48.602 Y99.119 E0.01948
G1 X49.957 Y97.764 E0.06495
G1 X49.379 Y97.766 E0.01961
G1 X48.028 Y99.117 E0.06477
G1 X47.453 Y99.115 E0.01948
G1 X48.800 Y97.768 E0.06459
G1 X48.222 Y97.770 E0.01961
G1 X46.878 Y99.113 E0.06440
G1 X46.304 Y99.111 E0.01948
G1 X47.643 Y97.771 E0.06422
G1 X47.065 Y97.773 E0.01961
G1 X45.729 Y99.109 E0.06404
G1 X45.154 Y99.107 E0.01948
G1 X46.486 Y97.775 E0.06386
G1 X45.908 Y97.777 E0.01961
G1 X44.580 Y99.105 E0.06368
G1 X44.005 Y99.104 E0.01948
G1 X45.330 Y97.779 E0.06349
G1 X44.751 Y97.781 E0.01961
G1 X43.430 Y99.102 E0.06331
G1 X42.856 Y99.100 E0.01948
G1 X44.173 Y97.783 E0.06313
G1 X43.594 Y97.785 E0.01961
G1 X42.281 Y99.098 E0.06295
G1 X41.707 Y99.096 E0.01948
G1 X43.016 Y97.787 E0.06276
G1 X42.437 Y97.789 E0.01961
G1 X41.132 Y99.094 E0.06258
G1 X40.557 Y99.092 E0.01948
G1 X41.859 Y97.791 E0.06240
G1 X41.280 Y97.792 E0.01961
G1 X40.002 Y99.071 E0.06129
G1 X39.680 Y98.918 E0.01209
G1 X39.598 Y98.898 E0.00284
G1 X40.702 Y97.794 E0.05291
G1 X40.123 Y97.796 E0.01961
G1 X39.102 Y98.817 E0.04895
G1 X38.663 Y98.840 E0.01493
G1 X38.446 Y98.897 E0.00761
G1 X39.287 Y98.056 E0.04031
G1 X39.003 Y98.077 E0.00965
G1 X38.715 Y98.052 E0.00979
G1 X37.684 Y99.083 E0.04943
G1 X37.109 Y99.081 E0.01948
G1 X38.263 Y97.927 E0.05533
G1 X38.008 Y97.803 E0.00963
G1 X37.810 Y97.804 E0.00671
G1 X36.535 Y99.079 E0.06113
G1 X35.960 Y99.077 E0.01948
G1 X37.231 Y97.806 E0.06094
G1 X36.653 Y97.808 E0.01961
G1 X35.385 Y99.075 E0.06076
G1 X34.811 Y99.073 E0.01948
G1 X36.074 Y97.810 E0.06058
G1 X35.496 Y97.811 E0.01961
G1 X34.236 Y99.071 E0.06040
G1 X34.031 Y99.071 E0.00695
G1 X33.780 Y98.950 E0.00942
G1 X34.917 Y97.813 E0.05450
G1 X34.339 Y97.815 E0.01961
G1 X33.335 Y98.819 E0.04811
G1 X33.003 Y98.795 E0.01131
G1 X32.762 Y98.816 E0.00820
G1 X33.565 Y98.013 E0.03851
G1 X33.342 Y98.068 E0.00777
G1 X32.916 Y98.085 E0.01445
G1 X31.937 Y99.064 E0.04694
G1 X31.363 Y99.062 E0.01948
G1 X32.424 Y98.000 E0.05090
G1 X32.335 Y97.977 E0.00314
G1 X32.021 Y97.827 E0.01179
G1 X30.788 Y99.060 E0.05911
G1 X30.213 Y99.058 E0.01948
G1 X31.447 Y97.825 E0.05912
G1 X30.868 Y97.827 E0.01961
G1 X29.639 Y99.056 E0.05894
G1 X29.064 Y99.054 E0.01948
G1 X30.290 Y97.829 E0.05876
G1 X29.711 Y97.831 E0.01961
G1 X28.489 Y99.052 E0.05857
G1 X28.028 Y99.051 E0.01565
G1 X27.952 Y99.013 E0.00286
G1 X29.133 Y97.832 E0.05660
G1 X28.554 Y97.834 E0.01961
G1 X27.538 Y98.851 E0.04874
G1 X27.338 Y98.804 E0.00695
G1 X27.030 Y98.782 E0.01045
G1 X27.926 Y97.886 E0.04295
G1 X27.671 Y98.004 E0.00953
G1 X27.338 Y98.083 E0.01161
G1 X27.138 Y98.098 E0.00680
G1 X26.346 Y98.889 E0.03796
G1 X26.019 Y99.044 E0.01228
G1 X25.616 Y99.043 E0.01364
G1 X26.598 Y98.060 E0.04710
G1 X26.338 Y97.996 E0.00909
G1 X26.168 Y97.914 E0.00640
G1 X25.041 Y99.041 E0.05402
G1 X24.467 Y99.039 E0.01948
G1 X25.662 Y97.844 E0.05730
G1 X25.083 Y97.846 E0.01961
G1 X23.892 Y99.037 E0.05712
G1 X23.317 Y99.035 E0.01948
G1 X24.505 Y97.848 E0.05694
G1 X23.927 Y97.850 E0.01961
G1 X22.743 Y99.033 E0.05675
G1 X22.168 Y99.032 E0.01948
G1 X23.348 Y97.852 E0.05657
G1 X22.770 Y97.853 E0.01961
G1 X21.730 Y98.893 E0.04984
G1 X21.670 Y98.865 E0.00224
G1 X21.264 Y98.782 E0.01404
G1 X22.191 Y97.855 E0.04444
G1 X22.023 Y97.856 E0.00570
G1 X21.670 Y98.022 E0.01322
G1 X21.381 Y98.089 E0.01006
G1 X20.679 Y98.791 E0.03366
G1 X20.339 Y98.874 E0.01186
G1 X20.025 Y99.024 E0.01181
G1 X19.869 Y99.024 E0.00526
G1 X20.789 Y98.105 E0.04407
G1 X20.672 Y98.095 E0.00395
G1 X20.315 Y98.001 E0.01252
G1 X19.295 Y99.022 E0.04893
G1 X18.720 Y99.020 E0.01948
G1 X19.877 Y97.863 E0.05548
G1 X19.299 Y97.865 E0.01961
G1 X18.145 Y99.018 E0.05530
G1 X17.571 Y99.016 E0.01948
G1 X18.720 Y97.867 E0.05511
G1 X18.142 Y97.869 E0.01961
G1 X16.996 Y99.014 E0.05493
G1 X16.421 Y99.013 E0.01948
G1 X17.563 Y97.871 E0.05475
G1 X16.985 Y97.872 E0.01961
G1 X15.947 Y98.911 E0.04978
G1 X15.947 Y98.334 E0.01954
G1 X16.590 Y97.691 E0.03086
M204 S1000
G1 F8640.000
G1 X15.947 Y98.334 E-0.21022
G1 X15.947 Y98.911 E-0.13313
G1 X16.985 Y97.872 E-0.33910
G1 X17.321 Y97.871 E-0.07755
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.641 Y110.685
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.129 Y110.670 E0.15189
G1 X20.168 Y110.706 E0.00182
G1 X20.443 Y110.837 E0.01029
G1 X20.722 Y110.906 E0.00974
G1 X21.006 Y110.929 E0.00964
G1 X21.289 Y110.910 E0.00960
G1 X21.570 Y110.845 E0.00978
G1 X21.849 Y110.715 E0.01042
G1 X21.905 Y110.664 E0.00255
G1 X26.125 Y110.650 E0.14284
G1 X26.164 Y110.687 E0.00183
G1 X26.442 Y110.820 E0.01043
G1 X26.720 Y110.889 E0.00968
G1 X27.005 Y110.914 E0.00968
G1 X27.292 Y110.894 E0.00973
G1 X27.571 Y110.827 E0.00971
G1 X27.850 Y110.697 E0.01043
G1 X27.908 Y110.644 E0.00266
G1 X32.122 Y110.630 E0.14262
G1 X32.165 Y110.670 E0.00198
G1 X32.440 Y110.802 E0.01033
G1 X32.717 Y110.874 E0.00969
G1 X33.005 Y110.899 E0.00978
G1 X33.294 Y110.878 E0.00982
G1 X33.573 Y110.809 E0.00972
G1 X33.850 Y110.681 E0.01034
G1 X33.912 Y110.624 E0.00281
G1 X38.119 Y110.611 E0.14240
G1 X38.164 Y110.653 E0.00209
G1 X38.437 Y110.785 E0.01028
G1 X38.715 Y110.858 E0.00974
G1 X39.005 Y110.884 E0.00984
G1 X39.295 Y110.863 E0.00985
G1 X39.576 Y110.793 E0.00981
G1 X39.852 Y110.662 E0.01034
G1 X39.915 Y110.605 E0.00288
G1 X59.023 Y110.542 E0.64678
G1 X79.389 Y109.806 E0.68982
G1 X82.692 Y109.724 E0.11184
G1 X153.957 Y109.221 E2.41228
G1 X234.383 Y108.789 E2.72238
G1 X234.383 Y114.324 E0.18732
G1 X153.957 Y113.893 E2.72237
G1 X82.692 Y113.389 E2.41228
G1 X79.389 Y113.307 E0.11184
G1 X59.023 Y112.571 E0.68982
G1 X39.915 Y112.508 E0.64678
G1 X39.852 Y112.451 E0.00288
G1 X39.576 Y112.320 E0.01034
G1 X39.295 Y112.250 E0.00981
G1 X39.005 Y112.229 E0.00985
G1 X38.715 Y112.255 E0.00984
G1 X38.437 Y112.328 E0.00974
G1 X38.164 Y112.460 E0.01028
G1 X38.119 Y112.502 E0.00209
G1 X33.912 Y112.489 E0.14240
G1 X33.850 Y112.432 E0.00281
G1 X33.573 Y112.304 E0.01034
G1 X33.294 Y112.235 E0.00972
G1 X33.005 Y112.214 E0.00982
G1 X32.717 Y112.239 E0.00978
G1 X32.440 Y112.311 E0.00969
G1 X32.165 Y112.443 E0.01033
G1 X32.122 Y112.483 E0.00198
G1 X27.908 Y112.469 E0.14262
G1 X27.850 Y112.416 E0.00266
G1 X27.571 Y112.286 E0.01043
G1 X27.292 Y112.220 E0.00971
G1 X27.005 Y112.199 E0.00973
G1 X26.720 Y112.224 E0.00968
G1 X26.442 Y112.293 E0.00968
G1 X26.164 Y112.426 E0.01043
G1 X26.125 Y112.463 E0.00183
G1 X21.905 Y112.449 E0.14284
G1 X21.849 Y112.398 E0.00256
G1 X21.570 Y112.268 E0.01041
G1 X21.289 Y112.203 E0.00978
G1 X21.006 Y112.184 E0.00960
G1 X20.722 Y112.207 E0.00964
G1 X20.443 Y112.276 E0.00974
G1 X20.168 Y112.407 E0.01029
G1 X20.129 Y112.443 E0.00182
G1 X15.641 Y112.428 E0.15189
G1 X15.641 Y110.745 E0.05699
M204 S1000
G1 X15.234 Y110.745 F10800.000
M204 S800
G1 F1500.000
G1 X15.234 Y110.279 E0.01576
G1 X20.285 Y110.262 E0.17096
G1 X20.398 Y110.364 E0.00514
G1 X20.581 Y110.452 E0.00687
G1 X20.788 Y110.503 E0.00722
G1 X21.009 Y110.521 E0.00750
G1 X21.228 Y110.506 E0.00746
G1 X21.436 Y110.458 E0.00723
G1 X21.621 Y110.372 E0.00689
G1 X21.747 Y110.257 E0.00575
G1 X26.284 Y110.243 E0.15359
G1 X26.396 Y110.347 E0.00517
G1 X26.581 Y110.435 E0.00692
G1 X26.787 Y110.486 E0.00721
G1 X27.008 Y110.506 E0.00750
G1 X27.230 Y110.490 E0.00752
G1 X27.437 Y110.441 E0.00721
G1 X27.622 Y110.355 E0.00690
G1 X27.749 Y110.238 E0.00586
G1 X32.281 Y110.223 E0.15341
G1 X32.396 Y110.330 E0.00532
G1 X32.580 Y110.418 E0.00688
G1 X32.786 Y110.471 E0.00722
G1 X33.008 Y110.491 E0.00754
G1 X33.231 Y110.475 E0.00755
G1 X33.438 Y110.423 E0.00722
G1 X33.622 Y110.338 E0.00687
G1 X33.753 Y110.218 E0.00601
G1 X38.278 Y110.203 E0.15319
G1 X38.396 Y110.313 E0.00545
G1 X38.579 Y110.401 E0.00687
G1 X38.786 Y110.456 E0.00724
G1 X39.008 Y110.475 E0.00756
G1 X39.231 Y110.459 E0.00756
G1 X39.439 Y110.408 E0.00725
G1 X39.623 Y110.321 E0.00688
G1 X39.756 Y110.198 E0.00613
G1 X59.015 Y110.135 E0.65190
G1 X79.377 Y109.399 E0.68967
G1 X82.686 Y109.317 E0.11204
G1 X153.954 Y108.813 E2.41241
G1 X234.790 Y108.380 E2.73624
G1 X234.790 Y114.733 E0.21503
G1 X153.954 Y114.300 E2.73624
G1 X82.686 Y113.796 E2.41241
G1 X79.377 Y113.714 E0.11204
G1 X59.015 Y112.978 E0.68967
G1 X39.756 Y112.915 E0.65190
G1 X39.623 Y112.792 E0.00613
G1 X39.439 Y112.706 E0.00688
G1 X39.231 Y112.654 E0.00725
G1 X39.008 Y112.638 E0.00756
G1 X38.786 Y112.657 E0.00756
G1 X38.579 Y112.712 E0.00724
G1 X38.396 Y112.800 E0.00687
G1 X38.278 Y112.910 E0.00545
G1 X33.753 Y112.895 E0.15319
G1 X33.622 Y112.775 E0.00601
G1 X33.438 Y112.690 E0.00687
G1 X33.231 Y112.639 E0.00722
G1 X33.008 Y112.623 E0.00755
G1 X32.786 Y112.642 E0.00754
G1 X32.580 Y112.695 E0.00722
G1 X32.396 Y112.783 E0.00688
G1 X32.281 Y112.890 E0.00532
G1 X27.749 Y112.875 E0.15341
G1 X27.622 Y112.758 E0.00586
G1 X27.437 Y112.672 E0.00690
G1 X27.230 Y112.623 E0.00721
G1 X27.008 Y112.607 E0.00752
G1 X26.787 Y112.627 E0.00750
G1 X26.581 Y112.678 E0.00721
G1 X26.396 Y112.766 E0.00692
G1 X26.284 Y112.871 E0.00517
G1 X21.747 Y112.856 E0.15359
G1 X21.621 Y112.741 E0.00576
G1 X21.436 Y112.655 E0.00689
G1 X21.228 Y112.607 E0.00723
G1 X21.009 Y112.592 E0.00746
G1 X20.788 Y112.610 E0.00750
G1 X20.581 Y112.661 E0.00722
G1 X20.398 Y112.749 E0.00687
G1 X20.285 Y112.851 E0.00514
G1 X15.234 Y112.834 E0.17096
G1 X15.234 Y110.805 E0.06870
M204 S1000
G1 X15.478 Y110.428 F10800.000
G1 F8640.000
G1 X15.234 Y110.279 E-0.12139
G1 X18.000 Y110.270 E-0.63861
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.441 Y114.196
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.078 Y113.560 E0.03052
G1 X234.078 Y112.983 E0.01955
G1 X233.050 Y114.011 E0.04927
G1 X232.476 Y114.008 E0.01944
G1 X234.078 Y112.407 E0.07677
G1 X234.078 Y111.830 E0.01955
G1 X231.903 Y114.005 E0.10426
G1 X231.329 Y114.002 E0.01944
G1 X234.078 Y111.254 E0.13175
G1 X234.078 Y110.677 E0.01955
G1 X230.756 Y113.999 E0.15925
G1 X230.182 Y113.996 E0.01944
G1 X234.078 Y110.101 E0.18674
G1 X234.078 Y109.524 E0.01955
G1 X229.609 Y113.993 E0.21424
G1 X229.035 Y113.990 E0.01944
G1 X233.928 Y109.097 E0.23455
G1 X233.348 Y109.100 E0.01965
G1 X228.462 Y113.987 E0.23425
G1 X227.889 Y113.983 E0.01944
G1 X232.769 Y109.103 E0.23395
G1 X232.189 Y109.107 E0.01965
G1 X227.315 Y113.980 E0.23366
G1 X226.742 Y113.977 E0.01944
G1 X231.609 Y109.110 E0.23336
G1 X231.030 Y109.113 E0.01965
G1 X226.168 Y113.974 E0.23307
G1 X225.595 Y113.971 E0.01944
G1 X230.450 Y109.116 E0.23277
G1 X229.870 Y109.119 E0.01965
G1 X225.021 Y113.968 E0.23247
G1 X224.448 Y113.965 E0.01944
G1 X229.291 Y109.122 E0.23218
G1 X228.711 Y109.125 E0.01965
G1 X223.874 Y113.962 E0.23188
G1 X223.301 Y113.959 E0.01944
G1 X228.131 Y109.128 E0.23158
G1 X227.552 Y109.131 E0.01965
G1 X222.727 Y113.956 E0.23129
G1 X222.154 Y113.953 E0.01944
G1 X226.972 Y109.134 E0.23099
G1 X226.392 Y109.138 E0.01965
G1 X221.580 Y113.950 E0.23069
G1 X221.007 Y113.947 E0.01944
G1 X225.813 Y109.141 E0.23040
G1 X225.233 Y109.144 E0.01965
G1 X220.433 Y113.944 E0.23010
G1 X219.860 Y113.940 E0.01944
G1 X224.653 Y109.147 E0.22981
G1 X224.074 Y109.150 E0.01965
G1 X219.286 Y113.937 E0.22951
G1 X218.713 Y113.934 E0.01944
G1 X223.494 Y109.153 E0.22921
G1 X222.914 Y109.156 E0.01965
G1 X218.139 Y113.931 E0.22892
G1 X217.566 Y113.928 E0.01944
G1 X222.335 Y109.159 E0.22862
G1 X221.755 Y109.162 E0.01965
G1 X216.992 Y113.925 E0.22832
G1 X216.419 Y113.922 E0.01944
G1 X221.175 Y109.166 E0.22803
G1 X220.596 Y109.169 E0.01965
G1 X215.845 Y113.919 E0.22773
G1 X215.272 Y113.916 E0.01944
G1 X220.016 Y109.172 E0.22744
G1 X219.436 Y109.175 E0.01965
G1 X214.698 Y113.913 E0.22714
G1 X214.125 Y113.910 E0.01944
G1 X218.857 Y109.178 E0.22684
G1 X218.277 Y109.181 E0.01965
G1 X213.552 Y113.907 E0.22655
G1 X212.978 Y113.904 E0.01944
G1 X217.697 Y109.184 E0.22625
G1 X217.118 Y109.187 E0.01965
G1 X212.405 Y113.901 E0.22595
G1 X211.831 Y113.897 E0.01944
G1 X216.538 Y109.190 E0.22566
G1 X215.958 Y109.194 E0.01965
G1 X211.258 Y113.894 E0.22536
G1 X210.684 Y113.891 E0.01944
G1 X215.379 Y109.197 E0.22506
G1 X214.799 Y109.200 E0.01965
G1 X210.111 Y113.888 E0.22477
G1 X209.537 Y113.885 E0.01944
G1 X214.219 Y109.203 E0.22447
G1 X213.640 Y109.206 E0.01965
G1 X208.964 Y113.882 E0.22418
G1 X208.390 Y113.879 E0.01944
G1 X213.060 Y109.209 E0.22388
G1 X212.480 Y109.212 E0.01965
G1 X207.817 Y113.876 E0.22358
G1 X207.243 Y113.873 E0.01944
G1 X211.901 Y109.215 E0.22329
G1 X211.321 Y109.218 E0.01965
G1 X206.670 Y113.870 E0.22299
G1 X206.096 Y113.867 E0.01944
G1 X210.742 Y109.221 E0.22269
G1 X210.162 Y109.225 E0.01965
G1 X205.523 Y113.864 E0.22240
G1 X204.949 Y113.861 E0.01944
G1 X209.582 Y109.228 E0.22210
G1 X209.003 Y109.231 E0.01965
G1 X204.376 Y113.857 E0.22181
G1 X203.802 Y113.854 E0.01944
G1 X208.423 Y109.234 E0.22151
G1 X207.843 Y109.237 E0.01965
G1 X203.229 Y113.851 E0.22121
G1 X202.655 Y113.848 E0.01944
G1 X207.264 Y109.240 E0.22092
G1 X206.684 Y109.243 E0.01965
G1 X202.082 Y113.845 E0.22062
G1 X201.508 Y113.842 E0.01944
G1 X206.104 Y109.246 E0.22032
G1 X205.525 Y109.249 E0.01965
G1 X200.935 Y113.839 E0.22003
G1 X200.361 Y113.836 E0.01944
G1 X204.945 Y109.253 E0.21973
G1 X204.365 Y109.256 E0.01965
G1 X199.788 Y113.833 E0.21943
G1 X199.215 Y113.830 E0.01944
G1 X203.786 Y109.259 E0.21914
G1 X203.206 Y109.262 E0.01965
G1 X198.641 Y113.827 E0.21884
G1 X198.068 Y113.824 E0.01944
G1 X202.626 Y109.265 E0.21855
G1 X202.047 Y109.268 E0.01965
G1 X197.494 Y113.821 E0.21825
G1 X196.921 Y113.818 E0.01944
G1 X201.467 Y109.271 E0.21795
G1 X200.887 Y109.274 E0.01965
G1 X196.347 Y113.814 E0.21766
G1 X195.774 Y113.811 E0.01944
G1 X200.308 Y109.277 E0.21736
G1 X199.728 Y109.281 E0.01965
G1 X195.200 Y113.808 E0.21706
G1 X194.627 Y113.805 E0.01944
G1 X199.148 Y109.284 E0.21677
G1 X198.569 Y109.287 E0.01965
G1 X194.053 Y113.802 E0.21647
G1 X193.480 Y113.799 E0.01944
G1 X197.989 Y109.290 E0.21618
G1 X197.409 Y109.293 E0.01965
G1 X192.906 Y113.796 E0.21588
G1 X192.333 Y113.793 E0.01944
G1 X196.830 Y109.296 E0.21558
G1 X196.250 Y109.299 E0.01965
G1 X191.759 Y113.790 E0.21529
G1 X191.186 Y113.787 E0.01944
G1 X195.670 Y109.302 E0.21499
G1 X195.091 Y109.305 E0.01965
G1 X190.612 Y113.784 E0.21469
G1 X190.039 Y113.781 E0.01944
G1 X194.511 Y109.308 E0.21440
G1 X193.931 Y109.312 E0.01965
G1 X189.465 Y113.778 E0.21410
G1 X188.892 Y113.774 E0.01944
G1 X193.352 Y109.315 E0.21381
G1 X192.772 Y109.318 E0.01965
G1 X188.318 Y113.771 E0.21351
G1 X187.745 Y113.768 E0.01944
G1 X192.192 Y109.321 E0.21321
G1 X191.613 Y109.324 E0.01965
G1 X187.171 Y113.765 E0.21292
G1 X186.598 Y113.762 E0.01944
G1 X191.033 Y109.327 E0.21262
G1 X190.453 Y109.330 E0.01965
G1 X186.024 Y113.759 E0.21232
G1 X185.451 Y113.756 E0.01944
G1 X189.874 Y109.333 E0.21203
G1 X189.294 Y109.336 E0.01965
G1 X184.878 Y113.753 E0.21173
M73 Q15 S79
G1 X184.304 Y113.750 E0.01944
G1 X188.714 Y109.340 E0.21143
G1 X188.135 Y109.343 E0.01965
G1 X183.731 Y113.747 E0.21114
G1 X183.157 Y113.744 E0.01944
G1 X187.555 Y109.346 E0.21084
G1 X186.975 Y109.349 E0.01965
G1 X182.584 Y113.741 E0.21055
G1 X182.010 Y113.738 E0.01944
G1 X186.396 Y109.352 E0.21025
G1 X185.816 Y109.355 E0.01965
G1 X181.437 Y113.735 E0.20995
G1 X180.863 Y113.731 E0.01944
G1 X185.236 Y109.358 E0.20966
G1 X184.657 Y109.361 E0.01965
G1 X180.290 Y113.728 E0.20936
G1 X179.716 Y113.725 E0.01944
G1 X184.077 Y109.364 E0.20906
G1 X183.497 Y109.368 E0.01965
G1 X179.143 Y113.722 E0.20877
G1 X178.569 Y113.719 E0.01944
G1 X182.918 Y109.371 E0.20847
G1 X182.338 Y109.374 E0.01965
G1 X177.996 Y113.716 E0.20818
G1 X177.422 Y113.713 E0.01944
G1 X181.758 Y109.377 E0.20788
G1 X181.179 Y109.380 E0.01965
G1 X176.849 Y113.710 E0.20758
G1 X176.275 Y113.707 E0.01944
G1 X180.599 Y109.383 E0.20729
G1 X180.019 Y109.386 E0.01965
G1 X175.702 Y113.704 E0.20699
G1 X175.128 Y113.701 E0.01944
G1 X179.440 Y109.389 E0.20669
G1 X178.860 Y109.392 E0.01965
G1 X174.555 Y113.698 E0.20640
G1 X173.981 Y113.695 E0.01944
G1 X178.281 Y109.395 E0.20610
G1 X177.701 Y109.399 E0.01965
G1 X173.408 Y113.691 E0.20580
G1 X172.834 Y113.688 E0.01944
G1 X177.121 Y109.402 E0.20551
G1 X176.542 Y109.405 E0.01965
G1 X172.261 Y113.685 E0.20521
G1 X171.687 Y113.682 E0.01944
G1 X175.962 Y109.408 E0.20492
G1 X175.382 Y109.411 E0.01965
G1 X171.114 Y113.679 E0.20462
G1 X170.541 Y113.676 E0.01944
G1 X174.803 Y109.414 E0.20432
G1 X174.223 Y109.417 E0.01965
G1 X169.967 Y113.673 E0.20403
G1 X169.394 Y113.670 E0.01944
G1 X173.643 Y109.420 E0.20373
G1 X173.064 Y109.423 E0.01965
G1 X168.820 Y113.667 E0.20343
G1 X168.247 Y113.664 E0.01944
G1 X172.484 Y109.427 E0.20314
G1 X171.904 Y109.430 E0.01965
G1 X167.673 Y113.661 E0.20284
G1 X167.100 Y113.658 E0.01944
G1 X171.325 Y109.433 E0.20255
G1 X170.745 Y109.436 E0.01965
G1 X166.526 Y113.655 E0.20225
G1 X165.953 Y113.652 E0.01944
G1 X170.165 Y109.439 E0.20195
G1 X169.586 Y109.442 E0.01965
G1 X165.379 Y113.648 E0.20166
G1 X164.806 Y113.645 E0.01944
G1 X169.006 Y109.445 E0.20136
G1 X168.426 Y109.448 E0.01965
G1 X164.232 Y113.642 E0.20106
G1 X163.659 Y113.639 E0.01944
G1 X167.847 Y109.451 E0.20077
G1 X167.267 Y109.455 E0.01965
G1 X163.085 Y113.636 E0.20047
G1 X162.512 Y113.633 E0.01944
G1 X166.687 Y109.458 E0.20017
G1 X166.108 Y109.461 E0.01965
G1 X161.938 Y113.630 E0.19988
G1 X161.365 Y113.627 E0.01944
G1 X165.528 Y109.464 E0.19958
G1 X164.948 Y109.467 E0.01965
G1 X160.791 Y113.624 E0.19929
G1 X160.218 Y113.621 E0.01944
G1 X164.369 Y109.470 E0.19899
G1 X163.789 Y109.473 E0.01965
G1 X159.644 Y113.618 E0.19869
G1 X159.071 Y113.615 E0.01944
G1 X163.209 Y109.476 E0.19840
G1 X162.630 Y109.479 E0.01965
G1 X158.497 Y113.612 E0.19810
G1 X157.924 Y113.608 E0.01944
G1 X162.050 Y109.482 E0.19780
G1 X161.470 Y109.486 E0.01965
G1 X157.350 Y113.605 E0.19751
G1 X156.777 Y113.602 E0.01944
G1 X160.891 Y109.489 E0.19721
G1 X160.311 Y109.492 E0.01965
G1 X156.204 Y113.599 E0.19692
G1 X155.630 Y113.596 E0.01944
G1 X159.731 Y109.495 E0.19662
G1 X159.152 Y109.498 E0.01965
G1 X155.057 Y113.593 E0.19632
G1 X154.483 Y113.590 E0.01944
G1 X158.572 Y109.501 E0.19603
G1 X157.992 Y109.504 E0.01965
G1 X153.910 Y113.587 E0.19573
G1 X153.337 Y113.583 E0.01941
G1 X157.413 Y109.507 E0.19538
G1 X156.833 Y109.510 E0.01965
G1 X152.765 Y113.579 E0.19504
G1 X152.192 Y113.575 E0.01941
G1 X156.253 Y109.514 E0.19470
G1 X155.674 Y109.517 E0.01965
G1 X151.620 Y113.571 E0.19436
G1 X151.047 Y113.567 E0.01941
M73 P15 R78
G1 X155.094 Y109.520 E0.19401
G1 X154.514 Y109.523 E0.01965
G1 X150.475 Y113.563 E0.19367
G1 X149.902 Y113.559 E0.01941
G1 X153.935 Y109.526 E0.19332
G1 X153.354 Y109.530 E0.01968
G1 X149.330 Y113.555 E0.19293
G1 X148.757 Y113.550 E0.01941
G1 X152.773 Y109.534 E0.19254
G1 X152.193 Y109.538 E0.01968
G1 X148.185 Y113.546 E0.19215
G1 X147.612 Y113.542 E0.01941
G1 X151.612 Y109.542 E0.19176
G1 X151.031 Y109.547 E0.01968
G1 X147.040 Y113.538 E0.19137
G1 X146.467 Y113.534 E0.01941
G1 X150.451 Y109.551 E0.19098
G1 X149.870 Y109.555 E0.01968
G1 X145.895 Y113.530 E0.19059
G1 X145.322 Y113.526 E0.01941
G1 X149.289 Y109.559 E0.19020
G1 X148.709 Y109.563 E0.01968
G1 X144.750 Y113.522 E0.18981
G1 X144.177 Y113.518 E0.01941
G1 X148.128 Y109.567 E0.18942
G1 X147.548 Y109.571 E0.01968
G1 X143.605 Y113.514 E0.18903
G1 X143.032 Y113.510 E0.01941
G1 X146.967 Y109.575 E0.18864
G1 X146.386 Y109.579 E0.01968
G1 X142.459 Y113.506 E0.18825
G1 X141.887 Y113.502 E0.01941
G1 X145.806 Y109.583 E0.18786
G1 X145.225 Y109.588 E0.01968
G1 X141.314 Y113.498 E0.18747
G1 X140.742 Y113.494 E0.01941
G1 X144.644 Y109.592 E0.18708
G1 X144.064 Y109.596 E0.01968
G1 X140.169 Y113.490 E0.18669
G1 X139.597 Y113.486 E0.01941
G1 X143.483 Y109.600 E0.18630
G1 X142.902 Y109.604 E0.01968
G1 X139.024 Y113.482 E0.18591
G1 X138.452 Y113.478 E0.01941
G1 X142.322 Y109.608 E0.18552
G1 X141.741 Y109.612 E0.01968
G1 X137.879 Y113.474 E0.18512
G1 X137.307 Y113.470 E0.01941
G1 X141.160 Y109.616 E0.18473
G1 X140.580 Y109.620 E0.01968
G1 X136.734 Y113.466 E0.18434
G1 X136.162 Y113.462 E0.01941
G1 X139.999 Y109.624 E0.18395
G1 X139.418 Y109.629 E0.01968
G1 X135.589 Y113.457 E0.18356
G1 X135.017 Y113.453 E0.01941
G1 X138.838 Y109.633 E0.18317
G1 X138.257 Y109.637 E0.01968
G1 X134.444 Y113.449 E0.18278
G1 X133.872 Y113.445 E0.01941
G1 X137.676 Y109.641 E0.18239
G1 X137.096 Y109.645 E0.01968
G1 X133.299 Y113.441 E0.18200
G1 X132.727 Y113.437 E0.01941
G1 X136.515 Y109.649 E0.18161
G1 X135.934 Y109.653 E0.01968
G1 X132.154 Y113.433 E0.18122
G1 X131.582 Y113.429 E0.01941
G1 X135.354 Y109.657 E0.18083
G1 X134.773 Y109.661 E0.01968
G1 X131.009 Y113.425 E0.18044
G1 X130.437 Y113.421 E0.01941
G1 X134.192 Y109.665 E0.18005
G1 X133.612 Y109.670 E0.01968
G1 X129.864 Y113.417 E0.17966
G1 X129.292 Y113.413 E0.01941
G1 X133.031 Y109.674 E0.17927
G1 X132.450 Y109.678 E0.01968
G1 X128.719 Y113.409 E0.17888
G1 X128.147 Y113.405 E0.01941
G1 X131.870 Y109.682 E0.17849
G1 X131.289 Y109.686 E0.01968
G1 X127.574 Y113.401 E0.17810
G1 X127.002 Y113.397 E0.01941
G1 X130.709 Y109.690 E0.17771
G1 X130.128 Y109.694 E0.01968
G1 X126.429 Y113.393 E0.17732
G1 X125.857 Y113.389 E0.01941
G1 X129.547 Y109.698 E0.17692
G1 X128.967 Y109.702 E0.01968
G1 X125.284 Y113.385 E0.17653
G1 X124.712 Y113.381 E0.01941
G1 X128.386 Y109.706 E0.17614
G1 X127.805 Y109.711 E0.01968
G1 X124.139 Y113.377 E0.17575
G1 X123.567 Y113.373 E0.01941
G1 X127.225 Y109.715 E0.17536
G1 X126.644 Y109.719 E0.01968
G1 X122.994 Y113.369 E0.17497
G1 X122.422 Y113.364 E0.01941
G1 X126.063 Y109.723 E0.17458
G1 X125.483 Y109.727 E0.01968
G1 X121.849 Y113.360 E0.17419
G1 X121.277 Y113.356 E0.01941
G1 X124.902 Y109.731 E0.17380
G1 X124.321 Y109.735 E0.01968
G1 X120.704 Y113.352 E0.17341
G1 X120.132 Y113.348 E0.01941
G1 X123.741 Y109.739 E0.17302
G1 X123.160 Y109.743 E0.01968
G1 X119.559 Y113.344 E0.17263
G1 X118.987 Y113.340 E0.01941
G1 X122.579 Y109.747 E0.17224
G1 X121.999 Y109.752 E0.01968
G1 X118.414 Y113.336 E0.17185
G1 X117.842 Y113.332 E0.01941
G1 X121.418 Y109.756 E0.17146
G1 X120.837 Y109.760 E0.01968
G1 X117.269 Y113.328 E0.17107
G1 X116.697 Y113.324 E0.01941
G1 X120.257 Y109.764 E0.17068
G1 X119.676 Y109.768 E0.01968
G1 X116.124 Y113.320 E0.17029
G1 X115.552 Y113.316 E0.01941
G1 X119.095 Y109.772 E0.16990
G1 X118.515 Y109.776 E0.01968
G1 X114.979 Y113.312 E0.16951
G1 X114.407 Y113.308 E0.01941
G1 X117.934 Y109.780 E0.16912
G1 X117.353 Y109.784 E0.01968
G1 X113.834 Y113.304 E0.16872
G1 X113.261 Y113.300 E0.01941
G1 X116.773 Y109.788 E0.16833
G1 X116.192 Y109.793 E0.01968
G1 X112.689 Y113.296 E0.16794
G1 X112.116 Y113.292 E0.01941
G1 X115.611 Y109.797 E0.16755
G1 X115.031 Y109.801 E0.01968
G1 X111.544 Y113.288 E0.16716
G1 X110.971 Y113.284 E0.01941
G1 X114.450 Y109.805 E0.16677
G1 X113.870 Y109.809 E0.01968
G1 X110.399 Y113.280 E0.16638
G1 X109.826 Y113.276 E0.01941
G1 X113.289 Y109.813 E0.16599
G1 X112.708 Y109.817 E0.01968
G1 X109.254 Y113.271 E0.16560
G1 X108.681 Y113.267 E0.01941
G1 X112.128 Y109.821 E0.16521
G1 X111.547 Y109.825 E0.01968
G1 X108.109 Y113.263 E0.16482
G1 X107.536 Y113.259 E0.01941
G1 X110.966 Y109.829 E0.16443
G1 X110.386 Y109.834 E0.01968
G1 X106.964 Y113.255 E0.16404
G1 X106.391 Y113.251 E0.01941
G1 X109.805 Y109.838 E0.16365
G1 X109.224 Y109.842 E0.01968
G1 X105.819 Y113.247 E0.16326
G1 X105.246 Y113.243 E0.01941
G1 X108.644 Y109.846 E0.16287
G1 X108.063 Y109.850 E0.01968
G1 X104.674 Y113.239 E0.16248
G1 X104.101 Y113.235 E0.01941
G1 X107.482 Y109.854 E0.16209
G1 X106.902 Y109.858 E0.01968
G1 X103.529 Y113.231 E0.16170
G1 X102.956 Y113.227 E0.01941
G1 X106.321 Y109.862 E0.16131
G1 X105.740 Y109.866 E0.01968
G1 X102.384 Y113.223 E0.16091
G1 X101.811 Y113.219 E0.01941
G1 X105.160 Y109.871 E0.16052
G1 X104.579 Y109.875 E0.01968
G1 X101.239 Y113.215 E0.16013
G1 X100.666 Y113.211 E0.01941
G1 X103.998 Y109.879 E0.15974
G1 X103.418 Y109.883 E0.01968
G1 X100.094 Y113.207 E0.15935
G1 X99.521 Y113.203 E0.01941
G1 X102.837 Y109.887 E0.15896
G1 X102.256 Y109.891 E0.01968
G1 X98.949 Y113.199 E0.15857
G1 X98.376 Y113.195 E0.01941
G1 X101.676 Y109.895 E0.15818
G1 X101.095 Y109.899 E0.01968
G1 X97.804 Y113.191 E0.15779
G1 X97.231 Y113.187 E0.01941
G1 X100.514 Y109.903 E0.15740
G1 X99.934 Y109.907 E0.01968
G1 X96.659 Y113.183 E0.15701
G1 X96.086 Y113.178 E0.01941
G1 X99.353 Y109.912 E0.15662
G1 X98.772 Y109.916 E0.01968
G1 X95.514 Y113.174 E0.15623
G1 X94.941 Y113.170 E0.01941
G1 X98.192 Y109.920 E0.15584
G1 X97.611 Y109.924 E0.01968
G1 X94.369 Y113.166 E0.15545
G1 X93.796 Y113.162 E0.01941
G1 X97.031 Y109.928 E0.15506
G1 X96.450 Y109.932 E0.01968
G1 X93.224 Y113.158 E0.15467
G1 X92.651 Y113.154 E0.01941
G1 X95.869 Y109.936 E0.15428
G1 X95.289 Y109.940 E0.01968
G1 X92.079 Y113.150 E0.15389
G1 X91.506 Y113.146 E0.01941
G1 X94.708 Y109.944 E0.15350
G1 X94.127 Y109.948 E0.01968
G1 X90.934 Y113.142 E0.15311
G1 X90.361 Y113.138 E0.01941
G1 X93.547 Y109.953 E0.15271
G1 X92.966 Y109.957 E0.01968
G1 X89.789 Y113.134 E0.15232
G1 X89.216 Y113.130 E0.01941
G1 X92.385 Y109.961 E0.15193
G1 X91.805 Y109.965 E0.01968
G1 X88.644 Y113.126 E0.15154
G1 X88.071 Y113.122 E0.01941
G1 X91.224 Y109.969 E0.15115
G1 X90.643 Y109.973 E0.01968
G1 X87.499 Y113.118 E0.15076
G1 X86.926 Y113.114 E0.01941
G1 X90.063 Y109.977 E0.15037
G1 X89.482 Y109.981 E0.01968
G1 X86.354 Y113.110 E0.14998
G1 X85.781 Y113.106 E0.01941
G1 X88.901 Y109.985 E0.14959
G1 X88.321 Y109.989 E0.01968
G1 X85.209 Y113.102 E0.14920
G1 X84.636 Y113.098 E0.01941
G1 X87.740 Y109.994 E0.14881
G1 X87.159 Y109.998 E0.01968
G1 X84.063 Y113.094 E0.14842
G1 X83.491 Y113.090 E0.01941
G1 X86.579 Y110.002 E0.14803
G1 X85.998 Y110.006 E0.01968
G1 X82.918 Y113.085 E0.14764
G1 X82.352 Y113.075 E0.01920
G1 X85.417 Y110.010 E0.14695
G1 X84.837 Y110.014 E0.01968
G1 X81.790 Y113.061 E0.14609
G1 X81.227 Y113.047 E0.01908
G1 X84.256 Y110.018 E0.14522
G1 X83.675 Y110.022 E0.01968
G1 X80.665 Y113.033 E0.14435
G1 X80.102 Y113.019 E0.01908
G1 X83.095 Y110.026 E0.14348
G1 X82.511 Y110.034 E0.01980
G1 X79.539 Y113.005 E0.14245
G1 X78.981 Y112.987 E0.01893
G1 X81.919 Y110.049 E0.14085
G1 X81.328 Y110.063 E0.02005
G1 X78.425 Y112.966 E0.13918
G1 X77.869 Y112.946 E0.01888
G1 X80.737 Y110.078 E0.13751
G1 X80.146 Y110.093 E0.02005
G1 X77.312 Y112.926 E0.13584
G1 X76.756 Y112.906 E0.01888
G1 X79.554 Y110.108 E0.13417
G1 X78.958 Y110.127 E0.02023
G1 X76.199 Y112.886 E0.13226
G1 X75.643 Y112.866 E0.01888
G1 X78.360 Y110.149 E0.13026
G1 X77.762 Y110.171 E0.02029
G1 X75.086 Y112.846 E0.12826
G1 X74.530 Y112.826 E0.01888
G1 X77.163 Y110.192 E0.12626
G1 X76.565 Y110.214 E0.02029
G1 X73.973 Y112.806 E0.12426
G1 X73.417 Y112.786 E0.01888
G1 X75.967 Y110.235 E0.12226
G1 X75.369 Y110.257 E0.02029
G1 X72.860 Y112.766 E0.12026
G1 X72.304 Y112.745 E0.01888
G1 X74.771 Y110.279 E0.11826
G1 X74.173 Y110.300 E0.02029
G1 X71.748 Y112.725 E0.11627
G1 X71.191 Y112.705 E0.01888
G1 X73.575 Y110.322 E0.11427
G1 X72.976 Y110.343 E0.02029
G1 X70.635 Y112.685 E0.11227
G1 X70.078 Y112.665 E0.01888
G1 X72.378 Y110.365 E0.11027
G1 X71.780 Y110.387 E0.02029
G1 X69.522 Y112.645 E0.10827
G1 X68.965 Y112.625 E0.01888
G1 X71.182 Y110.408 E0.10627
G1 X70.584 Y110.430 E0.02029
G1 X68.409 Y112.605 E0.10427
G1 X67.852 Y112.585 E0.01888
G1 X69.986 Y110.451 E0.10227
G1 X69.387 Y110.473 E0.02029
G1 X67.296 Y112.565 E0.10028
G1 X66.739 Y112.544 E0.01888
G1 X68.789 Y110.495 E0.09828
G1 X68.191 Y110.516 E0.02029
G1 X66.183 Y112.524 E0.09628
G1 X65.626 Y112.504 E0.01888
G1 X67.593 Y110.538 E0.09428
G1 X66.995 Y110.559 E0.02029
G1 X65.070 Y112.484 E0.09228
G1 X64.514 Y112.464 E0.01888
G1 X66.397 Y110.581 E0.09028
G1 X65.799 Y110.603 E0.02029
G1 X63.957 Y112.444 E0.08828
G1 X63.401 Y112.424 E0.01888
G1 X65.200 Y110.624 E0.08628
G1 X64.602 Y110.646 E0.02029
G1 X62.844 Y112.404 E0.08428
G1 X62.288 Y112.384 E0.01888
G1 X64.004 Y110.667 E0.08229
G1 X63.406 Y110.689 E0.02029
G1 X61.731 Y112.364 E0.08029
G1 X61.175 Y112.344 E0.01888
G1 X62.808 Y110.711 E0.07829
G1 X62.210 Y110.732 E0.02029
G1 X60.618 Y112.323 E0.07629
G1 X60.062 Y112.303 E0.01888
G1 X61.611 Y110.754 E0.07429
G1 X61.013 Y110.775 E0.02029
G1 X59.505 Y112.283 E0.07229
G1 X58.946 Y112.266 E0.01896
G1 X60.415 Y110.797 E0.07042
G1 X59.817 Y110.819 E0.02029
G1 X58.372 Y112.264 E0.06929
G1 X57.797 Y112.262 E0.01948
G1 X59.219 Y110.840 E0.06817
G1 X58.634 Y110.848 E0.01982
G1 X57.222 Y112.260 E0.06768
G1 X56.648 Y112.258 E0.01948
G1 X58.056 Y110.850 E0.06750
G1 X57.477 Y110.852 E0.01961
G1 X56.073 Y112.256 E0.06732
G1 X55.498 Y112.254 E0.01948
G1 X56.899 Y110.854 E0.06714
G1 X56.320 Y110.856 E0.01961
G1 X54.924 Y112.253 E0.06695
G1 X54.349 Y112.251 E0.01948
G1 X55.742 Y110.858 E0.06677
G1 X55.163 Y110.860 E0.01961
G1 X53.774 Y112.249 E0.06659
G1 X53.200 Y112.247 E0.01948
G1 X54.585 Y110.862 E0.06641
G1 X54.006 Y110.864 E0.01961
G1 X52.625 Y112.245 E0.06623
G1 X52.050 Y112.243 E0.01948
G1 X53.428 Y110.865 E0.06604
G1 X52.850 Y110.867 E0.01961
G1 X51.476 Y112.241 E0.06586
G1 X50.901 Y112.239 E0.01948
G1 X52.271 Y110.869 E0.06568
G1 X51.693 Y110.871 E0.01961
G1 X50.326 Y112.237 E0.06550
G1 X49.752 Y112.236 E0.01948
G1 X51.114 Y110.873 E0.06532
G1 X50.536 Y110.875 E0.01961
G1 X49.177 Y112.234 E0.06513
G1 X48.602 Y112.232 E0.01948
G1 X49.957 Y110.877 E0.06495
G1 X49.379 Y110.879 E0.01961
G1 X48.028 Y112.230 E0.06477
G1 X47.453 Y112.228 E0.01948
G1 X48.800 Y110.881 E0.06459
G1 X48.222 Y110.883 E0.01961
G1 X46.878 Y112.226 E0.06440
G1 X46.304 Y112.224 E0.01948
G1 X47.643 Y110.885 E0.06422
G1 X47.065 Y110.886 E0.01961
G1 X45.729 Y112.222 E0.06404
G1 X45.154 Y112.220 E0.01948
G1 X46.486 Y110.888 E0.06386
G1 X45.908 Y110.890 E0.01961
G1 X44.580 Y112.218 E0.06368
G1 X44.005 Y112.217 E0.01948
G1 X45.330 Y110.892 E0.06349
G1 X44.751 Y110.894 E0.01961
G1 X43.430 Y112.215 E0.06331
G1 X42.856 Y112.213 E0.01948
G1 X44.173 Y110.896 E0.06313
G1 X43.594 Y110.898 E0.01961
G1 X42.281 Y112.211 E0.06295
G1 X41.707 Y112.209 E0.01948
G1 X43.016 Y110.900 E0.06276
G1 X42.437 Y110.902 E0.01961
G1 X41.132 Y112.207 E0.06258
G1 X40.557 Y112.205 E0.01948
G1 X41.859 Y110.904 E0.06240
G1 X41.280 Y110.905 E0.01961
G1 X40.002 Y112.184 E0.06129
G1 X39.680 Y112.031 E0.01209
G1 X39.598 Y112.011 E0.00284
G1 X40.702 Y110.907 E0.05291
G1 X40.123 Y110.909 E0.01961
G1 X39.102 Y111.930 E0.04895
G1 X38.663 Y111.953 E0.01493
G1 X38.446 Y112.010 E0.00761
G1 X39.287 Y111.169 E0.04031
G1 X39.003 Y111.190 E0.00965
G1 X38.715 Y111.165 E0.00979
G1 X37.684 Y112.196 E0.04943
G1 X37.109 Y112.194 E0.01948
G1 X38.263 Y111.040 E0.05533
G1 X38.008 Y110.916 E0.00963
G1 X37.810 Y110.917 E0.00671
G1 X36.535 Y112.192 E0.06113
G1 X35.960 Y112.190 E0.01948
G1 X37.231 Y110.919 E0.06094
G1 X36.653 Y110.921 E0.01961
G1 X35.385 Y112.188 E0.06076
G1 X34.811 Y112.186 E0.01948
G1 X36.074 Y110.923 E0.06058
G1 X35.496 Y110.925 E0.01961
G1 X34.236 Y112.184 E0.06040
G1 X34.031 Y112.184 E0.00695
G1 X33.780 Y112.063 E0.00942
G1 X34.917 Y110.926 E0.05450
G1 X34.339 Y110.928 E0.01961
G1 X33.335 Y111.932 E0.04811
G1 X33.003 Y111.908 E0.01131
G1 X32.762 Y111.929 E0.00820
G1 X33.565 Y111.126 E0.03851
G1 X33.342 Y111.181 E0.00777
G1 X32.916 Y111.198 E0.01445
G1 X31.937 Y112.177 E0.04694
G1 X31.363 Y112.175 E0.01948
G1 X32.424 Y111.113 E0.05090
G1 X32.335 Y111.090 E0.00314
G1 X32.021 Y110.940 E0.01179
G1 X30.788 Y112.173 E0.05911
G1 X30.213 Y112.171 E0.01948
G1 X31.447 Y110.938 E0.05912
G1 X30.868 Y110.940 E0.01961
G1 X29.639 Y112.169 E0.05894
G1 X29.064 Y112.167 E0.01948
G1 X30.290 Y110.942 E0.05876
G1 X29.711 Y110.944 E0.01961
G1 X28.489 Y112.165 E0.05857
G1 X28.028 Y112.164 E0.01565
G1 X27.952 Y112.126 E0.00286
G1 X29.133 Y110.946 E0.05660
G1 X28.554 Y110.947 E0.01961
G1 X27.538 Y111.964 E0.04874
G1 X27.338 Y111.917 E0.00695
G1 X27.030 Y111.895 E0.01045
G1 X27.926 Y110.999 E0.04295
G1 X27.671 Y111.117 E0.00953
G1 X27.338 Y111.196 E0.01161
G1 X27.138 Y111.211 E0.00680
G1 X26.346 Y112.002 E0.03796
G1 X26.019 Y112.157 E0.01228
G1 X25.616 Y112.156 E0.01364
G1 X26.598 Y111.174 E0.04710
G1 X26.338 Y111.109 E0.00909
G1 X26.168 Y111.027 E0.00640
G1 X25.041 Y112.154 E0.05402
G1 X24.467 Y112.152 E0.01948
G1 X25.662 Y110.957 E0.05730
G1 X25.083 Y110.959 E0.01961
G1 X23.892 Y112.150 E0.05712
G1 X23.317 Y112.148 E0.01948
G1 X24.505 Y110.961 E0.05694
G1 X23.927 Y110.963 E0.01961
G1 X22.743 Y112.146 E0.05675
G1 X22.168 Y112.145 E0.01948
G1 X23.348 Y110.965 E0.05657
G1 X22.770 Y110.966 E0.01961
G1 X21.730 Y112.006 E0.04984
G1 X21.670 Y111.978 E0.00224
G1 X21.264 Y111.895 E0.01404
G1 X22.191 Y110.968 E0.04444
G1 X22.023 Y110.969 E0.00570
G1 X21.670 Y111.135 E0.01322
G1 X21.381 Y111.202 E0.01006
G1 X20.679 Y111.904 E0.03366
G1 X20.339 Y111.987 E0.01186
G1 X20.025 Y112.138 E0.01181
G1 X19.869 Y112.137 E0.00526
G1 X20.789 Y111.218 E0.04407
G1 X20.672 Y111.208 E0.00395
G1 X20.315 Y111.115 E0.01252
G1 X19.295 Y112.135 E0.04893
G1 X18.720 Y112.133 E0.01948
G1 X19.877 Y110.976 E0.05548
G1 X19.299 Y110.978 E0.01961
G1 X18.145 Y112.131 E0.05530
G1 X17.571 Y112.129 E0.01948
G1 X18.720 Y110.980 E0.05511
G1 X18.142 Y110.982 E0.01961
G1 X16.996 Y112.128 E0.05493
G1 X16.421 Y112.126 E0.01948
G1 X17.563 Y110.984 E0.05475
G1 X16.985 Y110.986 E0.01961
G1 X15.947 Y112.024 E0.04978
G1 X15.947 Y111.447 E0.01954
G1 X16.590 Y110.804 E0.03086
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X15.947 Y111.447 E-0.21022
G1 X15.947 Y112.024 E-0.13313
G1 X16.985 Y110.986 E-0.33910
G1 X17.321 Y110.984 E-0.07755
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X15.640 Y99.469
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.640 Y97.418 E0.06941
G1 X20.149 Y97.403 E0.15264
G1 X20.195 Y97.440 E0.00197
G1 X20.461 Y97.554 E0.00982
G1 X20.731 Y97.613 E0.00936
G1 X21.005 Y97.633 E0.00927
G1 X21.278 Y97.616 E0.00928
G1 X21.549 Y97.560 E0.00935
G1 X21.820 Y97.447 E0.00995
G1 X21.882 Y97.398 E0.00267
G1 X26.149 Y97.384 E0.14445
G1 X26.191 Y97.418 E0.00186
G1 X26.462 Y97.534 E0.00996
G1 X26.732 Y97.593 E0.00935
G1 X27.005 Y97.613 E0.00927
G1 X27.278 Y97.596 E0.00927
G1 X27.549 Y97.540 E0.00936
G1 X27.823 Y97.426 E0.01005
G1 X27.881 Y97.378 E0.00255
G1 X32.149 Y97.364 E0.14446
G1 X32.190 Y97.398 E0.00179
G1 X32.462 Y97.514 E0.01002
G1 X32.732 Y97.573 E0.00935
G1 X33.005 Y97.593 E0.00927
G1 X33.279 Y97.576 E0.00927
G1 X33.549 Y97.520 E0.00936
G1 X33.823 Y97.406 E0.01004
G1 X33.881 Y97.358 E0.00254
G1 X38.150 Y97.344 E0.14448
G1 X38.190 Y97.378 E0.00178
G1 X38.461 Y97.493 E0.00998
G1 X38.729 Y97.554 E0.00931
G1 X39.005 Y97.575 E0.00935
G1 X39.281 Y97.557 E0.00938
G1 X39.551 Y97.499 E0.00933
G1 X39.823 Y97.386 E0.00998
G1 X39.881 Y97.338 E0.00252
G1 X59.022 Y97.275 E0.64790
G1 X70.448 Y96.863 E0.38701
G1 X77.320 Y96.669 E0.23270
G1 X79.744 Y96.631 E0.08206
G1 X234.382 Y95.544 E5.23444
G1 X234.382 Y101.342 E0.19625
G1 X79.744 Y100.256 E5.23444
G1 X77.320 Y100.218 E0.08206
G1 X70.448 Y100.024 E0.23270
G1 X59.022 Y99.612 E0.38701
G1 X39.881 Y99.549 E0.64790
G1 X39.823 Y99.501 E0.00252
G1 X39.551 Y99.388 E0.00998
G1 X39.281 Y99.330 E0.00933
G1 X39.005 Y99.312 E0.00938
G1 X38.729 Y99.333 E0.00935
G1 X38.461 Y99.394 E0.00931
G1 X38.190 Y99.509 E0.00998
G1 X38.150 Y99.543 E0.00178
G1 X33.881 Y99.529 E0.14448
G1 X33.823 Y99.481 E0.00254
G1 X33.549 Y99.367 E0.01004
G1 X33.279 Y99.311 E0.00936
G1 X33.005 Y99.294 E0.00927
G1 X32.732 Y99.314 E0.00927
G1 X32.462 Y99.373 E0.00935
G1 X32.190 Y99.489 E0.01002
G1 X32.149 Y99.523 E0.00179
G1 X27.881 Y99.509 E0.14446
G1 X27.823 Y99.461 E0.00255
G1 X27.549 Y99.347 E0.01005
G1 X27.278 Y99.291 E0.00936
G1 X27.005 Y99.274 E0.00927
G1 X26.732 Y99.294 E0.00927
G1 X26.462 Y99.353 E0.00935
G1 X26.191 Y99.469 E0.00996
G1 X26.149 Y99.503 E0.00186
G1 X21.882 Y99.489 E0.14445
G1 X21.820 Y99.440 E0.00267
G1 X21.549 Y99.327 E0.00995
G1 X21.278 Y99.271 E0.00935
G1 X21.005 Y99.254 E0.00928
G1 X20.731 Y99.273 E0.00927
G1 X20.461 Y99.333 E0.00936
G1 X20.195 Y99.447 E0.00982
G1 X20.149 Y99.484 E0.00197
G1 X15.700 Y99.469 E0.15061
M204 S1000
G1 F8640.000
G1 X15.640 Y97.418 E-0.47375
G1 X16.880 Y97.414 E-0.28625
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.789 Y95.135
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.789 Y101.752 E0.22401
G1 X79.739 Y100.663 E5.24838
G1 X77.311 Y100.625 E0.08220
G1 X70.435 Y100.431 E0.23284
G1 X59.014 Y100.019 E0.38684
G1 X39.734 Y99.955 E0.65258
M73 Q16 S78
G1 X39.611 Y99.854 E0.00540
G1 X39.429 Y99.778 E0.00669
G1 X39.225 Y99.734 E0.00705
G1 X39.007 Y99.720 E0.00739
G1 X38.790 Y99.737 E0.00738
G1 X38.587 Y99.783 E0.00705
G1 X38.405 Y99.860 E0.00670
G1 X38.296 Y99.951 E0.00477
G1 X33.735 Y99.936 E0.15441
G1 X33.611 Y99.834 E0.00541
G1 X33.428 Y99.758 E0.00671
G1 X33.224 Y99.715 E0.00706
G1 X33.007 Y99.702 E0.00735
G1 X32.791 Y99.717 E0.00735
G1 X32.587 Y99.762 E0.00706
G1 X32.404 Y99.840 E0.00671
G1 X32.296 Y99.931 E0.00479
G1 X27.735 Y99.916 E0.15439
G1 X27.611 Y99.814 E0.00542
G1 X27.428 Y99.738 E0.00671
G1 X27.224 Y99.695 E0.00705
G1 X27.007 Y99.682 E0.00735
G1 X26.791 Y99.697 E0.00735
G1 X26.587 Y99.742 E0.00706
G1 X26.405 Y99.820 E0.00669
G1 X26.294 Y99.911 E0.00485
G1 X21.737 Y99.896 E0.15425
G1 X21.610 Y99.793 E0.00553
G1 X21.428 Y99.718 E0.00668
G1 X21.224 Y99.675 E0.00706
G1 X21.007 Y99.662 E0.00736
G1 X20.790 Y99.677 E0.00735
G1 X20.586 Y99.722 E0.00706
G1 X20.406 Y99.799 E0.00663
G1 X20.292 Y99.891 E0.00496
G1 X15.233 Y99.875 E0.17125
G1 X15.233 Y97.012 E0.09688
G1 X20.292 Y96.996 E0.17125
G1 X20.406 Y97.088 E0.00496
G1 X20.586 Y97.165 E0.00663
G1 X20.790 Y97.210 E0.00706
G1 X21.007 Y97.225 E0.00735
G1 X21.224 Y97.212 E0.00736
G1 X21.428 Y97.169 E0.00706
G1 X21.610 Y97.094 E0.00668
G1 X21.737 Y96.991 E0.00553
G1 X26.294 Y96.976 E0.15425
G1 X26.405 Y97.067 E0.00485
G1 X26.587 Y97.145 E0.00669
G1 X26.791 Y97.190 E0.00706
G1 X27.007 Y97.205 E0.00735
G1 X27.224 Y97.192 E0.00735
G1 X27.428 Y97.149 E0.00705
G1 X27.611 Y97.073 E0.00671
G1 X27.735 Y96.971 E0.00542
G1 X32.296 Y96.956 E0.15439
G1 X32.404 Y97.047 E0.00479
G1 X32.587 Y97.125 E0.00671
G1 X32.791 Y97.169 E0.00706
G1 X33.007 Y97.185 E0.00735
G1 X33.224 Y97.172 E0.00735
G1 X33.428 Y97.129 E0.00706
G1 X33.611 Y97.053 E0.00671
G1 X33.735 Y96.951 E0.00541
G1 X38.296 Y96.936 E0.15441
G1 X38.405 Y97.027 E0.00477
G1 X38.587 Y97.104 E0.00670
G1 X38.790 Y97.150 E0.00705
G1 X39.007 Y97.167 E0.00738
G1 X39.225 Y97.153 E0.00739
G1 X39.429 Y97.109 E0.00705
G1 X39.611 Y97.033 E0.00669
G1 X39.734 Y96.932 E0.00540
G1 X59.014 Y96.868 E0.65258
G1 X70.435 Y96.456 E0.38684
G1 X77.311 Y96.262 E0.23284
G1 X79.739 Y96.224 E0.08220
G1 X234.729 Y95.135 E5.24635
M73 P16 R77
M204 S1000
G1 X234.589 Y95.481 F10800.000
G1 F8640.000
G1 X234.758 Y98.426 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.260 Y96.492
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.623 Y95.855 E0.03054
G1 X233.050 Y95.859 E0.01943
G1 X234.076 Y96.886 E0.04923
G1 X234.076 Y97.462 E0.01956
G1 X232.477 Y95.863 E0.07670
G1 X231.904 Y95.867 E0.01943
G1 X234.076 Y98.039 E0.10418
G1 X234.076 Y98.616 E0.01956
G1 X231.331 Y95.871 E0.13165
G1 X230.759 Y95.875 E0.01943
G1 X233.951 Y99.068 E0.15311
G1 X233.378 Y99.072 E0.01943
G1 X230.186 Y95.879 E0.15311
G1 X229.613 Y95.883 E0.01943
G1 X232.805 Y99.076 E0.15311
G1 X232.232 Y99.080 E0.01943
G1 X229.040 Y95.887 E0.15311
G1 X228.467 Y95.891 E0.01943
G1 X231.660 Y99.084 E0.15311
G1 X231.087 Y99.088 E0.01943
G1 X227.895 Y95.895 E0.15311
G1 X227.322 Y95.899 E0.01943
G1 X230.514 Y99.092 E0.15311
G1 X229.941 Y99.096 E0.01943
G1 X226.749 Y95.903 E0.15311
G1 X226.176 Y95.907 E0.01943
G1 X229.368 Y99.100 E0.15311
G1 X228.795 Y99.104 E0.01943
G1 X225.603 Y95.911 E0.15311
G1 X225.031 Y95.915 E0.01943
G1 X228.223 Y99.108 E0.15311
G1 X227.650 Y99.112 E0.01943
G1 X224.458 Y95.920 E0.15311
G1 X223.885 Y95.924 E0.01943
G1 X227.077 Y99.116 E0.15311
G1 X226.504 Y99.120 E0.01943
G1 X223.312 Y95.928 E0.15311
G1 X222.739 Y95.932 E0.01943
G1 X225.931 Y99.124 E0.15311
G1 X225.359 Y99.128 E0.01943
G1 X222.166 Y95.936 E0.15311
G1 X221.594 Y95.940 E0.01943
G1 X224.786 Y99.132 E0.15310
G1 X224.213 Y99.136 E0.01943
G1 X221.021 Y95.944 E0.15310
G1 X220.448 Y95.948 E0.01943
G1 X223.640 Y99.140 E0.15310
G1 X223.067 Y99.144 E0.01943
G1 X219.875 Y95.952 E0.15310
G1 X219.302 Y95.956 E0.01943
G1 X222.494 Y99.148 E0.15310
G1 X221.922 Y99.152 E0.01943
G1 X218.730 Y95.960 E0.15310
G1 X218.157 Y95.964 E0.01943
G1 X221.349 Y99.156 E0.15310
G1 X220.776 Y99.160 E0.01943
G1 X217.584 Y95.968 E0.15310
G1 X217.011 Y95.972 E0.01943
G1 X220.203 Y99.164 E0.15310
G1 X219.630 Y99.168 E0.01943
G1 X216.438 Y95.976 E0.15310
G1 X215.866 Y95.980 E0.01943
G1 X219.057 Y99.172 E0.15310
G1 X218.485 Y99.176 E0.01943
G1 X215.293 Y95.984 E0.15310
G1 X214.720 Y95.988 E0.01943
G1 X217.912 Y99.180 E0.15310
G1 X217.339 Y99.184 E0.01943
G1 X214.147 Y95.992 E0.15310
G1 X213.574 Y95.996 E0.01943
G1 X216.766 Y99.188 E0.15310
G1 X216.193 Y99.192 E0.01943
G1 X213.001 Y96.000 E0.15310
G1 X212.429 Y96.004 E0.01943
G1 X215.620 Y99.196 E0.15309
G1 X215.048 Y99.200 E0.01943
G1 X211.856 Y96.008 E0.15309
G1 X211.283 Y96.012 E0.01943
G1 X214.475 Y99.204 E0.15309
G1 X213.902 Y99.208 E0.01943
G1 X210.710 Y96.016 E0.15309
G1 X210.137 Y96.020 E0.01943
G1 X213.329 Y99.212 E0.15309
G1 X212.756 Y99.216 E0.01943
G1 X209.565 Y96.024 E0.15309
G1 X208.992 Y96.028 E0.01943
G1 X212.184 Y99.220 E0.15309
G1 X211.611 Y99.224 E0.01943
G1 X208.419 Y96.032 E0.15309
G1 X207.846 Y96.036 E0.01943
G1 X211.038 Y99.228 E0.15309
G1 X210.465 Y99.232 E0.01943
G1 X207.273 Y96.040 E0.15309
G1 X206.700 Y96.044 E0.01943
G1 X209.892 Y99.236 E0.15309
G1 X209.319 Y99.240 E0.01943
G1 X206.128 Y96.048 E0.15309
G1 X205.555 Y96.052 E0.01943
G1 X208.747 Y99.244 E0.15309
G1 X208.174 Y99.248 E0.01943
G1 X204.982 Y96.056 E0.15309
G1 X204.409 Y96.060 E0.01943
G1 X207.601 Y99.252 E0.15309
G1 X207.028 Y99.256 E0.01943
G1 X203.836 Y96.064 E0.15308
G1 X203.264 Y96.068 E0.01943
G1 X206.455 Y99.260 E0.15308
G1 X205.882 Y99.264 E0.01943
G1 X202.691 Y96.072 E0.15308
G1 X202.118 Y96.076 E0.01943
G1 X205.310 Y99.268 E0.15308
G1 X204.737 Y99.272 E0.01943
G1 X201.545 Y96.080 E0.15308
G1 X200.972 Y96.084 E0.01943
G1 X204.164 Y99.276 E0.15308
G1 X203.591 Y99.280 E0.01943
G1 X200.400 Y96.088 E0.15308
G1 X199.827 Y96.093 E0.01943
G1 X203.018 Y99.284 E0.15308
G1 X202.445 Y99.288 E0.01943
G1 X199.254 Y96.097 E0.15308
G1 X198.681 Y96.101 E0.01943
G1 X201.873 Y99.292 E0.15308
G1 X201.300 Y99.296 E0.01943
G1 X198.108 Y96.105 E0.15308
G1 X197.535 Y96.109 E0.01943
G1 X200.727 Y99.300 E0.15308
G1 X200.154 Y99.304 E0.01943
G1 X196.963 Y96.113 E0.15308
G1 X196.390 Y96.117 E0.01943
G1 X199.581 Y99.308 E0.15308
G1 X199.009 Y99.312 E0.01943
G1 X195.817 Y96.121 E0.15308
G1 X195.244 Y96.125 E0.01943
G1 X198.436 Y99.316 E0.15308
G1 X197.863 Y99.320 E0.01943
G1 X194.671 Y96.129 E0.15308
G1 X194.099 Y96.133 E0.01943
G1 X197.290 Y99.324 E0.15307
G1 X196.717 Y99.328 E0.01943
G1 X194.128 Y96.739 E0.12417
G1 X194.132 Y97.320 E0.01970
G1 X196.326 Y99.514 E0.10523
M204 S1000
G1 X195.988 Y100.354 F10800.000
M204 S1250
G1 F4800.000
G1 X192.369 Y96.735 E0.17325
G1 X191.796 Y96.738 E0.01939
G1 X195.225 Y100.167 E0.16414
G1 X194.646 Y100.164 E0.01960
G1 X191.223 Y96.741 E0.16384
G1 X190.650 Y96.744 E0.01939
G1 X194.067 Y100.161 E0.16355
G1 X193.488 Y100.158 E0.01960
G1 X190.077 Y96.747 E0.16325
G1 X189.505 Y96.750 E0.01939
G1 X192.909 Y100.155 E0.16296
G1 X192.330 Y100.152 E0.01960
G1 X188.932 Y96.754 E0.16266
G1 X188.359 Y96.757 E0.01939
G1 X191.751 Y100.148 E0.16237
G1 X191.172 Y100.145 E0.01960
G1 X187.786 Y96.760 E0.16207
G1 X187.213 Y96.763 E0.01939
G1 X190.593 Y100.142 E0.16178
G1 X190.014 Y100.139 E0.01960
G1 X186.640 Y96.766 E0.16148
G1 X186.068 Y96.769 E0.01939
G1 X189.435 Y100.136 E0.16118
G1 X188.856 Y100.133 E0.01960
G1 X185.495 Y96.772 E0.16089
G1 X184.922 Y96.775 E0.01939
G1 X188.277 Y100.130 E0.16059
G1 X187.698 Y100.127 E0.01960
G1 X184.349 Y96.778 E0.16030
G1 X183.776 Y96.781 E0.01939
G1 X187.119 Y100.124 E0.16000
G1 X186.540 Y100.121 E0.01960
G1 X183.204 Y96.784 E0.15971
G1 X182.631 Y96.787 E0.01939
G1 X185.961 Y100.117 E0.15941
G1 X185.382 Y100.114 E0.01960
G1 X182.058 Y96.790 E0.15912
G1 X181.485 Y96.793 E0.01939
G1 X184.803 Y100.111 E0.15882
G1 X184.224 Y100.108 E0.01960
G1 X180.912 Y96.797 E0.15852
G1 X180.340 Y96.800 E0.01939
G1 X183.645 Y100.105 E0.15823
G1 X183.066 Y100.102 E0.01960
G1 X179.767 Y96.803 E0.15793
G1 X179.194 Y96.806 E0.01939
G1 X182.487 Y100.099 E0.15764
G1 X181.908 Y100.096 E0.01960
G1 X178.621 Y96.809 E0.15734
G1 X178.048 Y96.812 E0.01939
G1 X181.329 Y100.093 E0.15705
G1 X180.750 Y100.090 E0.01960
G1 X177.475 Y96.815 E0.15675
G1 X176.903 Y96.818 E0.01939
G1 X180.171 Y100.086 E0.15646
G1 X179.592 Y100.083 E0.01960
G1 X176.330 Y96.821 E0.15616
G1 X175.757 Y96.824 E0.01939
G1 X179.013 Y100.080 E0.15586
G1 X178.434 Y100.077 E0.01960
G1 X175.184 Y96.827 E0.15557
G1 X174.611 Y96.830 E0.01939
G1 X177.855 Y100.074 E0.15527
G1 X177.276 Y100.071 E0.01960
G1 X174.039 Y96.833 E0.15498
G1 X173.466 Y96.836 E0.01939
G1 X176.697 Y100.068 E0.15468
G1 X176.118 Y100.065 E0.01960
G1 X172.893 Y96.840 E0.15439
G1 X172.320 Y96.843 E0.01939
G1 X175.539 Y100.062 E0.15409
G1 X174.960 Y100.058 E0.01960
G1 X171.565 Y96.663 E0.16252
M204 S1000
G1 X171.577 Y96.108 F10800.000
M204 S1250
G1 F4800.000
G1 X171.907 Y96.438 E0.01583
G1 X172.481 Y96.435 E0.01946
G1 X172.332 Y96.286 E0.00715
G1 X172.905 Y96.282 E0.01943
G1 X173.054 Y96.432 E0.00719
G1 X173.628 Y96.429 E0.01946
G1 X173.477 Y96.278 E0.00724
G1 X174.050 Y96.274 E0.01943
G1 X174.202 Y96.425 E0.00728
G1 X174.776 Y96.422 E0.01946
G1 X174.623 Y96.270 E0.00733
G1 X175.196 Y96.266 E0.01943
G1 X175.350 Y96.419 E0.00737
G1 X175.923 Y96.416 E0.01946
G1 X175.769 Y96.262 E0.00742
G1 X176.341 Y96.257 E0.01943
G1 X176.497 Y96.413 E0.00747
G1 X177.071 Y96.410 E0.01946
G1 X176.914 Y96.253 E0.00751
G1 X177.487 Y96.249 E0.01943
G1 X177.645 Y96.407 E0.00756
G1 X178.218 Y96.404 E0.01946
G1 X178.060 Y96.245 E0.00760
G1 X178.633 Y96.241 E0.01943
G1 X178.792 Y96.401 E0.00765
G1 X179.366 Y96.398 E0.01946
G1 X179.205 Y96.237 E0.00769
G1 X179.778 Y96.233 E0.01943
G1 X179.940 Y96.395 E0.00774
G1 X180.513 Y96.392 E0.01946
G1 X180.351 Y96.229 E0.00778
G1 X180.924 Y96.225 E0.01943
G1 X181.087 Y96.389 E0.00783
G1 X181.661 Y96.385 E0.01946
G1 X181.497 Y96.221 E0.00787
G1 X182.070 Y96.217 E0.01943
G1 X182.235 Y96.382 E0.00792
G1 X182.808 Y96.379 E0.01946
G1 X182.642 Y96.213 E0.00797
G1 X183.215 Y96.209 E0.01943
G1 X183.382 Y96.376 E0.00801
G1 X183.956 Y96.373 E0.01946
G1 X183.788 Y96.205 E0.00806
G1 X184.361 Y96.201 E0.01943
G1 X184.530 Y96.370 E0.00810
G1 X185.103 Y96.367 E0.01946
G1 X184.934 Y96.197 E0.00815
G1 X185.506 Y96.193 E0.01943
G1 X185.677 Y96.364 E0.00819
G1 X186.251 Y96.361 E0.01946
G1 X186.079 Y96.189 E0.00824
G1 X186.652 Y96.185 E0.01943
G1 X186.825 Y96.358 E0.00828
G1 X187.399 Y96.355 E0.01946
G1 X187.225 Y96.181 E0.00833
G1 X187.798 Y96.177 E0.01943
G1 X187.972 Y96.352 E0.00837
G1 X188.546 Y96.349 E0.01946
G1 X188.370 Y96.173 E0.00842
G1 X188.943 Y96.169 E0.01943
G1 X189.120 Y96.345 E0.00847
G1 X189.694 Y96.342 E0.01946
G1 X189.516 Y96.165 E0.00851
G1 X190.089 Y96.161 E0.01943
G1 X190.267 Y96.339 E0.00856
G1 X190.841 Y96.336 E0.01946
G1 X190.662 Y96.157 E0.00860
G1 X191.235 Y96.153 E0.01943
G1 X191.415 Y96.333 E0.00865
G1 X191.989 Y96.330 E0.01946
G1 X191.807 Y96.149 E0.00869
G1 X192.380 Y96.145 E0.01943
G1 X192.562 Y96.327 E0.00874
G1 X193.136 Y96.324 E0.01946
G1 X192.953 Y96.141 E0.00878
G1 X193.526 Y96.137 E0.01943
G1 X193.892 Y96.503 E0.01757
M204 S1000
G1 X193.907 Y97.122 F10800.000
M204 S1250
G1 F4800.000
G1 X193.514 Y96.729 E0.01881
G1 X192.941 Y96.732 E0.01939
G1 X196.383 Y100.173 E0.16473
G1 X196.962 Y100.176 E0.01960
G1 X196.522 Y99.737 E0.02105
G1 X197.094 Y99.733 E0.01936
G1 X197.541 Y100.180 E0.02139
G1 X198.120 Y100.183 E0.01960
G1 X197.666 Y99.729 E0.02173
G1 X198.237 Y99.725 E0.01936
G1 X198.699 Y100.186 E0.02207
G1 X199.278 Y100.189 E0.01960
G1 X198.809 Y99.721 E0.02241
G1 X199.381 Y99.717 E0.01936
G1 X199.857 Y100.192 E0.02275
G1 X200.436 Y100.195 E0.01960
G1 X199.953 Y99.713 E0.02309
G1 X200.525 Y99.709 E0.01936
G1 X201.015 Y100.198 E0.02343
G1 X201.593 Y100.201 E0.01960
G1 X201.097 Y99.705 E0.02377
G1 X201.669 Y99.701 E0.01936
G1 X202.172 Y100.204 E0.02411
G1 X202.751 Y100.207 E0.01960
G1 X202.241 Y99.697 E0.02445
G1 X202.813 Y99.693 E0.01936
G1 X203.330 Y100.211 E0.02479
G1 X203.909 Y100.214 E0.01960
G1 X203.384 Y99.689 E0.02513
G1 X203.956 Y99.685 E0.01936
G1 X204.488 Y100.217 E0.02547
G1 X205.067 Y100.220 E0.01960
G1 X204.528 Y99.681 E0.02582
G1 X205.100 Y99.677 E0.01936
G1 X205.646 Y100.223 E0.02616
G1 X206.225 Y100.226 E0.01960
G1 X205.672 Y99.673 E0.02650
G1 X206.244 Y99.669 E0.01936
G1 X206.804 Y100.229 E0.02684
G1 X207.383 Y100.232 E0.01960
G1 X206.816 Y99.665 E0.02718
G1 X207.388 Y99.661 E0.01936
G1 X207.962 Y100.235 E0.02752
G1 X208.541 Y100.238 E0.01960
G1 X207.959 Y99.657 E0.02786
G1 X208.531 Y99.653 E0.01936
G1 X209.120 Y100.242 E0.02820
G1 X209.699 Y100.245 E0.01960
G1 X209.103 Y99.649 E0.02854
G1 X209.675 Y99.645 E0.01936
G1 X210.278 Y100.248 E0.02888
G1 X210.857 Y100.251 E0.01960
G1 X210.247 Y99.641 E0.02922
G1 X210.819 Y99.637 E0.01936
G1 X211.436 Y100.254 E0.02956
G1 X212.015 Y100.257 E0.01960
G1 X211.391 Y99.633 E0.02990
G1 X211.963 Y99.629 E0.01936
G1 X212.594 Y100.260 E0.03024
G1 X213.173 Y100.263 E0.01960
G1 X212.534 Y99.625 E0.03058
G1 X213.106 Y99.621 E0.01936
G1 X213.752 Y100.266 E0.03092
G1 X214.331 Y100.270 E0.01960
G1 X213.678 Y99.617 E0.03126
G1 X214.250 Y99.613 E0.01936
G1 X214.910 Y100.273 E0.03160
G1 X215.489 Y100.276 E0.01960
G1 X214.822 Y99.609 E0.03194
G1 X215.394 Y99.605 E0.01936
G1 X216.068 Y100.279 E0.03228
G1 X216.647 Y100.282 E0.01960
G1 X215.966 Y99.601 E0.03262
G1 X216.538 Y99.597 E0.01936
G1 X217.226 Y100.285 E0.03296
G1 X217.805 Y100.288 E0.01960
G1 X217.109 Y99.593 E0.03330
G1 X217.681 Y99.589 E0.01936
G1 X218.384 Y100.291 E0.03364
G1 X218.963 Y100.294 E0.01960
G1 X218.253 Y99.585 E0.03398
G1 X218.825 Y99.581 E0.01936
G1 X219.542 Y100.297 E0.03432
G1 X220.121 Y100.301 E0.01960
G1 X219.397 Y99.577 E0.03466
G1 X219.969 Y99.573 E0.01936
G1 X220.700 Y100.304 E0.03500
G1 X221.279 Y100.307 E0.01960
G1 X220.541 Y99.569 E0.03534
G1 X221.113 Y99.565 E0.01936
G1 X221.858 Y100.310 E0.03568
G1 X222.437 Y100.313 E0.01960
G1 X221.684 Y99.561 E0.03602
G1 X222.256 Y99.556 E0.01936
G1 X223.016 Y100.316 E0.03636
G1 X223.595 Y100.319 E0.01960
G1 X222.828 Y99.552 E0.03670
G1 X223.400 Y99.548 E0.01936
G1 X224.174 Y100.322 E0.03704
G1 X224.753 Y100.325 E0.01960
G1 X223.972 Y99.544 E0.03738
G1 X224.544 Y99.540 E0.01936
G1 X225.332 Y100.328 E0.03772
G1 X225.911 Y100.332 E0.01960
G1 X225.116 Y99.536 E0.03806
G1 X225.688 Y99.532 E0.01936
G1 X226.490 Y100.335 E0.03840
G1 X227.069 Y100.338 E0.01960
G1 X226.259 Y99.528 E0.03874
G1 X226.831 Y99.524 E0.01936
G1 X227.648 Y100.341 E0.03908
G1 X228.227 Y100.344 E0.01960
G1 X227.403 Y99.520 E0.03942
G1 X227.975 Y99.516 E0.01936
G1 X228.806 Y100.347 E0.03976
G1 X229.385 Y100.350 E0.01960
G1 X228.547 Y99.512 E0.04010
G1 X229.119 Y99.508 E0.01936
G1 X229.964 Y100.353 E0.04044
G1 X230.543 Y100.356 E0.01960
G1 X229.691 Y99.504 E0.04078
G1 X230.263 Y99.500 E0.01936
G1 X231.122 Y100.360 E0.04112
G1 X231.701 Y100.363 E0.01960
G1 X230.835 Y99.496 E0.04146
G1 X231.406 Y99.492 E0.01936
G1 X232.280 Y100.366 E0.04180
G1 X232.859 Y100.369 E0.01960
G1 X231.978 Y99.488 E0.04214
G1 X232.550 Y99.484 E0.01936
G1 X233.438 Y100.372 E0.04248
G1 X234.017 Y100.375 E0.01960
G1 X233.122 Y99.480 E0.04282
G1 X233.694 Y99.476 E0.01936
G1 X234.259 Y100.042 E0.02707
M204 S1000
G1 F8640.000
G1 X233.694 Y99.476 E-0.18466
G1 X233.122 Y99.480 E-0.13205
G1 X234.017 Y100.375 E-0.29213
G1 X233.438 Y100.372 E-0.13369
G1 X233.384 Y100.318 E-0.01746
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X233.977 Y101.217
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.539 Y100.780 E0.02111
G1 X232.957 Y100.776 E0.01986
G1 X233.209 Y101.029 E0.01217
G1 X232.625 Y101.025 E0.01990
G1 X232.374 Y100.773 E0.01212
G1 X231.791 Y100.770 E0.01986
G1 X232.042 Y101.021 E0.01207
G1 X231.458 Y101.017 E0.01990
G1 X231.208 Y100.767 E0.01203
G1 X230.626 Y100.764 E0.01986
G1 X230.874 Y101.013 E0.01198
G1 X230.290 Y101.008 E0.01990
G1 X230.043 Y100.761 E0.01193
G1 X229.460 Y100.758 E0.01986
G1 X229.707 Y101.004 E0.01189
G1 X229.123 Y101.000 E0.01990
G1 X228.877 Y100.755 E0.01184
G1 X228.294 Y100.751 E0.01986
G1 X228.539 Y100.996 E0.01179
G1 X227.955 Y100.992 E0.01990
G1 X227.712 Y100.748 E0.01174
G1 X227.129 Y100.745 E0.01986
G1 X227.372 Y100.988 E0.01170
G1 X226.788 Y100.984 E0.01990
G1 X226.546 Y100.742 E0.01165
G1 X225.963 Y100.739 E0.01986
G1 X226.204 Y100.980 E0.01160
G1 X225.620 Y100.976 E0.01990
G1 X225.381 Y100.736 E0.01156
G1 X224.798 Y100.733 E0.01986
G1 X225.037 Y100.972 E0.01151
G1 X224.453 Y100.967 E0.01990
G1 X224.215 Y100.730 E0.01146
G1 X223.632 Y100.726 E0.01986
G1 X223.869 Y100.963 E0.01142
G1 X223.285 Y100.959 E0.01990
G1 X223.049 Y100.723 E0.01137
G1 X222.467 Y100.720 E0.01986
G1 X222.702 Y100.955 E0.01132
G1 X222.118 Y100.951 E0.01990
G1 X221.884 Y100.717 E0.01127
G1 X221.301 Y100.714 E0.01986
G1 X221.534 Y100.947 E0.01123
G1 X220.950 Y100.943 E0.01990
G1 X220.718 Y100.711 E0.01118
G1 X220.136 Y100.708 E0.01986
G1 X220.367 Y100.939 E0.01113
G1 X219.783 Y100.935 E0.01990
G1 X219.553 Y100.705 E0.01109
G1 X218.970 Y100.701 E0.01986
G1 X219.199 Y100.930 E0.01104
G1 X218.615 Y100.926 E0.01990
G1 X218.387 Y100.698 E0.01099
G1 X217.805 Y100.695 E0.01986
G1 X218.032 Y100.922 E0.01094
G1 X217.448 Y100.918 E0.01990
G1 X217.222 Y100.692 E0.01090
G1 X216.639 Y100.689 E0.01986
G1 X216.864 Y100.914 E0.01085
G1 X216.280 Y100.910 E0.01990
G1 X216.056 Y100.686 E0.01080
G1 X215.473 Y100.683 E0.01986
G1 X215.697 Y100.906 E0.01076
G1 X215.113 Y100.902 E0.01990
G1 X214.891 Y100.680 E0.01071
G1 X214.308 Y100.676 E0.01986
G1 X214.529 Y100.898 E0.01066
G1 X213.945 Y100.894 E0.01990
G1 X213.725 Y100.673 E0.01062
G1 X213.142 Y100.670 E0.01986
G1 X213.362 Y100.889 E0.01057
G1 X212.778 Y100.885 E0.01990
G1 X212.560 Y100.667 E0.01052
G1 X211.977 Y100.664 E0.01986
G1 X212.194 Y100.881 E0.01047
G1 X211.610 Y100.877 E0.01990
G1 X211.394 Y100.661 E0.01043
G1 X210.811 Y100.658 E0.01986
G1 X211.027 Y100.873 E0.01038
G1 X210.443 Y100.869 E0.01990
G1 X210.229 Y100.655 E0.01033
G1 X209.646 Y100.651 E0.01986
G1 X209.859 Y100.865 E0.01029
G1 X209.275 Y100.861 E0.01990
G1 X209.063 Y100.648 E0.01024
G1 X208.480 Y100.645 E0.01986
G1 X208.692 Y100.857 E0.01019
G1 X208.108 Y100.853 E0.01990
G1 X207.897 Y100.642 E0.01014
G1 X207.315 Y100.639 E0.01986
G1 X207.524 Y100.848 E0.01010
G1 X206.940 Y100.844 E0.01990
G1 X206.732 Y100.636 E0.01005
G1 X206.149 Y100.633 E0.01986
G1 X206.357 Y100.840 E0.01000
G1 X205.773 Y100.836 E0.01990
G1 X205.566 Y100.630 E0.00996
G1 X204.984 Y100.627 E0.01986
G1 X205.189 Y100.832 E0.00991
G1 X204.605 Y100.828 E0.01990
G1 X204.401 Y100.623 E0.00986
G1 X203.818 Y100.620 E0.01986
G1 X204.022 Y100.824 E0.00981
G1 X203.438 Y100.820 E0.01990
G1 X203.235 Y100.617 E0.00977
G1 X202.652 Y100.614 E0.01986
G1 X202.854 Y100.816 E0.00972
G1 X202.270 Y100.812 E0.01990
G1 X202.070 Y100.611 E0.00967
G1 X201.487 Y100.608 E0.01986
G1 X201.687 Y100.807 E0.00963
G1 X201.103 Y100.803 E0.01990
G1 X200.904 Y100.605 E0.00958
G1 X200.321 Y100.602 E0.01986
G1 X200.519 Y100.799 E0.00953
G1 X199.935 Y100.795 E0.01990
G1 X199.739 Y100.598 E0.00949
G1 X199.156 Y100.595 E0.01986
G1 X199.352 Y100.791 E0.00944
G1 X198.768 Y100.787 E0.01990
G1 X198.573 Y100.592 E0.00939
G1 X197.990 Y100.589 E0.01986
G1 X198.184 Y100.783 E0.00934
G1 X197.600 Y100.779 E0.01990
G1 X197.408 Y100.586 E0.00930
G1 X196.825 Y100.583 E0.01986
G1 X197.017 Y100.775 E0.00925
G1 X196.433 Y100.771 E0.01990
G1 X196.242 Y100.580 E0.00920
G1 X195.659 Y100.577 E0.01986
G1 X195.849 Y100.766 E0.00916
G1 X195.265 Y100.762 E0.01990
G1 X195.076 Y100.573 E0.00911
G1 X194.494 Y100.570 E0.01986
G1 X194.682 Y100.758 E0.00906
G1 X194.098 Y100.754 E0.01990
G1 X193.911 Y100.567 E0.00901
G1 X193.328 Y100.564 E0.01986
G1 X193.514 Y100.750 E0.00897
G1 X192.930 Y100.746 E0.01990
G1 X192.745 Y100.561 E0.00892
G1 X192.163 Y100.558 E0.01986
G1 X192.347 Y100.742 E0.00887
G1 X191.763 Y100.738 E0.01990
G1 X191.580 Y100.555 E0.00883
G1 X190.997 Y100.552 E0.01986
G1 X191.179 Y100.734 E0.00878
G1 X190.595 Y100.730 E0.01990
G1 X190.414 Y100.548 E0.00873
G1 X189.832 Y100.545 E0.01986
G1 X190.012 Y100.725 E0.00868
G1 X189.428 Y100.721 E0.01990
G1 X189.249 Y100.542 E0.00864
G1 X188.666 Y100.539 E0.01986
G1 X188.844 Y100.717 E0.00859
G1 X188.260 Y100.713 E0.01990
G1 X188.083 Y100.536 E0.00854
G1 X187.500 Y100.533 E0.01986
G1 X187.677 Y100.709 E0.00850
G1 X187.093 Y100.705 E0.01990
G1 X186.918 Y100.530 E0.00845
G1 X186.335 Y100.527 E0.01986
G1 X186.509 Y100.701 E0.00840
G1 X185.925 Y100.697 E0.01990
G1 X185.752 Y100.523 E0.00836
G1 X185.169 Y100.520 E0.01986
G1 X185.342 Y100.693 E0.00831
G1 X184.758 Y100.689 E0.01990
G1 X184.587 Y100.517 E0.00826
G1 X184.004 Y100.514 E0.01986
G1 X184.174 Y100.684 E0.00821
G1 X183.590 Y100.680 E0.01990
G1 X183.421 Y100.511 E0.00817
G1 X182.838 Y100.508 E0.01986
G1 X183.007 Y100.676 E0.00812
G1 X182.423 Y100.672 E0.01990
G1 X182.255 Y100.505 E0.00807
G1 X181.673 Y100.502 E0.01986
G1 X181.839 Y100.668 E0.00803
G1 X181.255 Y100.664 E0.01990
G1 X181.090 Y100.498 E0.00798
G1 X180.507 Y100.495 E0.01986
G1 X180.672 Y100.660 E0.00793
G1 X180.088 Y100.656 E0.01990
G1 X179.924 Y100.492 E0.00788
G1 X179.342 Y100.489 E0.01986
G1 X179.504 Y100.652 E0.00784
G1 X178.920 Y100.648 E0.01990
G1 X178.759 Y100.486 E0.00779
G1 X178.176 Y100.483 E0.01986
G1 X178.337 Y100.643 E0.00774
G1 X177.753 Y100.639 E0.01990
G1 X177.593 Y100.480 E0.00770
G1 X177.011 Y100.477 E0.01986
G1 X177.169 Y100.635 E0.00765
G1 X176.585 Y100.631 E0.01990
G1 X176.428 Y100.473 E0.00760
G1 X175.845 Y100.470 E0.01986
G1 X176.002 Y100.627 E0.00756
G1 X175.418 Y100.623 E0.01990
G1 X175.262 Y100.467 E0.00751
G1 X174.679 Y100.464 E0.01986
G1 X174.834 Y100.619 E0.00746
G1 X174.250 Y100.615 E0.01990
G1 X174.097 Y100.461 E0.00741
G1 X173.514 Y100.458 E0.01986
G1 X173.667 Y100.611 E0.00737
G1 X173.083 Y100.607 E0.01990
G1 X172.931 Y100.455 E0.00732
G1 X172.348 Y100.452 E0.01986
G1 X172.499 Y100.602 E0.00727
G1 X171.915 Y100.598 E0.01990
G1 X171.581 Y100.264 E0.01610
M204 S1000
G1 F8640.000
G1 X171.915 Y100.598 E-0.10910
G1 X172.499 Y100.602 E-0.13479
G1 X172.348 Y100.452 E-0.04927
G1 X172.931 Y100.455 E-0.13457
G1 X173.083 Y100.607 E-0.04959
G1 X173.667 Y100.611 E-0.13479
G1 X173.514 Y100.458 E-0.04991
G1 X173.938 Y100.460 E-0.09798
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.565 Y100.240
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.623 Y96.298 E0.18870
G1 X170.052 Y96.302 E0.01936
G1 X173.802 Y100.052 E0.17954
G1 X173.223 Y100.049 E0.01960
G1 X169.480 Y96.306 E0.17920
G1 X168.908 Y96.310 E0.01936
G1 X172.644 Y100.046 E0.17886
G1 X172.065 Y100.043 E0.01960
G1 X168.336 Y96.314 E0.17852
G1 X167.764 Y96.318 E0.01936
G1 X171.486 Y100.040 E0.17818
G1 X171.046 Y100.038 E0.01490
G1 X171.045 Y100.175 E0.00464
G1 X167.192 Y96.322 E0.18443
G1 X166.620 Y96.326 E0.01936
G1 X170.886 Y100.591 E0.20418
G1 X170.306 Y100.587 E0.01963
G1 X166.049 Y96.330 E0.20379
G1 X165.477 Y96.334 E0.01936
G1 X169.726 Y100.583 E0.20341
G1 X169.146 Y100.579 E0.01963
G1 X164.905 Y96.338 E0.20302
G1 X164.333 Y96.342 E0.01936
G1 X168.566 Y100.575 E0.20263
G1 X167.986 Y100.571 E0.01963
G1 X163.761 Y96.346 E0.20225
G1 X163.189 Y96.350 E0.01936
G1 X167.406 Y100.567 E0.20186
G1 X166.826 Y100.563 E0.01963
G1 X162.617 Y96.354 E0.20147
G1 X162.045 Y96.358 E0.01936
G1 X166.246 Y100.559 E0.20108
G1 X165.666 Y100.554 E0.01963
G1 X161.474 Y96.362 E0.20070
G1 X160.902 Y96.366 E0.01936
G1 X165.086 Y100.550 E0.20031
G1 X164.506 Y100.546 E0.01963
G1 X160.330 Y96.370 E0.19992
G1 X159.758 Y96.374 E0.01936
G1 X163.926 Y100.542 E0.19953
G1 X163.346 Y100.538 E0.01963
G1 X159.186 Y96.378 E0.19915
G1 X158.614 Y96.382 E0.01936
G1 X162.766 Y100.534 E0.19876
G1 X162.186 Y100.530 E0.01963
G1 X158.042 Y96.386 E0.19837
G1 X157.471 Y96.390 E0.01936
G1 X161.606 Y100.526 E0.19799
G1 X161.027 Y100.522 E0.01963
G1 X156.899 Y96.394 E0.19760
G1 X156.327 Y96.398 E0.01936
G1 X160.447 Y100.518 E0.19721
G1 X159.867 Y100.514 E0.01963
G1 X155.755 Y96.402 E0.19682
G1 X155.183 Y96.406 E0.01936
G1 X159.287 Y100.510 E0.19644
G1 X158.707 Y100.506 E0.01963
G1 X154.611 Y96.410 E0.19605
G1 X154.039 Y96.414 E0.01936
G1 X158.127 Y100.502 E0.19566
G1 X157.547 Y100.497 E0.01963
G1 X153.467 Y96.418 E0.19527
G1 X152.896 Y96.422 E0.01936
G1 X156.967 Y100.493 E0.19489
G1 X156.387 Y100.489 E0.01963
G1 X152.324 Y96.426 E0.19450
G1 X151.752 Y96.430 E0.01936
G1 X155.807 Y100.485 E0.19411
G1 X155.227 Y100.481 E0.01963
G1 X151.180 Y96.434 E0.19373
G1 X150.608 Y96.438 E0.01936
G1 X154.647 Y100.477 E0.19334
G1 X154.067 Y100.473 E0.01963
G1 X150.036 Y96.442 E0.19295
G1 X149.464 Y96.446 E0.01936
G1 X153.487 Y100.469 E0.19256
G1 X152.907 Y100.465 E0.01963
G1 X148.893 Y96.450 E0.19218
G1 X148.321 Y96.454 E0.01936
G1 X152.327 Y100.461 E0.19179
G1 X151.747 Y100.457 E0.01963
G1 X147.749 Y96.458 E0.19140
G1 X147.177 Y96.462 E0.01936
G1 X151.167 Y100.453 E0.19101
G1 X150.587 Y100.449 E0.01963
G1 X146.605 Y96.466 E0.19063
G1 X146.033 Y96.470 E0.01936
G1 X150.007 Y100.444 E0.19024
G1 X149.427 Y100.440 E0.01963
G1 X145.461 Y96.474 E0.18985
G1 X144.890 Y96.478 E0.01936
G1 X148.847 Y100.436 E0.18947
G1 X148.267 Y100.432 E0.01963
G1 X144.318 Y96.482 E0.18908
G1 X143.746 Y96.486 E0.01936
G1 X147.688 Y100.428 E0.18869
G1 X147.108 Y100.424 E0.01963
G1 X143.174 Y96.490 E0.18830
G1 X142.602 Y96.494 E0.01936
G1 X146.528 Y100.420 E0.18792
G1 X145.948 Y100.416 E0.01963
G1 X142.030 Y96.498 E0.18753
G1 X141.458 Y96.502 E0.01936
G1 X145.368 Y100.412 E0.18714
G1 X144.788 Y100.408 E0.01963
G1 X140.886 Y96.507 E0.18675
G1 X140.315 Y96.511 E0.01936
G1 X144.208 Y100.404 E0.18637
G1 X143.628 Y100.400 E0.01963
G1 X139.743 Y96.515 E0.18598
G1 X139.171 Y96.519 E0.01936
G1 X143.048 Y100.396 E0.18559
G1 X142.468 Y100.392 E0.01963
G1 X138.599 Y96.523 E0.18520
G1 X138.027 Y96.527 E0.01936
G1 X141.888 Y100.387 E0.18482
G1 X141.308 Y100.383 E0.01963
G1 X137.455 Y96.531 E0.18443
G1 X136.883 Y96.535 E0.01936
G1 X140.728 Y100.379 E0.18404
G1 X140.148 Y100.375 E0.01963
G1 X136.312 Y96.539 E0.18366
G1 X135.740 Y96.543 E0.01936
G1 X139.568 Y100.371 E0.18327
G1 X138.988 Y100.367 E0.01963
G1 X135.168 Y96.547 E0.18288
G1 X134.596 Y96.551 E0.01936
G1 X138.408 Y100.363 E0.18249
G1 X137.828 Y100.359 E0.01963
G1 X134.024 Y96.555 E0.18211
G1 X133.452 Y96.559 E0.01936
G1 X137.248 Y100.355 E0.18172
G1 X136.668 Y100.351 E0.01963
G1 X132.880 Y96.563 E0.18133
G1 X132.308 Y96.567 E0.01936
G1 X136.088 Y100.347 E0.18094
G1 X135.508 Y100.343 E0.01963
G1 X131.737 Y96.571 E0.18056
G1 X131.165 Y96.575 E0.01936
G1 X134.929 Y100.339 E0.18017
G1 X134.349 Y100.335 E0.01963
G1 X130.593 Y96.579 E0.17978
G1 X130.021 Y96.583 E0.01936
G1 X133.769 Y100.330 E0.17940
G1 X133.189 Y100.326 E0.01963
G1 X129.449 Y96.587 E0.17901
G1 X128.877 Y96.591 E0.01936
G1 X132.609 Y100.322 E0.17862
G1 X132.029 Y100.318 E0.01963
G1 X128.305 Y96.595 E0.17823
G1 X127.734 Y96.599 E0.01936
G1 X131.449 Y100.314 E0.17785
G1 X130.869 Y100.310 E0.01963
G1 X127.162 Y96.603 E0.17746
G1 X126.590 Y96.607 E0.01936
G1 X130.289 Y100.306 E0.17707
G1 X129.709 Y100.302 E0.01963
G1 X126.018 Y96.611 E0.17668
G1 X125.446 Y96.615 E0.01936
G1 X129.129 Y100.298 E0.17630
G1 X128.549 Y100.294 E0.01963
G1 X124.874 Y96.619 E0.17591
G1 X124.302 Y96.623 E0.01936
G1 X127.969 Y100.290 E0.17552
G1 X127.389 Y100.286 E0.01963
G1 X123.730 Y96.627 E0.17514
G1 X123.159 Y96.631 E0.01936
G1 X126.809 Y100.282 E0.17475
G1 X126.229 Y100.277 E0.01963
G1 X122.587 Y96.635 E0.17436
G1 X122.015 Y96.639 E0.01936
G1 X125.649 Y100.273 E0.17397
G1 X125.069 Y100.269 E0.01963
G1 X121.443 Y96.643 E0.17359
G1 X120.871 Y96.647 E0.01936
G1 X124.489 Y100.265 E0.17320
G1 X123.909 Y100.261 E0.01963
G1 X120.299 Y96.651 E0.17281
G1 X119.727 Y96.655 E0.01936
G1 X123.329 Y100.257 E0.17242
G1 X122.749 Y100.253 E0.01963
G1 X119.156 Y96.659 E0.17204
G1 X118.584 Y96.663 E0.01936
G1 X122.169 Y100.249 E0.17165
G1 X121.590 Y100.245 E0.01963
G1 X118.012 Y96.667 E0.17126
G1 X117.440 Y96.671 E0.01936
G1 X121.010 Y100.241 E0.17088
G1 X120.430 Y100.237 E0.01963
G1 X116.868 Y96.675 E0.17049
G1 X116.296 Y96.679 E0.01936
G1 X119.850 Y100.233 E0.17010
G1 X119.270 Y100.229 E0.01963
G1 X115.724 Y96.683 E0.16971
G1 X115.153 Y96.687 E0.01936
G1 X118.690 Y100.225 E0.16933
G1 X118.110 Y100.220 E0.01963
G1 X114.581 Y96.691 E0.16894
G1 X114.009 Y96.695 E0.01936
G1 X117.530 Y100.216 E0.16855
G1 X116.950 Y100.212 E0.01963
G1 X113.437 Y96.699 E0.16816
G1 X112.865 Y96.703 E0.01936
G1 X116.370 Y100.208 E0.16778
G1 X115.790 Y100.204 E0.01963
G1 X112.293 Y96.707 E0.16739
G1 X111.721 Y96.711 E0.01936
G1 X115.210 Y100.200 E0.16700
G1 X114.630 Y100.196 E0.01963
G1 X111.149 Y96.715 E0.16661
G1 X110.578 Y96.719 E0.01936
G1 X114.050 Y100.192 E0.16623
G1 X113.470 Y100.188 E0.01963
G1 X110.006 Y96.723 E0.16584
G1 X109.434 Y96.727 E0.01936
G1 X112.890 Y100.184 E0.16545
G1 X112.310 Y100.180 E0.01963
G1 X108.862 Y96.731 E0.16507
G1 X108.290 Y96.735 E0.01936
G1 X111.730 Y100.176 E0.16468
G1 X111.150 Y100.172 E0.01963
G1 X107.718 Y96.739 E0.16429
G1 X107.146 Y96.744 E0.01936
G1 X110.570 Y100.167 E0.16390
G1 X109.990 Y100.163 E0.01963
G1 X106.575 Y96.748 E0.16352
G1 X106.003 Y96.752 E0.01936
G1 X109.410 Y100.159 E0.16313
G1 X108.831 Y100.155 E0.01963
G1 X105.431 Y96.756 E0.16274
G1 X104.859 Y96.760 E0.01936
G1 X108.251 Y100.151 E0.16235
G1 X107.671 Y100.147 E0.01963
G1 X104.287 Y96.764 E0.16197
G1 X103.715 Y96.768 E0.01936
G1 X107.091 Y100.143 E0.16158
G1 X106.511 Y100.139 E0.01963
G1 X103.143 Y96.772 E0.16119
G1 X102.571 Y96.776 E0.01936
G1 X105.931 Y100.135 E0.16081
G1 X105.351 Y100.131 E0.01963
G1 X102.000 Y96.780 E0.16042
G1 X101.428 Y96.784 E0.01936
G1 X104.771 Y100.127 E0.16003
G1 X104.191 Y100.123 E0.01963
G1 X100.856 Y96.788 E0.15964
G1 X100.284 Y96.792 E0.01936
G1 X103.611 Y100.119 E0.15926
G1 X103.031 Y100.115 E0.01963
G1 X99.712 Y96.796 E0.15887
G1 X99.140 Y96.800 E0.01936
G1 X102.451 Y100.110 E0.15848
G1 X101.871 Y100.106 E0.01963
G1 X98.568 Y96.804 E0.15809
G1 X97.997 Y96.808 E0.01936
G1 X101.291 Y100.102 E0.15771
G1 X100.711 Y100.098 E0.01963
G1 X97.425 Y96.812 E0.15732
G1 X96.853 Y96.816 E0.01936
G1 X100.131 Y100.094 E0.15693
G1 X99.551 Y100.090 E0.01963
G1 X96.281 Y96.820 E0.15655
G1 X95.709 Y96.824 E0.01936
G1 X98.971 Y100.086 E0.15616
G1 X98.391 Y100.082 E0.01963
G1 X95.137 Y96.828 E0.15577
G1 X94.565 Y96.832 E0.01936
G1 X97.811 Y100.078 E0.15538
G1 X97.231 Y100.074 E0.01963
G1 X93.994 Y96.836 E0.15500
G1 X93.422 Y96.840 E0.01936
G1 X96.651 Y100.070 E0.15461
G1 X96.071 Y100.066 E0.01963
G1 X92.850 Y96.844 E0.15422
G1 X92.278 Y96.848 E0.01936
G1 X95.492 Y100.062 E0.15383
G1 X94.912 Y100.057 E0.01963
G1 X91.706 Y96.852 E0.15345
G1 X91.134 Y96.856 E0.01936
G1 X94.332 Y100.053 E0.15306
G1 X93.752 Y100.049 E0.01963
G1 X90.562 Y96.860 E0.15267
G1 X89.990 Y96.864 E0.01936
G1 X93.172 Y100.045 E0.15229
G1 X92.592 Y100.041 E0.01963
G1 X89.419 Y96.868 E0.15190
G1 X88.847 Y96.872 E0.01936
M73 Q17 S77
G1 X92.012 Y100.037 E0.15151
G1 X91.432 Y100.033 E0.01963
G1 X88.275 Y96.876 E0.15112
G1 X87.703 Y96.880 E0.01936
G1 X90.852 Y100.029 E0.15074
G1 X90.272 Y100.025 E0.01963
G1 X87.131 Y96.884 E0.15035
G1 X86.559 Y96.888 E0.01936
G1 X89.692 Y100.021 E0.14996
G1 X89.112 Y100.017 E0.01963
G1 X85.987 Y96.892 E0.14957
G1 X85.416 Y96.896 E0.01936
G1 X88.532 Y100.013 E0.14919
G1 X87.952 Y100.009 E0.01963
G1 X84.844 Y96.900 E0.14880
G1 X84.272 Y96.904 E0.01936
G1 X87.372 Y100.005 E0.14841
G1 X86.792 Y100.000 E0.01963
G1 X83.700 Y96.908 E0.14803
G1 X83.128 Y96.912 E0.01936
G1 X86.212 Y99.996 E0.14764
G1 X85.632 Y99.992 E0.01963
G1 X82.556 Y96.916 E0.14725
G1 X81.984 Y96.920 E0.01936
G1 X85.052 Y99.988 E0.14686
G1 X84.472 Y99.984 E0.01963
G1 X81.412 Y96.924 E0.14648
G1 X80.841 Y96.928 E0.01936
G1 X83.892 Y99.980 E0.14609
G1 X83.312 Y99.976 E0.01963
G1 X80.302 Y96.965 E0.14413
G1 X80.313 Y97.471 E0.01714
G1 X80.235 Y97.474 E0.00264
G1 X82.733 Y99.972 E0.11956
G1 X82.153 Y99.968 E0.01963
G1 X79.679 Y97.495 E0.11839
G1 X79.124 Y97.515 E0.01881
G1 X81.573 Y99.964 E0.11721
G1 X80.993 Y99.960 E0.01963
G1 X78.569 Y97.536 E0.11603
G1 X78.013 Y97.556 E0.01881
G1 X79.856 Y99.399 E0.08820
G1 X79.258 Y99.377 E0.02025
G1 X77.458 Y97.577 E0.08616
G1 X76.903 Y97.597 E0.01881
G1 X78.660 Y99.355 E0.08412
G1 X78.062 Y99.332 E0.02025
G1 X76.347 Y97.618 E0.08208
G1 X75.792 Y97.638 E0.01881
G1 X77.464 Y99.310 E0.08004
G1 X76.866 Y99.288 E0.02025
G1 X75.236 Y97.659 E0.07800
G1 X74.681 Y97.679 E0.01881
G1 X76.268 Y99.266 E0.07597
G1 X75.670 Y99.244 E0.02025
G1 X74.126 Y97.700 E0.07393
G1 X73.570 Y97.720 E0.01881
G1 X75.072 Y99.222 E0.07189
G1 X74.474 Y99.200 E0.02025
G1 X73.021 Y97.747 E0.06955
G1 X72.477 Y97.779 E0.01845
G1 X73.876 Y99.178 E0.06698
G1 X73.277 Y99.155 E0.02029
G1 X71.933 Y97.810 E0.06435
G1 X71.389 Y97.842 E0.01845
G1 X72.666 Y99.119 E0.06113
G1 X72.054 Y99.084 E0.02073
G1 X70.844 Y97.874 E0.05791
G1 X70.300 Y97.905 E0.01845
G1 X71.443 Y99.048 E0.05469
G1 X70.831 Y99.012 E0.02073
G1 X69.756 Y97.937 E0.05147
G1 X69.212 Y97.969 E0.01845
G1 X70.220 Y98.977 E0.04825
G1 X69.608 Y98.941 E0.02073
G1 X68.668 Y98.001 E0.04503
G1 X68.123 Y98.032 E0.01845
G1 X68.997 Y98.906 E0.04181
G1 X68.385 Y98.870 E0.02073
G1 X67.579 Y98.064 E0.03859
G1 X67.035 Y98.096 E0.01845
G1 X67.774 Y98.834 E0.03537
G1 X67.162 Y98.799 E0.02073
G1 X66.491 Y98.127 E0.03215
G1 X65.947 Y98.159 E0.01845
G1 X66.551 Y98.763 E0.02893
G1 X65.939 Y98.728 E0.02073
G1 X65.402 Y98.191 E0.02571
G1 X64.858 Y98.222 E0.01845
G1 X65.328 Y98.692 E0.02249
G1 X64.716 Y98.656 E0.02073
G1 X64.314 Y98.254 E0.01927
G1 X63.770 Y98.286 E0.01845
G1 X64.105 Y98.621 E0.01605
G1 X63.493 Y98.585 E0.02073
G1 X63.226 Y98.317 E0.01283
G1 X62.681 Y98.349 E0.01845
G1 X62.882 Y98.550 E0.00960
G1 X62.271 Y98.514 E0.02073
G1 X62.137 Y98.381 E0.00638
G1 X61.593 Y98.412 E0.01845
G1 X61.854 Y98.673 E0.01249
M204 S1000
G1 F8640.000
G1 X61.593 Y98.412 E-0.08521
G1 X62.137 Y98.381 E-0.12587
G1 X62.271 Y98.514 E-0.04355
G1 X62.882 Y98.550 E-0.14143
G1 X62.681 Y98.349 E-0.06552
G1 X63.226 Y98.317 E-0.12587
G1 X63.493 Y98.585 E-0.08749
G1 X63.861 Y98.607 E-0.08506
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X41.504 Y99.432
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.786 Y98.713 E0.03450
G1 X41.364 Y98.714 E0.01963
G1 X41.900 Y99.250 E0.02574
G1 X42.479 Y99.252 E0.01967
G1 X41.942 Y98.715 E0.02580
G1 X42.520 Y98.715 E0.01963
G1 X43.059 Y99.254 E0.02586
G1 X43.638 Y99.256 E0.01967
G1 X43.098 Y98.716 E0.02592
G1 X43.676 Y98.717 E0.01963
G1 X44.218 Y99.258 E0.02599
G1 X44.797 Y99.260 E0.01967
G1 X44.255 Y98.717 E0.02605
G1 X44.833 Y98.718 E0.01963
G1 X45.376 Y99.261 E0.02611
G1 X45.956 Y99.263 E0.01967
G1 X45.411 Y98.718 E0.02617
G1 X45.989 Y98.719 E0.01963
G1 X46.535 Y99.265 E0.02623
G1 X47.115 Y99.267 E0.01967
G1 X46.567 Y98.720 E0.02630
G1 X47.145 Y98.720 E0.01963
G1 X47.694 Y99.269 E0.02636
G1 X48.273 Y99.271 E0.01967
G1 X47.723 Y98.721 E0.02642
G1 X48.301 Y98.721 E0.01963
G1 X48.853 Y99.273 E0.02648
G1 X49.432 Y99.275 E0.01967
G1 X48.879 Y98.722 E0.02654
G1 X49.457 Y98.723 E0.01963
G1 X50.012 Y99.277 E0.02661
G1 X50.591 Y99.279 E0.01967
G1 X50.036 Y98.723 E0.02667
G1 X50.614 Y98.724 E0.01963
G1 X51.170 Y99.281 E0.02673
G1 X51.750 Y99.282 E0.01967
G1 X51.192 Y98.725 E0.02679
G1 X51.770 Y98.725 E0.01963
G1 X52.329 Y99.284 E0.02685
G1 X52.909 Y99.286 E0.01967
G1 X52.348 Y98.726 E0.02692
G1 X52.926 Y98.726 E0.01963
G1 X53.488 Y99.288 E0.02698
G1 X54.067 Y99.290 E0.01967
G1 X53.504 Y98.727 E0.02704
G1 X54.082 Y98.728 E0.01963
G1 X54.647 Y99.292 E0.02710
G1 X55.226 Y99.294 E0.01967
G1 X54.660 Y98.728 E0.02716
G1 X55.239 Y98.729 E0.01963
G1 X55.806 Y99.296 E0.02723
G1 X56.385 Y99.298 E0.01967
G1 X55.817 Y98.729 E0.02729
G1 X56.395 Y98.730 E0.01963
G1 X56.964 Y99.300 E0.02735
G1 X57.544 Y99.302 E0.01967
G1 X56.973 Y98.731 E0.02741
G1 X57.551 Y98.731 E0.01963
G1 X58.123 Y99.303 E0.02747
G1 X58.702 Y99.305 E0.01967
G1 X58.129 Y98.732 E0.02754
G1 X58.707 Y98.733 E0.01963
G1 X59.291 Y99.316 E0.02801
G1 X59.890 Y99.338 E0.02036
G1 X59.301 Y98.749 E0.02827
G1 X59.914 Y98.785 E0.02086
G1 X60.489 Y99.359 E0.02759
G1 X61.088 Y99.381 E0.02036
G1 X60.527 Y98.820 E0.02692
G1 X61.141 Y98.856 E0.02086
G1 X61.687 Y99.403 E0.02624
G1 X62.286 Y99.424 E0.02036
G1 X61.754 Y98.892 E0.02557
G1 X62.367 Y98.927 E0.02086
G1 X62.885 Y99.446 E0.02489
G1 X63.484 Y99.467 E0.02036
G1 X62.980 Y98.963 E0.02422
G1 X63.593 Y98.999 E0.02086
G1 X64.084 Y99.489 E0.02354
G1 X64.683 Y99.511 E0.02036
G1 X64.206 Y99.034 E0.02287
G1 X64.820 Y99.070 E0.02086
G1 X65.282 Y99.532 E0.02219
G1 X65.881 Y99.554 E0.02036
G1 X65.433 Y99.106 E0.02152
G1 X66.046 Y99.142 E0.02086
G1 X66.480 Y99.576 E0.02084
G1 X67.079 Y99.597 E0.02036
G1 X66.659 Y99.177 E0.02017
G1 X67.272 Y99.213 E0.02086
G1 X67.678 Y99.619 E0.01949
G1 X68.277 Y99.640 E0.02036
G1 X67.886 Y99.249 E0.01882
G1 X68.499 Y99.284 E0.02086
G1 X68.877 Y99.662 E0.01814
G1 X69.476 Y99.684 E0.02036
G1 X69.112 Y99.320 E0.01747
G1 X69.725 Y99.356 E0.02086
G1 X70.075 Y99.705 E0.01679
G1 X70.672 Y99.725 E0.02029
G1 X70.338 Y99.391 E0.01603
G1 X70.951 Y99.427 E0.02086
G1 X71.266 Y99.742 E0.01512
G1 X71.861 Y99.759 E0.02019
G1 X71.565 Y99.463 E0.01421
G1 X72.178 Y99.499 E0.02086
G1 X72.455 Y99.776 E0.01330
G1 X73.049 Y99.792 E0.02019
G1 X72.791 Y99.534 E0.01240
G1 X73.402 Y99.568 E0.02078
G1 X73.643 Y99.809 E0.01159
G1 X74.238 Y99.826 E0.02019
G1 X74.002 Y99.590 E0.01133
G1 X74.601 Y99.612 E0.02037
G1 X74.832 Y99.843 E0.01107
G1 X75.426 Y99.859 E0.02019
G1 X75.201 Y99.634 E0.01081
G1 X75.801 Y99.656 E0.02037
G1 X76.020 Y99.876 E0.01056
G1 X76.615 Y99.893 E0.02019
G1 X76.400 Y99.678 E0.01030
G1 X77.000 Y99.701 E0.02037
G1 X77.209 Y99.910 E0.01004
G1 X77.797 Y99.920 E0.01997
G1 X77.599 Y99.723 E0.00949
G1 X78.199 Y99.745 E0.02037
G1 X78.384 Y99.930 E0.00887
G1 X78.970 Y99.939 E0.01992
G1 X78.799 Y99.767 E0.00825
G1 X79.398 Y99.789 E0.02037
G1 X79.743 Y100.134 E0.01656
M73 P17 R76
M204 S1000
G1 X80.124 Y99.667 F10800.000
M204 S1250
G1 F4800.000
G1 X80.597 Y100.140 E0.02265
M204 S1000
G1 F8640.000
G1 X80.124 Y99.667 E-0.15451
G1 E-0.64549 F2100.00000
G1 Z1.600 F10800.000
G1 X79.764 Y97.268
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.437 Y96.941 E0.01569
G1 X78.869 Y96.950 E0.01931
G1 X79.030 Y97.111 E0.00776
G1 X78.474 Y97.132 E0.01892
G1 X78.300 Y96.959 E0.00832
G1 X77.732 Y96.968 E0.01931
G1 X77.917 Y97.152 E0.00888
G1 X77.360 Y97.173 E0.01892
G1 X77.165 Y96.978 E0.00934
G1 X76.603 Y96.994 E0.01908
G1 X76.803 Y97.194 E0.00957
G1 X76.246 Y97.214 E0.01892
G1 X76.042 Y97.010 E0.00980
G1 X75.480 Y97.026 E0.01908
G1 X75.689 Y97.235 E0.01002
G1 X75.132 Y97.255 E0.01892
G1 X74.919 Y97.042 E0.01025
G1 X74.357 Y97.058 E0.01908
G1 X74.575 Y97.276 E0.01048
G1 X74.018 Y97.296 E0.01892
G1 X73.795 Y97.074 E0.01070
G1 X73.234 Y97.089 E0.01908
G1 X73.461 Y97.317 E0.01093
G1 X72.912 Y97.346 E0.01866
G1 X72.672 Y97.105 E0.01154
G1 X72.110 Y97.121 E0.01908
G1 X72.367 Y97.377 E0.01231
G1 X71.821 Y97.409 E0.01856
G1 X71.549 Y97.137 E0.01307
G1 X70.987 Y97.153 E0.01908
G1 X71.275 Y97.441 E0.01384
G1 X70.730 Y97.473 E0.01856
G1 X70.426 Y97.169 E0.01459
G1 X69.868 Y97.189 E0.01894
G1 X70.184 Y97.505 E0.01515
G1 X69.638 Y97.536 E0.01856
G1 X69.311 Y97.209 E0.01571
G1 X68.754 Y97.229 E0.01894
G1 X69.092 Y97.568 E0.01627
G1 X68.547 Y97.600 E0.01856
G1 X68.196 Y97.249 E0.01683
G1 X67.639 Y97.270 E0.01894
G1 X68.001 Y97.632 E0.01739
G1 X67.455 Y97.663 E0.01856
G1 X67.081 Y97.290 E0.01794
G1 X66.524 Y97.310 E0.01894
G1 X66.909 Y97.695 E0.01850
G1 X66.364 Y97.727 E0.01856
G1 X65.967 Y97.330 E0.01906
G1 X65.409 Y97.350 E0.01894
G1 X65.818 Y97.759 E0.01962
G1 X65.272 Y97.790 E0.01856
G1 X64.852 Y97.370 E0.02018
G1 X64.295 Y97.390 E0.01894
G1 X64.727 Y97.822 E0.02074
G1 X64.181 Y97.854 E0.01856
G1 X63.737 Y97.410 E0.02130
G1 X63.180 Y97.431 E0.01894
G1 X63.635 Y97.886 E0.02186
G1 X63.089 Y97.917 E0.01856
G1 X62.623 Y97.451 E0.02242
G1 X62.065 Y97.471 E0.01894
G1 X62.544 Y97.949 E0.02297
G1 X61.998 Y97.981 E0.01856
G1 X61.508 Y97.491 E0.02353
G1 X60.951 Y97.511 E0.01894
G1 X61.452 Y98.013 E0.02409
G1 X60.907 Y98.045 E0.01856
G1 X60.393 Y97.531 E0.02465
G1 X59.836 Y97.551 E0.01894
G1 X60.361 Y98.076 E0.02521
G1 X59.815 Y98.108 E0.01856
G1 X59.278 Y97.571 E0.02577
G1 X58.711 Y97.582 E0.01927
G1 X59.269 Y98.140 E0.02681
G1 X59.023 Y98.154 E0.00837
G1 X58.706 Y98.154 E0.01076
G1 X58.135 Y97.583 E0.02742
G1 X57.560 Y97.585 E0.01954
G1 X58.130 Y98.155 E0.02736
G1 X57.553 Y98.156 E0.01959
G1 X56.984 Y97.587 E0.02729
G1 X56.409 Y97.589 E0.01954
G1 X56.976 Y98.156 E0.02723
G1 X56.399 Y98.157 E0.01959
G1 X55.833 Y97.591 E0.02717
G1 X55.258 Y97.593 E0.01954
G1 X55.822 Y98.157 E0.02711
G1 X55.245 Y98.158 E0.01959
G1 X54.682 Y97.595 E0.02705
G1 X54.106 Y97.597 E0.01954
G1 X54.668 Y98.159 E0.02699
G1 X54.091 Y98.159 E0.01959
G1 X53.531 Y97.599 E0.02693
G1 X52.955 Y97.600 E0.01954
G1 X53.515 Y98.160 E0.02686
G1 X52.938 Y98.161 E0.01959
G1 X52.380 Y97.602 E0.02680
G1 X51.804 Y97.604 E0.01954
G1 X52.361 Y98.161 E0.02674
G1 X51.784 Y98.162 E0.01959
G1 X51.228 Y97.606 E0.02668
G1 X50.653 Y97.608 E0.01954
G1 X51.207 Y98.162 E0.02662
G1 X50.630 Y98.163 E0.01959
G1 X50.077 Y97.610 E0.02656
G1 X49.502 Y97.612 E0.01954
G1 X50.053 Y98.164 E0.02649
G1 X49.477 Y98.164 E0.01959
G1 X48.926 Y97.614 E0.02643
G1 X48.350 Y97.616 E0.01954
G1 X48.900 Y98.165 E0.02637
G1 X48.323 Y98.165 E0.01959
G1 X47.775 Y97.618 E0.02631
G1 X47.199 Y97.619 E0.01954
G1 X47.746 Y98.166 E0.02625
G1 X47.169 Y98.167 E0.01959
G1 X46.624 Y97.621 E0.02619
G1 X46.048 Y97.623 E0.01954
G1 X46.592 Y98.167 E0.02613
G1 X46.015 Y98.168 E0.01959
G1 X45.472 Y97.625 E0.02606
G1 X44.897 Y97.627 E0.01954
G1 X45.438 Y98.169 E0.02600
G1 X44.862 Y98.169 E0.01959
G1 X44.321 Y97.629 E0.02594
G1 X43.746 Y97.631 E0.01954
G1 X44.285 Y98.170 E0.02588
G1 X43.708 Y98.170 E0.01959
G1 X43.170 Y97.633 E0.02582
G1 X42.595 Y97.635 E0.01954
G1 X43.131 Y98.171 E0.02576
G1 X42.554 Y98.172 E0.01959
G1 X42.019 Y97.637 E0.02570
G1 X41.443 Y97.638 E0.01954
G1 X41.977 Y98.172 E0.02563
G1 X41.400 Y98.173 E0.01959
G1 X40.868 Y97.640 E0.02557
G1 X40.292 Y97.642 E0.01954
G1 X40.823 Y98.173 E0.02551
G1 X40.247 Y98.174 E0.01959
G1 X39.799 Y97.726 E0.02150
G1 X39.643 Y97.791 E0.00575
G1 X39.350 Y97.855 E0.01018
G1 X40.741 Y99.246 E0.06682
G1 X40.162 Y99.244 E0.01967
G1 X38.781 Y97.864 E0.06629
G1 X38.367 Y97.785 E0.01432
G1 X38.049 Y97.650 E0.01172
G1 X37.990 Y97.650 E0.00202
G1 X39.379 Y99.039 E0.06669
G1 X39.003 Y99.006 E0.01280
G1 X38.785 Y99.023 E0.00741
G1 X37.414 Y97.652 E0.06584
G1 X36.839 Y97.654 E0.01954
G1 X37.362 Y98.177 E0.02514
G1 X36.785 Y98.178 E0.01959
G1 X36.263 Y97.655 E0.02508
G1 X35.687 Y97.657 E0.01954
G1 X36.208 Y98.178 E0.02502
G1 X35.632 Y98.179 E0.01959
G1 X35.112 Y97.659 E0.02496
G1 X34.536 Y97.661 E0.01954
G1 X35.055 Y98.180 E0.02490
G1 X34.478 Y98.180 E0.01959
G1 X33.972 Y97.674 E0.02429
G1 X33.640 Y97.813 E0.01221
G1 X33.551 Y97.831 E0.00308
G1 X33.901 Y98.181 E0.01679
G1 X33.886 Y98.443 E0.00893
G1 X33.899 Y98.706 E0.00893
G1 X34.427 Y98.707 E0.01792
G1 X34.947 Y99.227 E0.02499
G1 X35.527 Y99.229 E0.01967
G1 X35.005 Y98.707 E0.02506
G1 X35.583 Y98.708 E0.01963
G1 X36.106 Y99.231 E0.02512
G1 X36.685 Y99.233 E0.01967
G1 X36.161 Y98.708 E0.02518
G1 X36.739 Y98.709 E0.01963
G1 X37.265 Y99.235 E0.02524
G1 X37.844 Y99.237 E0.01967
G1 X37.317 Y98.710 E0.02530
G1 X37.895 Y98.710 E0.01963
G1 X38.455 Y99.270 E0.02687
M204 S1000
G1 F8640.000
G1 X37.895 Y98.710 E-0.18270
G1 X37.317 Y98.710 E-0.13349
G1 X37.844 Y99.237 E-0.17207
G1 X37.265 Y99.235 E-0.13379
G1 X36.842 Y98.812 E-0.13796
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.552 Y99.409
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.040 Y97.897 E0.07261
G1 X32.688 Y97.876 E0.01196
G1 X32.372 Y97.807 E0.01099
G1 X33.639 Y99.074 E0.06087
G1 X33.319 Y99.007 E0.01110
G1 X32.977 Y98.990 E0.01163
G1 X31.658 Y97.671 E0.06334
G1 X31.083 Y97.673 E0.01954
G1 X31.594 Y98.183 E0.02453
G1 X31.017 Y98.184 E0.01959
G1 X30.507 Y97.674 E0.02447
G1 X29.932 Y97.676 E0.01954
G1 X30.440 Y98.185 E0.02440
G1 X29.863 Y98.185 E0.01959
G1 X29.356 Y97.678 E0.02434
G1 X28.780 Y97.680 E0.01954
G1 X29.286 Y98.186 E0.02428
G1 X28.709 Y98.186 E0.01959
G1 X28.205 Y97.682 E0.02422
G1 X27.991 Y97.683 E0.00725
G1 X27.737 Y97.792 E0.00938
G1 X28.316 Y98.370 E0.02777
M204 S1000
G1 X28.462 Y98.517 F10800.000
M204 S1250
G1 F4800.000
G1 X29.153 Y99.208 E0.03318
G1 X29.733 Y99.210 E0.01967
G1 X29.224 Y98.701 E0.02443
G1 X29.802 Y98.702 E0.01963
G1 X30.312 Y99.212 E0.02450
G1 X30.891 Y99.214 E0.01967
G1 X30.380 Y98.702 E0.02456
G1 X30.958 Y98.703 E0.01963
G1 X31.471 Y99.216 E0.02462
G1 X32.049 Y99.218 E0.01962
G1 X31.536 Y98.704 E0.02465
G1 X32.114 Y98.704 E0.01963
G1 X32.623 Y99.213 E0.02441
M204 S1000
G1 F8640.000
G1 X32.114 Y98.704 E-0.16602
G1 X31.536 Y98.704 E-0.13349
G1 X32.049 Y99.218 E-0.16760
G1 X31.471 Y99.216 E-0.13343
G1 X30.983 Y98.727 E-0.15947
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.758 Y99.390
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.271 Y97.903 E0.07141
G1 X27.003 Y97.919 E0.00909
G1 X26.686 Y97.896 E0.01079
G1 X27.994 Y99.204 E0.06282
G1 X27.640 Y99.054 E0.01308
G1 X27.319 Y98.987 E0.01111
G1 X27.192 Y98.979 E0.00432
G1 X25.902 Y97.690 E0.06193
G1 X25.327 Y97.692 E0.01954
G1 X26.637 Y99.002 E0.06291
G1 X26.368 Y99.061 E0.00935
G1 X26.193 Y99.136 E0.00645
G1 X25.755 Y98.697 E0.02104
G1 X25.177 Y98.697 E0.01963
G1 X25.677 Y99.197 E0.02400
G1 X25.098 Y99.195 E0.01967
G1 X24.599 Y98.696 E0.02394
G1 X24.021 Y98.696 E0.01963
G1 X24.518 Y99.193 E0.02388
G1 X23.939 Y99.191 E0.01967
G1 X23.443 Y98.695 E0.02381
G1 X22.865 Y98.694 E0.01963
G1 X23.359 Y99.189 E0.02375
G1 X22.780 Y99.187 E0.01967
G1 X22.287 Y98.694 E0.02369
G1 X21.897 Y98.693 E0.01322
G1 X21.892 Y98.299 E0.01339
G1 X21.479 Y97.886 E0.01982
G1 X21.639 Y97.853 E0.00555
G1 X21.911 Y97.740 E0.00997
G1 X22.364 Y98.193 E0.02176
G1 X22.940 Y98.193 E0.01959
G1 X22.449 Y97.701 E0.02360
G1 X23.024 Y97.699 E0.01954
G1 X23.517 Y98.192 E0.02367
G1 X24.094 Y98.191 E0.01959
G1 X23.600 Y97.697 E0.02373
G1 X24.176 Y97.695 E0.01954
G1 X24.671 Y98.191 E0.02379
G1 X25.248 Y98.190 E0.01959
G1 X24.569 Y97.511 E0.03262
M204 S1000
G1 F8640.000
G1 X25.248 Y98.190 E-0.22181
G1 X24.671 Y98.191 E-0.13320
G1 X24.176 Y97.695 E-0.16177
G1 X23.600 Y97.697 E-0.13291
G1 X23.938 Y98.035 E-0.11031
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.384 Y99.369
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.951 Y97.935 E0.06883
G1 X20.687 Y97.916 E0.00897
G1 X20.368 Y97.846 E0.01112
G1 X20.221 Y97.783 E0.00540
G1 X21.428 Y98.990 E0.05794
G1 X21.003 Y98.948 E0.01450
G1 X20.821 Y98.961 E0.00618
G1 X19.571 Y97.710 E0.06004
G1 X18.995 Y97.712 E0.01954
G1 X19.479 Y98.196 E0.02323
G1 X18.902 Y98.197 E0.01959
G1 X18.420 Y97.714 E0.02317
G1 X17.844 Y97.716 E0.01954
G1 X18.325 Y98.198 E0.02311
G1 X17.749 Y98.198 E0.01959
G1 X17.269 Y97.718 E0.02305
G1 X16.693 Y97.720 E0.01954
G1 X17.172 Y98.199 E0.02299
G1 X16.595 Y98.199 E0.01959
G1 X16.117 Y97.722 E0.02293
G1 X15.945 Y97.722 E0.00585
G1 X15.945 Y98.127 E0.01374
G1 X16.201 Y98.383 E0.01228
M204 S1000
G1 F8640.000
G1 X15.945 Y98.127 E-0.08354
G1 X15.945 Y97.722 E-0.09344
G1 X16.117 Y97.722 E-0.03977
G1 X16.595 Y98.199 E-0.15592
G1 X17.172 Y98.199 E-0.13320
G1 X16.693 Y97.720 E-0.15634
G1 X17.116 Y97.719 E-0.09779
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.590 Y99.350
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.945 Y98.687 E0.03141
G1 X16.506 Y98.688 E0.01903
G1 X16.986 Y99.168 E0.02307
G1 X17.565 Y99.170 E0.01967
G1 X17.084 Y98.688 E0.02313
G1 X17.662 Y98.689 E0.01963
G1 X18.145 Y99.172 E0.02319
G1 X18.724 Y99.174 E0.01967
G1 X18.240 Y98.689 E0.02326
G1 X18.818 Y98.690 E0.01963
G1 X19.304 Y99.176 E0.02332
G1 X19.883 Y99.177 E0.01967
G1 X19.396 Y98.691 E0.02338
G1 X19.974 Y98.691 E0.01963
G1 X20.486 Y99.203 E0.02456
M204 S1000
G1 F8640.000
G1 X19.974 Y98.691 E-0.16699
G1 X19.396 Y98.691 E-0.13349
G1 X19.883 Y99.177 E-0.15899
G1 X19.304 Y99.176 E-0.13379
G1 X18.818 Y98.690 E-0.15857
G1 X18.783 Y98.690 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.640 Y110.531
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.149 Y110.516 E0.15264
G1 X20.195 Y110.553 E0.00197
G1 X20.461 Y110.667 E0.00982
G1 X20.731 Y110.727 E0.00936
G1 X21.005 Y110.746 E0.00927
G1 X21.278 Y110.730 E0.00928
G1 X21.549 Y110.673 E0.00935
G1 X21.820 Y110.560 E0.00995
G1 X21.882 Y110.511 E0.00267
G1 X26.149 Y110.497 E0.14445
G1 X26.191 Y110.531 E0.00186
G1 X26.462 Y110.647 E0.00996
G1 X26.732 Y110.706 E0.00935
G1 X27.005 Y110.726 E0.00927
G1 X27.278 Y110.709 E0.00927
G1 X27.549 Y110.653 E0.00936
G1 X27.823 Y110.539 E0.01005
G1 X27.881 Y110.491 E0.00255
G1 X32.149 Y110.477 E0.14446
G1 X32.190 Y110.511 E0.00179
G1 X32.462 Y110.627 E0.01002
G1 X32.732 Y110.686 E0.00935
G1 X33.005 Y110.706 E0.00927
G1 X33.279 Y110.689 E0.00927
G1 X33.549 Y110.633 E0.00936
G1 X33.823 Y110.519 E0.01004
G1 X33.881 Y110.471 E0.00254
G1 X38.150 Y110.457 E0.14448
G1 X38.190 Y110.491 E0.00178
G1 X38.461 Y110.606 E0.00998
G1 X38.729 Y110.667 E0.00931
G1 X39.005 Y110.688 E0.00935
G1 X39.281 Y110.670 E0.00938
G1 X39.551 Y110.612 E0.00933
G1 X39.823 Y110.499 E0.00998
G1 X39.881 Y110.451 E0.00252
G1 X59.022 Y110.388 E0.64790
G1 X70.448 Y109.976 E0.38701
G1 X77.320 Y109.782 E0.23270
G1 X79.744 Y109.744 E0.08206
G1 X234.382 Y108.658 E5.23444
G1 X234.382 Y114.456 E0.19625
G1 X79.744 Y113.369 E5.23444
G1 X77.320 Y113.331 E0.08206
G1 X70.448 Y113.137 E0.23270
G1 X59.022 Y112.725 E0.38701
G1 X39.881 Y112.662 E0.64790
G1 X39.823 Y112.614 E0.00252
G1 X39.551 Y112.501 E0.00998
G1 X39.281 Y112.443 E0.00933
G1 X39.005 Y112.425 E0.00938
G1 X38.729 Y112.446 E0.00935
G1 X38.461 Y112.507 E0.00931
G1 X38.190 Y112.622 E0.00998
G1 X38.150 Y112.656 E0.00178
G1 X33.881 Y112.642 E0.14448
G1 X33.823 Y112.594 E0.00254
G1 X33.549 Y112.480 E0.01004
G1 X33.279 Y112.424 E0.00936
G1 X33.005 Y112.407 E0.00927
G1 X32.732 Y112.427 E0.00927
G1 X32.462 Y112.486 E0.00935
G1 X32.190 Y112.602 E0.01002
G1 X32.149 Y112.636 E0.00179
G1 X27.881 Y112.622 E0.14446
G1 X27.823 Y112.574 E0.00255
G1 X27.549 Y112.460 E0.01005
G1 X27.278 Y112.404 E0.00936
G1 X27.005 Y112.387 E0.00927
G1 X26.732 Y112.407 E0.00927
G1 X26.462 Y112.466 E0.00935
G1 X26.191 Y112.582 E0.00996
G1 X26.149 Y112.616 E0.00186
G1 X21.882 Y112.602 E0.14445
G1 X21.820 Y112.553 E0.00267
G1 X21.549 Y112.440 E0.00995
G1 X21.278 Y112.384 E0.00935
G1 X21.005 Y112.367 E0.00928
G1 X20.731 Y112.387 E0.00927
G1 X20.461 Y112.446 E0.00936
G1 X20.195 Y112.560 E0.00982
G1 X20.149 Y112.597 E0.00197
G1 X15.640 Y112.582 E0.15264
G1 X15.640 Y110.591 E0.06738
M204 S1000
G1 F8640.000
G1 X18.931 Y110.537 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.789 Y108.248
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.789 Y114.865 E0.22401
G1 X79.739 Y113.776 E5.24838
G1 X77.311 Y113.738 E0.08220
G1 X70.435 Y113.544 E0.23284
G1 X59.014 Y113.132 E0.38684
G1 X39.734 Y113.068 E0.65258
G1 X39.611 Y112.967 E0.00540
G1 X39.429 Y112.891 E0.00669
G1 X39.225 Y112.847 E0.00705
G1 X39.007 Y112.833 E0.00739
G1 X38.790 Y112.850 E0.00738
G1 X38.587 Y112.896 E0.00705
G1 X38.405 Y112.973 E0.00670
G1 X38.296 Y113.064 E0.00477
G1 X33.735 Y113.049 E0.15441
G1 X33.611 Y112.947 E0.00541
G1 X33.428 Y112.871 E0.00671
G1 X33.224 Y112.828 E0.00706
G1 X33.007 Y112.815 E0.00735
G1 X32.791 Y112.831 E0.00735
G1 X32.587 Y112.875 E0.00706
G1 X32.404 Y112.953 E0.00671
G1 X32.296 Y113.044 E0.00479
G1 X27.735 Y113.029 E0.15439
G1 X27.611 Y112.927 E0.00542
G1 X27.428 Y112.851 E0.00671
G1 X27.224 Y112.808 E0.00705
G1 X27.007 Y112.795 E0.00735
G1 X26.791 Y112.810 E0.00735
G1 X26.587 Y112.855 E0.00706
G1 X26.405 Y112.933 E0.00669
G1 X26.294 Y113.024 E0.00485
G1 X21.737 Y113.009 E0.15425
G1 X21.610 Y112.906 E0.00553
G1 X21.428 Y112.831 E0.00668
G1 X21.224 Y112.788 E0.00706
G1 X21.007 Y112.775 E0.00736
G1 X20.790 Y112.790 E0.00735
G1 X20.586 Y112.835 E0.00706
G1 X20.406 Y112.912 E0.00663
G1 X20.292 Y113.004 E0.00496
G1 X15.233 Y112.988 E0.17125
G1 X15.233 Y110.125 E0.09688
G1 X20.292 Y110.109 E0.17125
G1 X20.406 Y110.201 E0.00496
G1 X20.586 Y110.278 E0.00663
G1 X20.790 Y110.323 E0.00706
G1 X21.007 Y110.338 E0.00735
G1 X21.224 Y110.325 E0.00736
G1 X21.428 Y110.282 E0.00706
G1 X21.610 Y110.207 E0.00668
G1 X21.737 Y110.104 E0.00553
G1 X26.294 Y110.089 E0.15425
G1 X26.405 Y110.180 E0.00485
G1 X26.587 Y110.258 E0.00669
G1 X26.791 Y110.303 E0.00706
G1 X27.007 Y110.318 E0.00735
G1 X27.224 Y110.305 E0.00735
G1 X27.428 Y110.262 E0.00705
G1 X27.611 Y110.186 E0.00671
G1 X27.735 Y110.084 E0.00542
G1 X32.296 Y110.069 E0.15439
G1 X32.404 Y110.160 E0.00479
G1 X32.587 Y110.238 E0.00671
G1 X32.791 Y110.283 E0.00706
G1 X33.007 Y110.298 E0.00735
G1 X33.224 Y110.285 E0.00735
G1 X33.428 Y110.242 E0.00706
G1 X33.611 Y110.166 E0.00671
G1 X33.735 Y110.064 E0.00541
G1 X38.296 Y110.049 E0.15441
G1 X38.405 Y110.140 E0.00477
G1 X38.587 Y110.217 E0.00670
G1 X38.790 Y110.263 E0.00705
G1 X39.007 Y110.280 E0.00738
G1 X39.225 Y110.266 E0.00739
G1 X39.429 Y110.222 E0.00705
G1 X39.611 Y110.146 E0.00669
G1 X39.734 Y110.045 E0.00540
G1 X59.014 Y109.981 E0.65258
G1 X70.435 Y109.569 E0.38684
G1 X77.311 Y109.375 E0.23284
G1 X79.739 Y109.337 E0.08220
G1 X234.729 Y108.248 E5.24635
M204 S1000
G1 X234.589 Y108.594 F10800.000
G1 F8640.000
G1 X234.758 Y111.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.260 Y109.605
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.623 Y108.968 E0.03054
G1 X233.050 Y108.972 E0.01943
G1 X234.076 Y109.999 E0.04923
G1 X234.076 Y110.575 E0.01956
G1 X232.477 Y108.976 E0.07670
G1 X231.904 Y108.980 E0.01943
G1 X234.076 Y111.152 E0.10418
G1 X234.076 Y111.729 E0.01956
G1 X231.331 Y108.984 E0.13165
G1 X230.759 Y108.988 E0.01943
G1 X233.951 Y112.181 E0.15311
G1 X233.378 Y112.185 E0.01943
G1 X230.186 Y108.992 E0.15311
G1 X229.613 Y108.996 E0.01943
G1 X232.805 Y112.189 E0.15311
G1 X232.232 Y112.193 E0.01943
G1 X229.040 Y109.000 E0.15311
G1 X228.467 Y109.004 E0.01943
G1 X231.660 Y112.197 E0.15311
G1 X231.087 Y112.201 E0.01943
G1 X227.895 Y109.008 E0.15311
G1 X227.322 Y109.012 E0.01943
G1 X230.514 Y112.205 E0.15311
G1 X229.941 Y112.209 E0.01943
G1 X226.749 Y109.016 E0.15311
G1 X226.176 Y109.021 E0.01943
G1 X229.368 Y112.213 E0.15311
G1 X228.795 Y112.217 E0.01943
G1 X225.603 Y109.025 E0.15311
G1 X225.031 Y109.029 E0.01943
G1 X228.223 Y112.221 E0.15311
G1 X227.650 Y112.225 E0.01943
G1 X224.458 Y109.033 E0.15311
G1 X223.885 Y109.037 E0.01943
G1 X227.077 Y112.229 E0.15311
G1 X226.504 Y112.233 E0.01943
G1 X223.312 Y109.041 E0.15311
G1 X222.739 Y109.045 E0.01943
G1 X225.931 Y112.237 E0.15311
G1 X225.359 Y112.241 E0.01943
G1 X222.166 Y109.049 E0.15311
G1 X221.594 Y109.053 E0.01943
G1 X224.786 Y112.245 E0.15310
G1 X224.213 Y112.249 E0.01943
G1 X221.021 Y109.057 E0.15310
G1 X220.448 Y109.061 E0.01943
G1 X223.640 Y112.253 E0.15310
G1 X223.067 Y112.257 E0.01943
G1 X219.875 Y109.065 E0.15310
G1 X219.302 Y109.069 E0.01943
G1 X222.494 Y112.261 E0.15310
G1 X221.922 Y112.265 E0.01943
G1 X218.730 Y109.073 E0.15310
G1 X218.157 Y109.077 E0.01943
G1 X221.349 Y112.269 E0.15310
G1 X220.776 Y112.273 E0.01943
G1 X217.584 Y109.081 E0.15310
G1 X217.011 Y109.085 E0.01943
G1 X220.203 Y112.277 E0.15310
G1 X219.630 Y112.281 E0.01943
G1 X216.438 Y109.089 E0.15310
G1 X215.866 Y109.093 E0.01943
G1 X219.057 Y112.285 E0.15310
G1 X218.485 Y112.289 E0.01943
G1 X215.293 Y109.097 E0.15310
G1 X214.720 Y109.101 E0.01943
G1 X217.912 Y112.293 E0.15310
G1 X217.339 Y112.297 E0.01943
G1 X214.147 Y109.105 E0.15310
G1 X213.574 Y109.109 E0.01943
G1 X216.766 Y112.301 E0.15310
G1 X216.193 Y112.305 E0.01943
G1 X213.001 Y109.113 E0.15310
G1 X212.429 Y109.117 E0.01943
G1 X215.620 Y112.309 E0.15309
G1 X215.048 Y112.313 E0.01943
G1 X211.856 Y109.121 E0.15309
G1 X211.283 Y109.125 E0.01943
G1 X214.475 Y112.317 E0.15309
G1 X213.902 Y112.321 E0.01943
G1 X210.710 Y109.129 E0.15309
G1 X210.137 Y109.133 E0.01943
G1 X213.329 Y112.325 E0.15309
G1 X212.756 Y112.329 E0.01943
G1 X209.565 Y109.137 E0.15309
M73 Q18 S76
G1 X208.992 Y109.141 E0.01943
G1 X212.184 Y112.333 E0.15309
G1 X211.611 Y112.337 E0.01943
G1 X208.419 Y109.145 E0.15309
G1 X207.846 Y109.149 E0.01943
G1 X211.038 Y112.341 E0.15309
G1 X210.465 Y112.345 E0.01943
G1 X207.273 Y109.153 E0.15309
G1 X206.700 Y109.157 E0.01943
G1 X209.892 Y112.349 E0.15309
G1 X209.319 Y112.353 E0.01943
G1 X206.128 Y109.161 E0.15309
G1 X205.555 Y109.165 E0.01943
G1 X208.747 Y112.357 E0.15309
G1 X208.174 Y112.361 E0.01943
G1 X204.982 Y109.169 E0.15309
G1 X204.409 Y109.173 E0.01943
G1 X207.601 Y112.365 E0.15309
G1 X207.028 Y112.369 E0.01943
G1 X203.836 Y109.177 E0.15308
G1 X203.264 Y109.181 E0.01943
G1 X206.455 Y112.373 E0.15308
G1 X205.882 Y112.377 E0.01943
G1 X202.691 Y109.185 E0.15308
G1 X202.118 Y109.189 E0.01943
G1 X205.310 Y112.381 E0.15308
G1 X204.737 Y112.385 E0.01943
G1 X201.545 Y109.194 E0.15308
G1 X200.972 Y109.198 E0.01943
G1 X204.164 Y112.389 E0.15308
G1 X203.591 Y112.393 E0.01943
G1 X200.400 Y109.202 E0.15308
G1 X199.827 Y109.206 E0.01943
G1 X203.018 Y112.397 E0.15308
G1 X202.445 Y112.401 E0.01943
G1 X199.254 Y109.210 E0.15308
G1 X198.681 Y109.214 E0.01943
G1 X201.873 Y112.405 E0.15308
G1 X201.300 Y112.409 E0.01943
G1 X198.108 Y109.218 E0.15308
G1 X197.535 Y109.222 E0.01943
G1 X200.727 Y112.413 E0.15308
G1 X200.154 Y112.417 E0.01943
G1 X196.963 Y109.226 E0.15308
G1 X196.390 Y109.230 E0.01943
G1 X199.581 Y112.421 E0.15308
G1 X199.009 Y112.425 E0.01943
G1 X195.817 Y109.234 E0.15308
G1 X195.244 Y109.238 E0.01943
G1 X198.436 Y112.429 E0.15308
G1 X197.863 Y112.433 E0.01943
G1 X194.671 Y109.242 E0.15308
G1 X194.099 Y109.246 E0.01943
G1 X197.290 Y112.437 E0.15307
G1 X196.717 Y112.441 E0.01943
G1 X194.128 Y109.852 E0.12417
G1 X194.132 Y110.433 E0.01970
G1 X196.326 Y112.627 E0.10523
M204 S1000
G1 X195.988 Y113.467 F10800.000
M204 S1250
G1 F4800.000
G1 X192.369 Y109.848 E0.17325
G1 X191.796 Y109.851 E0.01939
G1 X195.225 Y113.280 E0.16414
G1 X194.646 Y113.277 E0.01960
G1 X191.223 Y109.854 E0.16384
G1 X190.650 Y109.857 E0.01939
G1 X194.067 Y113.274 E0.16355
G1 X193.488 Y113.271 E0.01960
G1 X190.077 Y109.860 E0.16325
G1 X189.505 Y109.864 E0.01939
G1 X192.909 Y113.268 E0.16296
G1 X192.330 Y113.265 E0.01960
G1 X188.932 Y109.867 E0.16266
G1 X188.359 Y109.870 E0.01939
G1 X191.751 Y113.262 E0.16237
G1 X191.172 Y113.258 E0.01960
G1 X187.786 Y109.873 E0.16207
G1 X187.213 Y109.876 E0.01939
G1 X190.593 Y113.255 E0.16178
G1 X190.014 Y113.252 E0.01960
G1 X186.640 Y109.879 E0.16148
G1 X186.068 Y109.882 E0.01939
G1 X189.435 Y113.249 E0.16118
G1 X188.856 Y113.246 E0.01960
G1 X185.495 Y109.885 E0.16089
G1 X184.922 Y109.888 E0.01939
G1 X188.277 Y113.243 E0.16059
G1 X187.698 Y113.240 E0.01960
G1 X184.349 Y109.891 E0.16030
G1 X183.776 Y109.894 E0.01939
G1 X187.119 Y113.237 E0.16000
G1 X186.540 Y113.234 E0.01960
G1 X183.204 Y109.897 E0.15971
G1 X182.631 Y109.900 E0.01939
G1 X185.961 Y113.231 E0.15941
G1 X185.382 Y113.227 E0.01960
G1 X182.058 Y109.903 E0.15912
G1 X181.485 Y109.907 E0.01939
G1 X184.803 Y113.224 E0.15882
G1 X184.224 Y113.221 E0.01960
G1 X180.912 Y109.910 E0.15852
G1 X180.340 Y109.913 E0.01939
G1 X183.645 Y113.218 E0.15823
G1 X183.066 Y113.215 E0.01960
G1 X179.767 Y109.916 E0.15793
G1 X179.194 Y109.919 E0.01939
G1 X182.487 Y113.212 E0.15764
G1 X181.908 Y113.209 E0.01960
G1 X178.621 Y109.922 E0.15734
G1 X178.048 Y109.925 E0.01939
G1 X181.329 Y113.206 E0.15705
G1 X180.750 Y113.203 E0.01960
G1 X177.475 Y109.928 E0.15675
G1 X176.903 Y109.931 E0.01939
G1 X180.171 Y113.199 E0.15646
G1 X179.592 Y113.196 E0.01960
G1 X176.330 Y109.934 E0.15616
G1 X175.757 Y109.937 E0.01939
G1 X179.013 Y113.193 E0.15586
G1 X178.434 Y113.190 E0.01960
G1 X175.184 Y109.940 E0.15557
G1 X174.611 Y109.943 E0.01939
G1 X177.855 Y113.187 E0.15527
G1 X177.276 Y113.184 E0.01960
G1 X174.039 Y109.946 E0.15498
G1 X173.466 Y109.950 E0.01939
G1 X176.697 Y113.181 E0.15468
G1 X176.118 Y113.178 E0.01960
G1 X172.893 Y109.953 E0.15439
G1 X172.320 Y109.956 E0.01939
G1 X175.539 Y113.175 E0.15409
G1 X174.960 Y113.172 E0.01960
G1 X171.565 Y109.777 E0.16252
M204 S1000
G1 X171.577 Y109.221 F10800.000
M204 S1250
G1 F4800.000
G1 X171.907 Y109.551 E0.01583
G1 X172.481 Y109.548 E0.01946
G1 X172.332 Y109.399 E0.00715
G1 X172.905 Y109.395 E0.01943
G1 X173.054 Y109.545 E0.00719
G1 X173.628 Y109.542 E0.01946
G1 X173.477 Y109.391 E0.00724
G1 X174.050 Y109.387 E0.01943
G1 X174.202 Y109.538 E0.00728
G1 X174.776 Y109.535 E0.01946
G1 X174.623 Y109.383 E0.00733
G1 X175.196 Y109.379 E0.01943
G1 X175.350 Y109.532 E0.00737
G1 X175.923 Y109.529 E0.01946
G1 X175.769 Y109.375 E0.00742
G1 X176.341 Y109.371 E0.01943
G1 X176.497 Y109.526 E0.00747
G1 X177.071 Y109.523 E0.01946
G1 X176.914 Y109.367 E0.00751
G1 X177.487 Y109.362 E0.01943
G1 X177.645 Y109.520 E0.00756
G1 X178.218 Y109.517 E0.01946
G1 X178.060 Y109.358 E0.00760
G1 X178.633 Y109.354 E0.01943
G1 X178.792 Y109.514 E0.00765
G1 X179.366 Y109.511 E0.01946
G1 X179.205 Y109.350 E0.00769
G1 X179.778 Y109.346 E0.01943
G1 X179.940 Y109.508 E0.00774
G1 X180.513 Y109.505 E0.01946
G1 X180.351 Y109.342 E0.00778
G1 X180.924 Y109.338 E0.01943
G1 X181.087 Y109.502 E0.00783
G1 X181.661 Y109.499 E0.01946
G1 X181.497 Y109.334 E0.00787
G1 X182.070 Y109.330 E0.01943
G1 X182.235 Y109.495 E0.00792
G1 X182.808 Y109.492 E0.01946
G1 X182.642 Y109.326 E0.00797
G1 X183.215 Y109.322 E0.01943
G1 X183.382 Y109.489 E0.00801
G1 X183.956 Y109.486 E0.01946
G1 X183.788 Y109.318 E0.00806
G1 X184.361 Y109.314 E0.01943
G1 X184.530 Y109.483 E0.00810
G1 X185.103 Y109.480 E0.01946
G1 X184.934 Y109.310 E0.00815
G1 X185.506 Y109.306 E0.01943
G1 X185.677 Y109.477 E0.00819
G1 X186.251 Y109.474 E0.01946
G1 X186.079 Y109.302 E0.00824
G1 X186.652 Y109.298 E0.01943
G1 X186.825 Y109.471 E0.00828
G1 X187.399 Y109.468 E0.01946
G1 X187.225 Y109.294 E0.00833
G1 X187.798 Y109.290 E0.01943
G1 X187.972 Y109.465 E0.00837
G1 X188.546 Y109.462 E0.01946
G1 X188.370 Y109.286 E0.00842
G1 X188.943 Y109.282 E0.01943
G1 X189.120 Y109.459 E0.00847
G1 X189.694 Y109.455 E0.01946
G1 X189.516 Y109.278 E0.00851
G1 X190.089 Y109.274 E0.01943
G1 X190.267 Y109.452 E0.00856
G1 X190.841 Y109.449 E0.01946
G1 X190.662 Y109.270 E0.00860
G1 X191.235 Y109.266 E0.01943
G1 X191.415 Y109.446 E0.00865
G1 X191.989 Y109.443 E0.01946
G1 X191.807 Y109.262 E0.00869
G1 X192.380 Y109.258 E0.01943
G1 X192.562 Y109.440 E0.00874
G1 X193.136 Y109.437 E0.01946
G1 X192.953 Y109.254 E0.00878
G1 X193.526 Y109.250 E0.01943
G1 X193.892 Y109.616 E0.01757
M204 S1000
G1 X193.907 Y110.235 F10800.000
M204 S1250
G1 F4800.000
G1 X193.514 Y109.842 E0.01881
G1 X192.941 Y109.845 E0.01939
M73 P18 R75
G1 X196.383 Y113.286 E0.16473
G1 X196.962 Y113.289 E0.01960
G1 X196.522 Y112.850 E0.02105
G1 X197.094 Y112.846 E0.01936
G1 X197.541 Y113.293 E0.02139
G1 X198.120 Y113.296 E0.01960
G1 X197.666 Y112.842 E0.02173
G1 X198.237 Y112.838 E0.01936
G1 X198.699 Y113.299 E0.02207
G1 X199.278 Y113.302 E0.01960
G1 X198.809 Y112.834 E0.02241
G1 X199.381 Y112.830 E0.01936
G1 X199.857 Y113.305 E0.02275
G1 X200.436 Y113.308 E0.01960
G1 X199.953 Y112.826 E0.02309
G1 X200.525 Y112.822 E0.01936
G1 X201.015 Y113.311 E0.02343
G1 X201.593 Y113.314 E0.01960
G1 X201.097 Y112.818 E0.02377
G1 X201.669 Y112.814 E0.01936
G1 X202.172 Y113.317 E0.02411
G1 X202.751 Y113.321 E0.01960
G1 X202.241 Y112.810 E0.02445
G1 X202.813 Y112.806 E0.01936
G1 X203.330 Y113.324 E0.02479
G1 X203.909 Y113.327 E0.01960
G1 X203.384 Y112.802 E0.02513
G1 X203.956 Y112.798 E0.01936
G1 X204.488 Y113.330 E0.02547
G1 X205.067 Y113.333 E0.01960
G1 X204.528 Y112.794 E0.02582
G1 X205.100 Y112.790 E0.01936
G1 X205.646 Y113.336 E0.02616
G1 X206.225 Y113.339 E0.01960
G1 X205.672 Y112.786 E0.02650
G1 X206.244 Y112.782 E0.01936
G1 X206.804 Y113.342 E0.02684
G1 X207.383 Y113.345 E0.01960
G1 X206.816 Y112.778 E0.02718
G1 X207.388 Y112.774 E0.01936
G1 X207.962 Y113.348 E0.02752
G1 X208.541 Y113.352 E0.01960
G1 X207.959 Y112.770 E0.02786
G1 X208.531 Y112.766 E0.01936
G1 X209.120 Y113.355 E0.02820
G1 X209.699 Y113.358 E0.01960
G1 X209.103 Y112.762 E0.02854
G1 X209.675 Y112.758 E0.01936
G1 X210.278 Y113.361 E0.02888
G1 X210.857 Y113.364 E0.01960
G1 X210.247 Y112.754 E0.02922
G1 X210.819 Y112.750 E0.01936
G1 X211.436 Y113.367 E0.02956
G1 X212.015 Y113.370 E0.01960
G1 X211.391 Y112.746 E0.02990
G1 X211.963 Y112.742 E0.01936
G1 X212.594 Y113.373 E0.03024
G1 X213.173 Y113.376 E0.01960
G1 X212.534 Y112.738 E0.03058
G1 X213.106 Y112.734 E0.01936
G1 X213.752 Y113.379 E0.03092
G1 X214.331 Y113.383 E0.01960
G1 X213.678 Y112.730 E0.03126
G1 X214.250 Y112.726 E0.01936
G1 X214.910 Y113.386 E0.03160
G1 X215.489 Y113.389 E0.01960
G1 X214.822 Y112.722 E0.03194
G1 X215.394 Y112.718 E0.01936
G1 X216.068 Y113.392 E0.03228
G1 X216.647 Y113.395 E0.01960
G1 X215.966 Y112.714 E0.03262
G1 X216.538 Y112.710 E0.01936
G1 X217.226 Y113.398 E0.03296
G1 X217.805 Y113.401 E0.01960
G1 X217.109 Y112.706 E0.03330
G1 X217.681 Y112.702 E0.01936
G1 X218.384 Y113.404 E0.03364
G1 X218.963 Y113.407 E0.01960
G1 X218.253 Y112.698 E0.03398
G1 X218.825 Y112.694 E0.01936
G1 X219.542 Y113.411 E0.03432
G1 X220.121 Y113.414 E0.01960
G1 X219.397 Y112.690 E0.03466
G1 X219.969 Y112.686 E0.01936
G1 X220.700 Y113.417 E0.03500
G1 X221.279 Y113.420 E0.01960
G1 X220.541 Y112.682 E0.03534
G1 X221.113 Y112.678 E0.01936
G1 X221.858 Y113.423 E0.03568
G1 X222.437 Y113.426 E0.01960
G1 X221.684 Y112.674 E0.03602
G1 X222.256 Y112.670 E0.01936
G1 X223.016 Y113.429 E0.03636
G1 X223.595 Y113.432 E0.01960
G1 X222.828 Y112.666 E0.03670
G1 X223.400 Y112.662 E0.01936
G1 X224.174 Y113.435 E0.03704
G1 X224.753 Y113.438 E0.01960
G1 X223.972 Y112.658 E0.03738
G1 X224.544 Y112.654 E0.01936
G1 X225.332 Y113.442 E0.03772
G1 X225.911 Y113.445 E0.01960
G1 X225.116 Y112.650 E0.03806
G1 X225.688 Y112.646 E0.01936
G1 X226.490 Y113.448 E0.03840
G1 X227.069 Y113.451 E0.01960
G1 X226.259 Y112.642 E0.03874
G1 X226.831 Y112.638 E0.01936
G1 X227.648 Y113.454 E0.03908
G1 X228.227 Y113.457 E0.01960
G1 X227.403 Y112.634 E0.03942
G1 X227.975 Y112.630 E0.01936
G1 X228.806 Y113.460 E0.03976
G1 X229.385 Y113.463 E0.01960
G1 X228.547 Y112.626 E0.04010
G1 X229.119 Y112.622 E0.01936
G1 X229.964 Y113.466 E0.04044
G1 X230.543 Y113.469 E0.01960
G1 X229.691 Y112.618 E0.04078
G1 X230.263 Y112.613 E0.01936
G1 X231.122 Y113.473 E0.04112
G1 X231.701 Y113.476 E0.01960
G1 X230.835 Y112.609 E0.04146
G1 X231.406 Y112.605 E0.01936
G1 X232.280 Y113.479 E0.04180
G1 X232.859 Y113.482 E0.01960
G1 X231.978 Y112.601 E0.04214
G1 X232.550 Y112.597 E0.01936
G1 X233.438 Y113.485 E0.04248
G1 X234.017 Y113.488 E0.01960
G1 X233.122 Y112.593 E0.04282
G1 X233.694 Y112.589 E0.01936
G1 X234.259 Y113.155 E0.02707
M204 S1000
G1 F8640.000
G1 X233.694 Y112.589 E-0.18466
G1 X233.122 Y112.593 E-0.13205
G1 X234.017 Y113.488 E-0.29213
G1 X233.438 Y113.485 E-0.13369
G1 X233.384 Y113.432 E-0.01746
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X233.977 Y114.331
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.539 Y113.893 E0.02111
G1 X232.957 Y113.889 E0.01986
G1 X233.209 Y114.142 E0.01217
G1 X232.625 Y114.138 E0.01990
G1 X232.374 Y113.886 E0.01212
G1 X231.791 Y113.883 E0.01986
G1 X232.042 Y114.134 E0.01207
G1 X231.458 Y114.130 E0.01990
G1 X231.208 Y113.880 E0.01203
G1 X230.626 Y113.877 E0.01986
G1 X230.874 Y114.126 E0.01198
G1 X230.290 Y114.121 E0.01990
G1 X230.043 Y113.874 E0.01193
G1 X229.460 Y113.871 E0.01986
G1 X229.707 Y114.117 E0.01189
G1 X229.123 Y114.113 E0.01990
G1 X228.877 Y113.868 E0.01184
G1 X228.294 Y113.865 E0.01986
G1 X228.539 Y114.109 E0.01179
G1 X227.955 Y114.105 E0.01990
G1 X227.712 Y113.861 E0.01174
G1 X227.129 Y113.858 E0.01986
G1 X227.372 Y114.101 E0.01170
G1 X226.788 Y114.097 E0.01990
G1 X226.546 Y113.855 E0.01165
G1 X225.963 Y113.852 E0.01986
G1 X226.204 Y114.093 E0.01160
G1 X225.620 Y114.089 E0.01990
G1 X225.381 Y113.849 E0.01156
G1 X224.798 Y113.846 E0.01986
G1 X225.037 Y114.085 E0.01151
G1 X224.453 Y114.080 E0.01990
G1 X224.215 Y113.843 E0.01146
G1 X223.632 Y113.840 E0.01986
G1 X223.869 Y114.076 E0.01142
G1 X223.285 Y114.072 E0.01990
G1 X223.049 Y113.836 E0.01137
G1 X222.467 Y113.833 E0.01986
G1 X222.702 Y114.068 E0.01132
G1 X222.118 Y114.064 E0.01990
G1 X221.884 Y113.830 E0.01127
G1 X221.301 Y113.827 E0.01986
G1 X221.534 Y114.060 E0.01123
G1 X220.950 Y114.056 E0.01990
G1 X220.718 Y113.824 E0.01118
G1 X220.136 Y113.821 E0.01986
G1 X220.367 Y114.052 E0.01113
G1 X219.783 Y114.048 E0.01990
G1 X219.553 Y113.818 E0.01109
G1 X218.970 Y113.815 E0.01986
G1 X219.199 Y114.044 E0.01104
G1 X218.615 Y114.039 E0.01990
G1 X218.387 Y113.811 E0.01099
G1 X217.805 Y113.808 E0.01986
G1 X218.032 Y114.035 E0.01094
G1 X217.448 Y114.031 E0.01990
G1 X217.222 Y113.805 E0.01090
G1 X216.639 Y113.802 E0.01986
G1 X216.864 Y114.027 E0.01085
G1 X216.280 Y114.023 E0.01990
G1 X216.056 Y113.799 E0.01080
G1 X215.473 Y113.796 E0.01986
G1 X215.697 Y114.019 E0.01076
G1 X215.113 Y114.015 E0.01990
G1 X214.891 Y113.793 E0.01071
G1 X214.308 Y113.790 E0.01986
G1 X214.529 Y114.011 E0.01066
G1 X213.945 Y114.007 E0.01990
G1 X213.725 Y113.786 E0.01062
G1 X213.142 Y113.783 E0.01986
G1 X213.362 Y114.003 E0.01057
G1 X212.778 Y113.998 E0.01990
G1 X212.560 Y113.780 E0.01052
G1 X211.977 Y113.777 E0.01986
G1 X212.194 Y113.994 E0.01047
G1 X211.610 Y113.990 E0.01990
G1 X211.394 Y113.774 E0.01043
G1 X210.811 Y113.771 E0.01986
G1 X211.027 Y113.986 E0.01038
G1 X210.443 Y113.982 E0.01990
G1 X210.229 Y113.768 E0.01033
G1 X209.646 Y113.765 E0.01986
G1 X209.859 Y113.978 E0.01029
G1 X209.275 Y113.974 E0.01990
G1 X209.063 Y113.761 E0.01024
G1 X208.480 Y113.758 E0.01986
G1 X208.692 Y113.970 E0.01019
G1 X208.108 Y113.966 E0.01990
G1 X207.897 Y113.755 E0.01014
G1 X207.315 Y113.752 E0.01986
G1 X207.524 Y113.962 E0.01010
G1 X206.940 Y113.957 E0.01990
G1 X206.732 Y113.749 E0.01005
G1 X206.149 Y113.746 E0.01986
G1 X206.357 Y113.953 E0.01000
G1 X205.773 Y113.949 E0.01990
G1 X205.566 Y113.743 E0.00996
G1 X204.984 Y113.740 E0.01986
G1 X205.189 Y113.945 E0.00991
G1 X204.605 Y113.941 E0.01990
G1 X204.401 Y113.736 E0.00986
G1 X203.818 Y113.733 E0.01986
G1 X204.022 Y113.937 E0.00981
G1 X203.438 Y113.933 E0.01990
G1 X203.235 Y113.730 E0.00977
G1 X202.652 Y113.727 E0.01986
G1 X202.854 Y113.929 E0.00972
G1 X202.270 Y113.925 E0.01990
G1 X202.070 Y113.724 E0.00967
G1 X201.487 Y113.721 E0.01986
G1 X201.687 Y113.921 E0.00963
G1 X201.103 Y113.916 E0.01990
G1 X200.904 Y113.718 E0.00958
G1 X200.321 Y113.715 E0.01986
G1 X200.519 Y113.912 E0.00953
G1 X199.935 Y113.908 E0.01990
G1 X199.739 Y113.711 E0.00949
G1 X199.156 Y113.708 E0.01986
G1 X199.352 Y113.904 E0.00944
G1 X198.768 Y113.900 E0.01990
G1 X198.573 Y113.705 E0.00939
G1 X197.990 Y113.702 E0.01986
G1 X198.184 Y113.896 E0.00934
G1 X197.600 Y113.892 E0.01990
G1 X197.408 Y113.699 E0.00930
G1 X196.825 Y113.696 E0.01986
G1 X197.017 Y113.888 E0.00925
G1 X196.433 Y113.884 E0.01990
G1 X196.242 Y113.693 E0.00920
G1 X195.659 Y113.690 E0.01986
G1 X195.849 Y113.880 E0.00916
G1 X195.265 Y113.875 E0.01990
G1 X195.076 Y113.686 E0.00911
G1 X194.494 Y113.683 E0.01986
G1 X194.682 Y113.871 E0.00906
G1 X194.098 Y113.867 E0.01990
G1 X193.911 Y113.680 E0.00901
G1 X193.328 Y113.677 E0.01986
G1 X193.514 Y113.863 E0.00897
G1 X192.930 Y113.859 E0.01990
G1 X192.745 Y113.674 E0.00892
G1 X192.163 Y113.671 E0.01986
G1 X192.347 Y113.855 E0.00887
G1 X191.763 Y113.851 E0.01990
G1 X191.580 Y113.668 E0.00883
G1 X190.997 Y113.665 E0.01986
G1 X191.179 Y113.847 E0.00878
G1 X190.595 Y113.843 E0.01990
G1 X190.414 Y113.661 E0.00873
G1 X189.832 Y113.658 E0.01986
G1 X190.012 Y113.839 E0.00868
G1 X189.428 Y113.834 E0.01990
G1 X189.249 Y113.655 E0.00864
G1 X188.666 Y113.652 E0.01986
G1 X188.844 Y113.830 E0.00859
G1 X188.260 Y113.826 E0.01990
G1 X188.083 Y113.649 E0.00854
G1 X187.500 Y113.646 E0.01986
G1 X187.677 Y113.822 E0.00850
G1 X187.093 Y113.818 E0.01990
G1 X186.918 Y113.643 E0.00845
G1 X186.335 Y113.640 E0.01986
G1 X186.509 Y113.814 E0.00840
G1 X185.925 Y113.810 E0.01990
G1 X185.752 Y113.636 E0.00836
G1 X185.169 Y113.633 E0.01986
G1 X185.342 Y113.806 E0.00831
G1 X184.758 Y113.802 E0.01990
G1 X184.587 Y113.630 E0.00826
G1 X184.004 Y113.627 E0.01986
G1 X184.174 Y113.798 E0.00821
G1 X183.590 Y113.793 E0.01990
G1 X183.421 Y113.624 E0.00817
G1 X182.838 Y113.621 E0.01986
G1 X183.007 Y113.789 E0.00812
G1 X182.423 Y113.785 E0.01990
G1 X182.255 Y113.618 E0.00807
G1 X181.673 Y113.615 E0.01986
G1 X181.839 Y113.781 E0.00803
G1 X181.255 Y113.777 E0.01990
G1 X181.090 Y113.611 E0.00798
G1 X180.507 Y113.608 E0.01986
G1 X180.672 Y113.773 E0.00793
G1 X180.088 Y113.769 E0.01990
G1 X179.924 Y113.605 E0.00788
G1 X179.342 Y113.602 E0.01986
G1 X179.504 Y113.765 E0.00784
G1 X178.920 Y113.761 E0.01990
G1 X178.759 Y113.599 E0.00779
G1 X178.176 Y113.596 E0.01986
G1 X178.337 Y113.757 E0.00774
G1 X177.753 Y113.752 E0.01990
G1 X177.593 Y113.593 E0.00770
G1 X177.011 Y113.590 E0.01986
G1 X177.169 Y113.748 E0.00765
G1 X176.585 Y113.744 E0.01990
G1 X176.428 Y113.587 E0.00760
G1 X175.845 Y113.583 E0.01986
G1 X176.002 Y113.740 E0.00756
G1 X175.418 Y113.736 E0.01990
G1 X175.262 Y113.580 E0.00751
G1 X174.679 Y113.577 E0.01986
G1 X174.834 Y113.732 E0.00746
G1 X174.250 Y113.728 E0.01990
G1 X174.097 Y113.574 E0.00741
G1 X173.514 Y113.571 E0.01986
G1 X173.667 Y113.724 E0.00737
G1 X173.083 Y113.720 E0.01990
G1 X172.931 Y113.568 E0.00732
G1 X172.348 Y113.565 E0.01986
G1 X172.499 Y113.716 E0.00727
G1 X171.915 Y113.711 E0.01990
G1 X171.581 Y113.377 E0.01610
M204 S1000
G1 F8640.000
G1 X171.915 Y113.711 E-0.10910
G1 X172.499 Y113.716 E-0.13479
G1 X172.348 Y113.565 E-0.04927
G1 X172.931 Y113.568 E-0.13457
G1 X173.083 Y113.720 E-0.04959
G1 X173.667 Y113.724 E-0.13479
G1 X173.514 Y113.571 E-0.04991
G1 X173.938 Y113.573 E-0.09798
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.565 Y113.353
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.623 Y109.411 E0.18870
G1 X170.052 Y109.415 E0.01936
G1 X173.802 Y113.165 E0.17954
G1 X173.223 Y113.162 E0.01960
G1 X169.480 Y109.419 E0.17920
G1 X168.908 Y109.423 E0.01936
G1 X172.644 Y113.159 E0.17886
G1 X172.065 Y113.156 E0.01960
G1 X168.336 Y109.427 E0.17852
G1 X167.764 Y109.431 E0.01936
G1 X171.486 Y113.153 E0.17818
G1 X171.046 Y113.151 E0.01490
G1 X171.045 Y113.288 E0.00464
G1 X167.192 Y109.435 E0.18443
G1 X166.620 Y109.439 E0.01936
G1 X170.886 Y113.704 E0.20418
G1 X170.306 Y113.700 E0.01963
G1 X166.049 Y109.443 E0.20379
G1 X165.477 Y109.447 E0.01936
G1 X169.726 Y113.696 E0.20341
G1 X169.146 Y113.692 E0.01963
G1 X164.905 Y109.451 E0.20302
G1 X164.333 Y109.455 E0.01936
G1 X168.566 Y113.688 E0.20263
G1 X167.986 Y113.684 E0.01963
G1 X163.761 Y109.459 E0.20225
G1 X163.189 Y109.463 E0.01936
G1 X167.406 Y113.680 E0.20186
G1 X166.826 Y113.676 E0.01963
G1 X162.617 Y109.467 E0.20147
G1 X162.045 Y109.471 E0.01936
G1 X166.246 Y113.672 E0.20108
G1 X165.666 Y113.668 E0.01963
G1 X161.474 Y109.475 E0.20070
G1 X160.902 Y109.479 E0.01936
G1 X165.086 Y113.663 E0.20031
G1 X164.506 Y113.659 E0.01963
G1 X160.330 Y109.483 E0.19992
G1 X159.758 Y109.487 E0.01936
G1 X163.926 Y113.655 E0.19953
G1 X163.346 Y113.651 E0.01963
G1 X159.186 Y109.491 E0.19915
G1 X158.614 Y109.495 E0.01936
G1 X162.766 Y113.647 E0.19876
G1 X162.186 Y113.643 E0.01963
G1 X158.042 Y109.499 E0.19837
G1 X157.471 Y109.503 E0.01936
G1 X161.606 Y113.639 E0.19799
G1 X161.027 Y113.635 E0.01963
G1 X156.899 Y109.507 E0.19760
G1 X156.327 Y109.511 E0.01936
G1 X160.447 Y113.631 E0.19721
G1 X159.867 Y113.627 E0.01963
G1 X155.755 Y109.515 E0.19682
G1 X155.183 Y109.519 E0.01936
G1 X159.287 Y113.623 E0.19644
G1 X158.707 Y113.619 E0.01963
G1 X154.611 Y109.523 E0.19605
G1 X154.039 Y109.527 E0.01936
G1 X158.127 Y113.615 E0.19566
G1 X157.547 Y113.611 E0.01963
G1 X153.467 Y109.531 E0.19527
G1 X152.896 Y109.535 E0.01936
G1 X156.967 Y113.606 E0.19489
G1 X156.387 Y113.602 E0.01963
G1 X152.324 Y109.539 E0.19450
G1 X151.752 Y109.543 E0.01936
G1 X155.807 Y113.598 E0.19411
G1 X155.227 Y113.594 E0.01963
G1 X151.180 Y109.547 E0.19373
G1 X150.608 Y109.551 E0.01936
G1 X154.647 Y113.590 E0.19334
G1 X154.067 Y113.586 E0.01963
G1 X150.036 Y109.555 E0.19295
G1 X149.464 Y109.559 E0.01936
G1 X153.487 Y113.582 E0.19256
G1 X152.907 Y113.578 E0.01963
G1 X148.893 Y109.563 E0.19218
G1 X148.321 Y109.567 E0.01936
G1 X152.327 Y113.574 E0.19179
G1 X151.747 Y113.570 E0.01963
G1 X147.749 Y109.571 E0.19140
G1 X147.177 Y109.575 E0.01936
G1 X151.167 Y113.566 E0.19101
G1 X150.587 Y113.562 E0.01963
G1 X146.605 Y109.579 E0.19063
G1 X146.033 Y109.583 E0.01936
G1 X150.007 Y113.558 E0.19024
G1 X149.427 Y113.553 E0.01963
G1 X145.461 Y109.587 E0.18985
G1 X144.890 Y109.591 E0.01936
G1 X148.847 Y113.549 E0.18947
G1 X148.267 Y113.545 E0.01963
G1 X144.318 Y109.595 E0.18908
G1 X143.746 Y109.599 E0.01936
G1 X147.688 Y113.541 E0.18869
G1 X147.108 Y113.537 E0.01963
G1 X143.174 Y109.604 E0.18830
G1 X142.602 Y109.608 E0.01936
G1 X146.528 Y113.533 E0.18792
G1 X145.948 Y113.529 E0.01963
G1 X142.030 Y109.612 E0.18753
G1 X141.458 Y109.616 E0.01936
G1 X145.368 Y113.525 E0.18714
G1 X144.788 Y113.521 E0.01963
G1 X140.886 Y109.620 E0.18675
G1 X140.315 Y109.624 E0.01936
G1 X144.208 Y113.517 E0.18637
G1 X143.628 Y113.513 E0.01963
G1 X139.743 Y109.628 E0.18598
G1 X139.171 Y109.632 E0.01936
G1 X143.048 Y113.509 E0.18559
G1 X142.468 Y113.505 E0.01963
G1 X138.599 Y109.636 E0.18520
G1 X138.027 Y109.640 E0.01936
G1 X141.888 Y113.501 E0.18482
G1 X141.308 Y113.496 E0.01963
G1 X137.455 Y109.644 E0.18443
G1 X136.883 Y109.648 E0.01936
G1 X140.728 Y113.492 E0.18404
G1 X140.148 Y113.488 E0.01963
G1 X136.312 Y109.652 E0.18366
G1 X135.740 Y109.656 E0.01936
G1 X139.568 Y113.484 E0.18327
G1 X138.988 Y113.480 E0.01963
G1 X135.168 Y109.660 E0.18288
G1 X134.596 Y109.664 E0.01936
G1 X138.408 Y113.476 E0.18249
G1 X137.828 Y113.472 E0.01963
G1 X134.024 Y109.668 E0.18211
G1 X133.452 Y109.672 E0.01936
G1 X137.248 Y113.468 E0.18172
G1 X136.668 Y113.464 E0.01963
G1 X132.880 Y109.676 E0.18133
G1 X132.308 Y109.680 E0.01936
G1 X136.088 Y113.460 E0.18094
G1 X135.508 Y113.456 E0.01963
G1 X131.737 Y109.684 E0.18056
G1 X131.165 Y109.688 E0.01936
G1 X134.929 Y113.452 E0.18017
G1 X134.349 Y113.448 E0.01963
G1 X130.593 Y109.692 E0.17978
G1 X130.021 Y109.696 E0.01936
G1 X133.769 Y113.443 E0.17940
G1 X133.189 Y113.439 E0.01963
G1 X129.449 Y109.700 E0.17901
G1 X128.877 Y109.704 E0.01936
G1 X132.609 Y113.435 E0.17862
G1 X132.029 Y113.431 E0.01963
G1 X128.305 Y109.708 E0.17823
G1 X127.734 Y109.712 E0.01936
G1 X131.449 Y113.427 E0.17785
G1 X130.869 Y113.423 E0.01963
G1 X127.162 Y109.716 E0.17746
G1 X126.590 Y109.720 E0.01936
G1 X130.289 Y113.419 E0.17707
G1 X129.709 Y113.415 E0.01963
G1 X126.018 Y109.724 E0.17668
G1 X125.446 Y109.728 E0.01936
G1 X129.129 Y113.411 E0.17630
G1 X128.549 Y113.407 E0.01963
G1 X124.874 Y109.732 E0.17591
G1 X124.302 Y109.736 E0.01936
G1 X127.969 Y113.403 E0.17552
G1 X127.389 Y113.399 E0.01963
G1 X123.730 Y109.740 E0.17514
G1 X123.159 Y109.744 E0.01936
G1 X126.809 Y113.395 E0.17475
G1 X126.229 Y113.391 E0.01963
G1 X122.587 Y109.748 E0.17436
G1 X122.015 Y109.752 E0.01936
G1 X125.649 Y113.386 E0.17397
G1 X125.069 Y113.382 E0.01963
G1 X121.443 Y109.756 E0.17359
G1 X120.871 Y109.760 E0.01936
G1 X124.489 Y113.378 E0.17320
G1 X123.909 Y113.374 E0.01963
G1 X120.299 Y109.764 E0.17281
G1 X119.727 Y109.768 E0.01936
G1 X123.329 Y113.370 E0.17242
G1 X122.749 Y113.366 E0.01963
G1 X119.156 Y109.772 E0.17204
G1 X118.584 Y109.776 E0.01936
G1 X122.169 Y113.362 E0.17165
G1 X121.590 Y113.358 E0.01963
G1 X118.012 Y109.780 E0.17126
G1 X117.440 Y109.784 E0.01936
G1 X121.010 Y113.354 E0.17088
G1 X120.430 Y113.350 E0.01963
G1 X116.868 Y109.788 E0.17049
G1 X116.296 Y109.792 E0.01936
G1 X119.850 Y113.346 E0.17010
G1 X119.270 Y113.342 E0.01963
G1 X115.724 Y109.796 E0.16971
G1 X115.153 Y109.800 E0.01936
G1 X118.690 Y113.338 E0.16933
G1 X118.110 Y113.334 E0.01963
G1 X114.581 Y109.804 E0.16894
G1 X114.009 Y109.808 E0.01936
G1 X117.530 Y113.329 E0.16855
G1 X116.950 Y113.325 E0.01963
G1 X113.437 Y109.812 E0.16816
G1 X112.865 Y109.816 E0.01936
G1 X116.370 Y113.321 E0.16778
G1 X115.790 Y113.317 E0.01963
G1 X112.293 Y109.820 E0.16739
G1 X111.721 Y109.824 E0.01936
G1 X115.210 Y113.313 E0.16700
G1 X114.630 Y113.309 E0.01963
G1 X111.149 Y109.828 E0.16661
G1 X110.578 Y109.832 E0.01936
G1 X114.050 Y113.305 E0.16623
G1 X113.470 Y113.301 E0.01963
G1 X110.006 Y109.836 E0.16584
G1 X109.434 Y109.841 E0.01936
G1 X112.890 Y113.297 E0.16545
G1 X112.310 Y113.293 E0.01963
G1 X108.862 Y109.845 E0.16507
G1 X108.290 Y109.849 E0.01936
G1 X111.730 Y113.289 E0.16468
G1 X111.150 Y113.285 E0.01963
G1 X107.718 Y109.853 E0.16429
G1 X107.146 Y109.857 E0.01936
G1 X110.570 Y113.281 E0.16390
G1 X109.990 Y113.276 E0.01963
G1 X106.575 Y109.861 E0.16352
G1 X106.003 Y109.865 E0.01936
G1 X109.410 Y113.272 E0.16313
G1 X108.831 Y113.268 E0.01963
G1 X105.431 Y109.869 E0.16274
G1 X104.859 Y109.873 E0.01936
G1 X108.251 Y113.264 E0.16235
G1 X107.671 Y113.260 E0.01963
G1 X104.287 Y109.877 E0.16197
G1 X103.715 Y109.881 E0.01936
G1 X107.091 Y113.256 E0.16158
G1 X106.511 Y113.252 E0.01963
G1 X103.143 Y109.885 E0.16119
G1 X102.571 Y109.889 E0.01936
G1 X105.931 Y113.248 E0.16081
G1 X105.351 Y113.244 E0.01963
G1 X102.000 Y109.893 E0.16042
G1 X101.428 Y109.897 E0.01936
G1 X104.771 Y113.240 E0.16003
G1 X104.191 Y113.236 E0.01963
G1 X100.856 Y109.901 E0.15964
G1 X100.284 Y109.905 E0.01936
G1 X103.611 Y113.232 E0.15926
G1 X103.031 Y113.228 E0.01963
G1 X99.712 Y109.909 E0.15887
G1 X99.140 Y109.913 E0.01936
G1 X102.451 Y113.224 E0.15848
G1 X101.871 Y113.219 E0.01963
G1 X98.568 Y109.917 E0.15809
G1 X97.997 Y109.921 E0.01936
G1 X101.291 Y113.215 E0.15771
G1 X100.711 Y113.211 E0.01963
G1 X97.425 Y109.925 E0.15732
G1 X96.853 Y109.929 E0.01936
G1 X100.131 Y113.207 E0.15693
G1 X99.551 Y113.203 E0.01963
G1 X96.281 Y109.933 E0.15655
G1 X95.709 Y109.937 E0.01936
G1 X98.971 Y113.199 E0.15616
G1 X98.391 Y113.195 E0.01963
G1 X95.137 Y109.941 E0.15577
G1 X94.565 Y109.945 E0.01936
G1 X97.811 Y113.191 E0.15538
G1 X97.231 Y113.187 E0.01963
G1 X93.994 Y109.949 E0.15500
G1 X93.422 Y109.953 E0.01936
G1 X96.651 Y113.183 E0.15461
G1 X96.071 Y113.179 E0.01963
G1 X92.850 Y109.957 E0.15422
G1 X92.278 Y109.961 E0.01936
G1 X95.492 Y113.175 E0.15383
G1 X94.912 Y113.171 E0.01963
G1 X91.706 Y109.965 E0.15345
G1 X91.134 Y109.969 E0.01936
G1 X94.332 Y113.166 E0.15306
G1 X93.752 Y113.162 E0.01963
G1 X90.562 Y109.973 E0.15267
G1 X89.990 Y109.977 E0.01936
G1 X93.172 Y113.158 E0.15229
G1 X92.592 Y113.154 E0.01963
G1 X89.419 Y109.981 E0.15190
G1 X88.847 Y109.985 E0.01936
G1 X92.012 Y113.150 E0.15151
G1 X91.432 Y113.146 E0.01963
G1 X88.275 Y109.989 E0.15112
G1 X87.703 Y109.993 E0.01936
G1 X90.852 Y113.142 E0.15074
G1 X90.272 Y113.138 E0.01963
G1 X87.131 Y109.997 E0.15035
G1 X86.559 Y110.001 E0.01936
G1 X89.692 Y113.134 E0.14996
G1 X89.112 Y113.130 E0.01963
G1 X85.987 Y110.005 E0.14957
G1 X85.416 Y110.009 E0.01936
G1 X88.532 Y113.126 E0.14919
G1 X87.952 Y113.122 E0.01963
G1 X84.844 Y110.013 E0.14880
G1 X84.272 Y110.017 E0.01936
G1 X87.372 Y113.118 E0.14841
G1 X86.792 Y113.114 E0.01963
G1 X83.700 Y110.021 E0.14803
G1 X83.128 Y110.025 E0.01936
G1 X86.212 Y113.109 E0.14764
G1 X85.632 Y113.105 E0.01963
G1 X82.556 Y110.029 E0.14725
G1 X81.984 Y110.033 E0.01936
G1 X85.052 Y113.101 E0.14686
G1 X84.472 Y113.097 E0.01963
G1 X81.412 Y110.037 E0.14648
G1 X80.841 Y110.041 E0.01936
G1 X83.892 Y113.093 E0.14609
G1 X83.312 Y113.089 E0.01963
G1 X80.302 Y110.078 E0.14413
G1 X80.313 Y110.584 E0.01714
G1 X80.235 Y110.587 E0.00264
G1 X82.733 Y113.085 E0.11956
G1 X82.153 Y113.081 E0.01963
G1 X79.679 Y110.608 E0.11839
G1 X79.124 Y110.628 E0.01881
G1 X81.573 Y113.077 E0.11721
G1 X80.993 Y113.073 E0.01963
G1 X78.569 Y110.649 E0.11603
G1 X78.013 Y110.669 E0.01881
G1 X79.856 Y112.512 E0.08820
G1 X79.258 Y112.490 E0.02025
G1 X77.458 Y110.690 E0.08616
G1 X76.903 Y110.710 E0.01881
G1 X78.660 Y112.468 E0.08412
G1 X78.062 Y112.446 E0.02025
G1 X76.347 Y110.731 E0.08208
G1 X75.792 Y110.751 E0.01881
G1 X77.464 Y112.423 E0.08004
G1 X76.866 Y112.401 E0.02025
G1 X75.236 Y110.772 E0.07800
G1 X74.681 Y110.792 E0.01881
G1 X76.268 Y112.379 E0.07597
G1 X75.670 Y112.357 E0.02025
G1 X74.126 Y110.813 E0.07393
G1 X73.570 Y110.833 E0.01881
G1 X75.072 Y112.335 E0.07189
G1 X74.474 Y112.313 E0.02025
G1 X73.021 Y110.860 E0.06955
G1 X72.477 Y110.892 E0.01845
G1 X73.876 Y112.291 E0.06698
G1 X73.277 Y112.268 E0.02029
G1 X71.933 Y110.924 E0.06435
G1 X71.389 Y110.955 E0.01845
G1 X72.666 Y112.232 E0.06113
G1 X72.054 Y112.197 E0.02073
G1 X70.844 Y110.987 E0.05791
G1 X70.300 Y111.019 E0.01845
G1 X71.443 Y112.161 E0.05469
G1 X70.831 Y112.125 E0.02073
G1 X69.756 Y111.050 E0.05147
G1 X69.212 Y111.082 E0.01845
G1 X70.220 Y112.090 E0.04825
G1 X69.608 Y112.054 E0.02073
G1 X68.668 Y111.114 E0.04503
G1 X68.123 Y111.145 E0.01845
G1 X68.997 Y112.019 E0.04181
G1 X68.385 Y111.983 E0.02073
G1 X67.579 Y111.177 E0.03859
G1 X67.035 Y111.209 E0.01845
G1 X67.774 Y111.947 E0.03537
G1 X67.162 Y111.912 E0.02073
G1 X66.491 Y111.240 E0.03215
G1 X65.947 Y111.272 E0.01845
G1 X66.551 Y111.876 E0.02893
G1 X65.939 Y111.841 E0.02073
G1 X65.402 Y111.304 E0.02571
G1 X64.858 Y111.335 E0.01845
G1 X65.328 Y111.805 E0.02249
G1 X64.716 Y111.769 E0.02073
G1 X64.314 Y111.367 E0.01927
G1 X63.770 Y111.399 E0.01845
G1 X64.105 Y111.734 E0.01605
G1 X63.493 Y111.698 E0.02073
G1 X63.226 Y111.430 E0.01283
G1 X62.681 Y111.462 E0.01845
G1 X62.882 Y111.663 E0.00960
G1 X62.271 Y111.627 E0.02073
G1 X62.137 Y111.494 E0.00638
G1 X61.593 Y111.525 E0.01845
G1 X61.854 Y111.786 E0.01249
M204 S1000
G1 F8640.000
G1 X61.593 Y111.525 E-0.08521
G1 X62.137 Y111.494 E-0.12587
G1 X62.271 Y111.627 E-0.04355
G1 X62.882 Y111.663 E-0.14143
G1 X62.681 Y111.462 E-0.06552
G1 X63.226 Y111.430 E-0.12587
G1 X63.493 Y111.698 E-0.08749
G1 X63.861 Y111.720 E-0.08506
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X41.504 Y112.545
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.786 Y111.826 E0.03450
G1 X41.364 Y111.827 E0.01963
G1 X41.900 Y112.363 E0.02574
G1 X42.479 Y112.365 E0.01967
G1 X41.942 Y111.828 E0.02580
G1 X42.520 Y111.828 E0.01963
G1 X43.059 Y112.367 E0.02586
G1 X43.638 Y112.369 E0.01967
G1 X43.098 Y111.829 E0.02592
G1 X43.676 Y111.830 E0.01963
G1 X44.218 Y112.371 E0.02599
G1 X44.797 Y112.373 E0.01967
G1 X44.255 Y111.830 E0.02605
G1 X44.833 Y111.831 E0.01963
G1 X45.376 Y112.375 E0.02611
G1 X45.956 Y112.376 E0.01967
G1 X45.411 Y111.831 E0.02617
G1 X45.989 Y111.832 E0.01963
G1 X46.535 Y112.378 E0.02623
G1 X47.115 Y112.380 E0.01967
G1 X46.567 Y111.833 E0.02630
G1 X47.145 Y111.833 E0.01963
G1 X47.694 Y112.382 E0.02636
G1 X48.273 Y112.384 E0.01967
G1 X47.723 Y111.834 E0.02642
G1 X48.301 Y111.835 E0.01963
G1 X48.853 Y112.386 E0.02648
G1 X49.432 Y112.388 E0.01967
G1 X48.879 Y111.835 E0.02654
G1 X49.457 Y111.836 E0.01963
G1 X50.012 Y112.390 E0.02661
G1 X50.591 Y112.392 E0.01967
G1 X50.036 Y111.836 E0.02667
G1 X50.614 Y111.837 E0.01963
G1 X51.170 Y112.394 E0.02673
G1 X51.750 Y112.396 E0.01967
G1 X51.192 Y111.838 E0.02679
G1 X51.770 Y111.838 E0.01963
G1 X52.329 Y112.397 E0.02685
G1 X52.909 Y112.399 E0.01967
G1 X52.348 Y111.839 E0.02692
G1 X52.926 Y111.839 E0.01963
G1 X53.488 Y112.401 E0.02698
G1 X54.067 Y112.403 E0.01967
G1 X53.504 Y111.840 E0.02704
G1 X54.082 Y111.841 E0.01963
G1 X54.647 Y112.405 E0.02710
G1 X55.226 Y112.407 E0.01967
G1 X54.660 Y111.841 E0.02716
G1 X55.239 Y111.842 E0.01963
G1 X55.806 Y112.409 E0.02723
G1 X56.385 Y112.411 E0.01967
G1 X55.817 Y111.843 E0.02729
G1 X56.395 Y111.843 E0.01963
G1 X56.964 Y112.413 E0.02735
G1 X57.544 Y112.415 E0.01967
G1 X56.973 Y111.844 E0.02741
G1 X57.551 Y111.844 E0.01963
G1 X58.123 Y112.417 E0.02747
G1 X58.702 Y112.418 E0.01967
G1 X58.129 Y111.845 E0.02754
G1 X58.707 Y111.846 E0.01963
G1 X59.291 Y112.429 E0.02801
G1 X59.890 Y112.451 E0.02036
G1 X59.301 Y111.862 E0.02827
G1 X59.914 Y111.898 E0.02086
G1 X60.489 Y112.472 E0.02759
G1 X61.088 Y112.494 E0.02036
G1 X60.527 Y111.933 E0.02692
G1 X61.141 Y111.969 E0.02086
G1 X61.687 Y112.516 E0.02624
G1 X62.286 Y112.537 E0.02036
G1 X61.754 Y112.005 E0.02557
G1 X62.367 Y112.040 E0.02086
G1 X62.885 Y112.559 E0.02489
G1 X63.484 Y112.580 E0.02036
G1 X62.980 Y112.076 E0.02422
G1 X63.593 Y112.112 E0.02086
G1 X64.084 Y112.602 E0.02354
G1 X64.683 Y112.624 E0.02036
G1 X64.206 Y112.148 E0.02287
G1 X64.820 Y112.183 E0.02086
G1 X65.282 Y112.645 E0.02219
G1 X65.881 Y112.667 E0.02036
G1 X65.433 Y112.219 E0.02152
G1 X66.046 Y112.255 E0.02086
G1 X66.480 Y112.689 E0.02084
G1 X67.079 Y112.710 E0.02036
G1 X66.659 Y112.290 E0.02017
G1 X67.272 Y112.326 E0.02086
G1 X67.678 Y112.732 E0.01949
G1 X68.277 Y112.754 E0.02036
G1 X67.886 Y112.362 E0.01882
G1 X68.499 Y112.397 E0.02086
G1 X68.877 Y112.775 E0.01814
G1 X69.476 Y112.797 E0.02036
G1 X69.112 Y112.433 E0.01747
G1 X69.725 Y112.469 E0.02086
G1 X70.075 Y112.818 E0.01679
G1 X70.672 Y112.838 E0.02029
G1 X70.338 Y112.504 E0.01603
G1 X70.951 Y112.540 E0.02086
G1 X71.266 Y112.855 E0.01512
G1 X71.861 Y112.872 E0.02019
G1 X71.565 Y112.576 E0.01421
G1 X72.178 Y112.612 E0.02086
G1 X72.455 Y112.889 E0.01330
G1 X73.049 Y112.905 E0.02019
G1 X72.791 Y112.647 E0.01240
G1 X73.402 Y112.681 E0.02078
G1 X73.643 Y112.922 E0.01159
G1 X74.238 Y112.939 E0.02019
G1 X74.002 Y112.703 E0.01133
G1 X74.601 Y112.725 E0.02037
G1 X74.832 Y112.956 E0.01107
G1 X75.426 Y112.972 E0.02019
G1 X75.201 Y112.747 E0.01081
G1 X75.801 Y112.769 E0.02037
G1 X76.020 Y112.989 E0.01056
G1 X76.615 Y113.006 E0.02019
G1 X76.400 Y112.792 E0.01030
G1 X77.000 Y112.814 E0.02037
G1 X77.209 Y113.023 E0.01004
G1 X77.797 Y113.033 E0.01997
G1 X77.599 Y112.836 E0.00949
G1 X78.199 Y112.858 E0.02037
G1 X78.384 Y113.043 E0.00887
G1 X78.970 Y113.052 E0.01992
G1 X78.799 Y112.880 E0.00825
G1 X79.398 Y112.902 E0.02037
G1 X79.743 Y113.247 E0.01656
M204 S1000
G1 X80.124 Y112.780 F10800.000
M204 S1250
G1 F4800.000
G1 X80.597 Y113.253 E0.02265
M204 S1000
G1 F8640.000
G1 X80.124 Y112.780 E-0.15451
G1 E-0.64549 F2100.00000
G1 Z1.600 F10800.000
G1 X79.764 Y110.381
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.437 Y110.054 E0.01569
G1 X78.869 Y110.063 E0.01931
G1 X79.030 Y110.224 E0.00776
G1 X78.474 Y110.245 E0.01892
G1 X78.300 Y110.072 E0.00832
G1 X77.732 Y110.081 E0.01931
G1 X77.917 Y110.266 E0.00888
G1 X77.360 Y110.286 E0.01892
G1 X77.165 Y110.092 E0.00934
G1 X76.603 Y110.107 E0.01908
G1 X76.803 Y110.307 E0.00957
G1 X76.246 Y110.327 E0.01892
G1 X76.042 Y110.123 E0.00980
G1 X75.480 Y110.139 E0.01908
G1 X75.689 Y110.348 E0.01002
G1 X75.132 Y110.368 E0.01892
G1 X74.919 Y110.155 E0.01025
G1 X74.357 Y110.171 E0.01908
G1 X74.575 Y110.389 E0.01048
G1 X74.018 Y110.409 E0.01892
G1 X73.795 Y110.187 E0.01070
G1 X73.234 Y110.202 E0.01908
G1 X73.461 Y110.430 E0.01093
G1 X72.912 Y110.459 E0.01866
G1 X72.672 Y110.218 E0.01154
G1 X72.110 Y110.234 E0.01908
G1 X72.367 Y110.491 E0.01231
G1 X71.821 Y110.522 E0.01856
G1 X71.549 Y110.250 E0.01307
G1 X70.987 Y110.266 E0.01908
G1 X71.275 Y110.554 E0.01384
G1 X70.730 Y110.586 E0.01856
G1 X70.426 Y110.282 E0.01459
G1 X69.868 Y110.302 E0.01894
G1 X70.184 Y110.618 E0.01515
G1 X69.638 Y110.649 E0.01856
G1 X69.311 Y110.322 E0.01571
G1 X68.754 Y110.342 E0.01894
G1 X69.092 Y110.681 E0.01627
G1 X68.547 Y110.713 E0.01856
G1 X68.196 Y110.362 E0.01683
G1 X67.639 Y110.383 E0.01894
G1 X68.001 Y110.745 E0.01739
G1 X67.455 Y110.776 E0.01856
G1 X67.081 Y110.403 E0.01794
G1 X66.524 Y110.423 E0.01894
G1 X66.909 Y110.808 E0.01850
G1 X66.364 Y110.840 E0.01856
G1 X65.967 Y110.443 E0.01906
G1 X65.409 Y110.463 E0.01894
G1 X65.818 Y110.872 E0.01962
G1 X65.272 Y110.903 E0.01856
G1 X64.852 Y110.483 E0.02018
G1 X64.295 Y110.503 E0.01894
G1 X64.727 Y110.935 E0.02074
G1 X64.181 Y110.967 E0.01856
G1 X63.737 Y110.523 E0.02130
G1 X63.180 Y110.544 E0.01894
G1 X63.635 Y110.999 E0.02186
G1 X63.089 Y111.031 E0.01856
G1 X62.623 Y110.564 E0.02242
G1 X62.065 Y110.584 E0.01894
G1 X62.544 Y111.062 E0.02297
G1 X61.998 Y111.094 E0.01856
G1 X61.508 Y110.604 E0.02353
G1 X60.951 Y110.624 E0.01894
G1 X61.452 Y111.126 E0.02409
G1 X60.907 Y111.158 E0.01856
G1 X60.393 Y110.644 E0.02465
G1 X59.836 Y110.664 E0.01894
G1 X60.361 Y111.189 E0.02521
G1 X59.815 Y111.221 E0.01856
G1 X59.278 Y110.684 E0.02577
G1 X58.711 Y110.695 E0.01927
G1 X59.269 Y111.253 E0.02681
G1 X59.023 Y111.267 E0.00837
G1 X58.706 Y111.267 E0.01076
G1 X58.135 Y110.696 E0.02742
G1 X57.560 Y110.698 E0.01954
G1 X58.130 Y111.268 E0.02736
G1 X57.553 Y111.269 E0.01959
G1 X56.984 Y110.700 E0.02729
G1 X56.409 Y110.702 E0.01954
G1 X56.976 Y111.269 E0.02723
G1 X56.399 Y111.270 E0.01959
G1 X55.833 Y110.704 E0.02717
G1 X55.258 Y110.706 E0.01954
G1 X55.822 Y111.271 E0.02711
G1 X55.245 Y111.271 E0.01959
G1 X54.682 Y110.708 E0.02705
G1 X54.106 Y110.710 E0.01954
G1 X54.668 Y111.272 E0.02699
G1 X54.091 Y111.272 E0.01959
G1 X53.531 Y110.712 E0.02693
G1 X52.955 Y110.714 E0.01954
G1 X53.515 Y111.273 E0.02686
G1 X52.938 Y111.274 E0.01959
G1 X52.380 Y110.715 E0.02680
G1 X51.804 Y110.717 E0.01954
G1 X52.361 Y111.274 E0.02674
G1 X51.784 Y111.275 E0.01959
G1 X51.228 Y110.719 E0.02668
G1 X50.653 Y110.721 E0.01954
G1 X51.207 Y111.275 E0.02662
G1 X50.630 Y111.276 E0.01959
G1 X50.077 Y110.723 E0.02656
G1 X49.502 Y110.725 E0.01954
G1 X50.053 Y111.277 E0.02649
G1 X49.477 Y111.277 E0.01959
G1 X48.926 Y110.727 E0.02643
G1 X48.350 Y110.729 E0.01954
G1 X48.900 Y111.278 E0.02637
G1 X48.323 Y111.279 E0.01959
G1 X47.775 Y110.731 E0.02631
G1 X47.199 Y110.733 E0.01954
G1 X47.746 Y111.279 E0.02625
G1 X47.169 Y111.280 E0.01959
G1 X46.624 Y110.734 E0.02619
G1 X46.048 Y110.736 E0.01954
G1 X46.592 Y111.280 E0.02613
G1 X46.015 Y111.281 E0.01959
G1 X45.472 Y110.738 E0.02606
G1 X44.897 Y110.740 E0.01954
G1 X45.438 Y111.282 E0.02600
G1 X44.862 Y111.282 E0.01959
G1 X44.321 Y110.742 E0.02594
G1 X43.746 Y110.744 E0.01954
G1 X44.285 Y111.283 E0.02588
G1 X43.708 Y111.283 E0.01959
G1 X43.170 Y110.746 E0.02582
G1 X42.595 Y110.748 E0.01954
G1 X43.131 Y111.284 E0.02576
G1 X42.554 Y111.285 E0.01959
G1 X42.019 Y110.750 E0.02570
G1 X41.443 Y110.751 E0.01954
G1 X41.977 Y111.285 E0.02563
G1 X41.400 Y111.286 E0.01959
G1 X40.868 Y110.753 E0.02557
G1 X40.292 Y110.755 E0.01954
G1 X40.823 Y111.287 E0.02551
G1 X40.247 Y111.287 E0.01959
G1 X39.799 Y110.839 E0.02150
G1 X39.643 Y110.905 E0.00575
G1 X39.350 Y110.968 E0.01018
G1 X40.741 Y112.359 E0.06682
G1 X40.162 Y112.357 E0.01967
G1 X38.781 Y110.977 E0.06629
G1 X38.367 Y110.898 E0.01432
G1 X38.049 Y110.763 E0.01172
G1 X37.990 Y110.763 E0.00202
G1 X39.379 Y112.152 E0.06669
G1 X39.003 Y112.119 E0.01280
G1 X38.785 Y112.136 E0.00741
G1 X37.414 Y110.765 E0.06584
G1 X36.839 Y110.767 E0.01954
G1 X37.362 Y111.290 E0.02514
G1 X36.785 Y111.291 E0.01959
G1 X36.263 Y110.769 E0.02508
G1 X35.687 Y110.770 E0.01954
G1 X36.208 Y111.291 E0.02502
G1 X35.632 Y111.292 E0.01959
G1 X35.112 Y110.772 E0.02496
G1 X34.536 Y110.774 E0.01954
G1 X35.055 Y111.293 E0.02490
G1 X34.478 Y111.293 E0.01959
G1 X33.972 Y110.787 E0.02429
G1 X33.640 Y110.926 E0.01221
G1 X33.551 Y110.944 E0.00308
G1 X33.901 Y111.294 E0.01679
G1 X33.886 Y111.557 E0.00893
G1 X33.899 Y111.819 E0.00893
G1 X34.427 Y111.820 E0.01792
G1 X34.947 Y112.340 E0.02499
G1 X35.527 Y112.342 E0.01967
M73 Q19 S75
G1 X35.005 Y111.820 E0.02506
G1 X35.583 Y111.821 E0.01963
G1 X36.106 Y112.344 E0.02512
G1 X36.685 Y112.346 E0.01967
G1 X36.161 Y111.822 E0.02518
G1 X36.739 Y111.822 E0.01963
G1 X37.265 Y112.348 E0.02524
G1 X37.844 Y112.350 E0.01967
G1 X37.317 Y111.823 E0.02530
G1 X37.895 Y111.823 E0.01963
G1 X38.455 Y112.383 E0.02687
M204 S1000
G1 F8640.000
G1 X37.895 Y111.823 E-0.18270
G1 X37.317 Y111.823 E-0.13349
G1 X37.844 Y112.350 E-0.17207
G1 X37.265 Y112.348 E-0.13379
G1 X36.842 Y111.925 E-0.13796
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.552 Y112.522
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.040 Y111.010 E0.07261
G1 X32.688 Y110.989 E0.01196
G1 X32.372 Y110.920 E0.01099
G1 X33.639 Y112.187 E0.06087
G1 X33.319 Y112.120 E0.01110
G1 X32.977 Y112.103 E0.01163
G1 X31.658 Y110.784 E0.06334
G1 X31.083 Y110.786 E0.01954
G1 X31.594 Y111.296 E0.02453
G1 X31.017 Y111.297 E0.01959
G1 X30.507 Y110.788 E0.02447
G1 X29.932 Y110.789 E0.01954
G1 X30.440 Y111.298 E0.02440
G1 X29.863 Y111.298 E0.01959
G1 X29.356 Y110.791 E0.02434
G1 X28.780 Y110.793 E0.01954
G1 X29.286 Y111.299 E0.02428
G1 X28.709 Y111.299 E0.01959
G1 X28.205 Y110.795 E0.02422
G1 X27.991 Y110.796 E0.00725
G1 X27.737 Y110.905 E0.00938
G1 X28.316 Y111.483 E0.02777
M204 S1000
G1 X28.462 Y111.630 F10800.000
M204 S1250
G1 F4800.000
G1 X29.153 Y112.321 E0.03318
G1 X29.733 Y112.323 E0.01967
G1 X29.224 Y111.814 E0.02443
G1 X29.802 Y111.815 E0.01963
G1 X30.312 Y112.325 E0.02450
G1 X30.891 Y112.327 E0.01967
G1 X30.380 Y111.815 E0.02456
G1 X30.958 Y111.816 E0.01963
G1 X31.471 Y112.329 E0.02462
G1 X32.049 Y112.331 E0.01962
G1 X31.536 Y111.817 E0.02465
G1 X32.114 Y111.817 E0.01963
G1 X32.623 Y112.326 E0.02441
M204 S1000
G1 F8640.000
G1 X32.114 Y111.817 E-0.16602
G1 X31.536 Y111.817 E-0.13349
G1 X32.049 Y112.331 E-0.16760
G1 X31.471 Y112.329 E-0.13343
G1 X30.983 Y111.840 E-0.15947
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.758 Y112.503
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.271 Y111.016 E0.07141
G1 X27.003 Y111.032 E0.00909
G1 X26.686 Y111.009 E0.01079
G1 X27.994 Y112.317 E0.06282
G1 X27.640 Y112.167 E0.01308
G1 X27.319 Y112.100 E0.01111
G1 X27.192 Y112.092 E0.00432
G1 X25.902 Y110.803 E0.06193
G1 X25.327 Y110.805 E0.01954
G1 X26.637 Y112.115 E0.06291
G1 X26.368 Y112.174 E0.00935
G1 X26.193 Y112.249 E0.00645
G1 X25.755 Y111.810 E0.02104
G1 X25.177 Y111.810 E0.01963
G1 X25.677 Y112.310 E0.02400
G1 X25.098 Y112.308 E0.01967
G1 X24.599 Y111.809 E0.02394
G1 X24.021 Y111.809 E0.01963
G1 X24.518 Y112.306 E0.02388
G1 X23.939 Y112.304 E0.01967
G1 X23.443 Y111.808 E0.02381
G1 X22.865 Y111.807 E0.01963
G1 X23.359 Y112.302 E0.02375
G1 X22.780 Y112.300 E0.01967
G1 X22.287 Y111.807 E0.02369
G1 X21.897 Y111.806 E0.01322
G1 X21.892 Y111.412 E0.01339
G1 X21.479 Y110.999 E0.01982
G1 X21.639 Y110.966 E0.00555
G1 X21.911 Y110.853 E0.00997
G1 X22.364 Y111.306 E0.02176
G1 X22.940 Y111.306 E0.01959
G1 X22.449 Y110.814 E0.02360
G1 X23.024 Y110.812 E0.01954
G1 X23.517 Y111.305 E0.02367
G1 X24.094 Y111.304 E0.01959
G1 X23.600 Y110.810 E0.02373
G1 X24.176 Y110.808 E0.01954
G1 X24.671 Y111.304 E0.02379
G1 X25.248 Y111.303 E0.01959
G1 X24.569 Y110.624 E0.03262
M204 S1000
G1 F8640.000
G1 X25.248 Y111.303 E-0.22181
G1 X24.671 Y111.304 E-0.13320
G1 X24.176 Y110.808 E-0.16177
G1 X23.600 Y110.810 E-0.13291
G1 X23.938 Y111.148 E-0.11031
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.384 Y112.482
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.951 Y111.048 E0.06883
G1 X20.687 Y111.029 E0.00897
G1 X20.368 Y110.959 E0.01112
G1 X20.221 Y110.896 E0.00540
G1 X21.428 Y112.103 E0.05794
G1 X21.003 Y112.061 E0.01450
G1 X20.821 Y112.074 E0.00618
G1 X19.571 Y110.824 E0.06004
G1 X18.995 Y110.825 E0.01954
G1 X19.479 Y111.309 E0.02323
G1 X18.902 Y111.310 E0.01959
G1 X18.420 Y110.827 E0.02317
G1 X17.844 Y110.829 E0.01954
G1 X18.325 Y111.311 E0.02311
G1 X17.749 Y111.311 E0.01959
G1 X17.269 Y110.831 E0.02305
G1 X16.693 Y110.833 E0.01954
G1 X17.172 Y111.312 E0.02299
G1 X16.595 Y111.312 E0.01959
G1 X16.117 Y110.835 E0.02293
G1 X15.945 Y110.836 E0.00585
G1 X15.945 Y111.240 E0.01374
G1 X16.201 Y111.496 E0.01228
M204 S1000
G1 F8640.000
G1 X15.945 Y111.240 E-0.08354
G1 X15.945 Y110.836 E-0.09344
G1 X16.117 Y110.835 E-0.03977
G1 X16.595 Y111.312 E-0.15592
G1 X17.172 Y111.312 E-0.13320
G1 X16.693 Y110.833 E-0.15634
G1 X17.116 Y110.832 E-0.09779
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.590 Y112.463
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.945 Y111.800 E0.03141
G1 X16.506 Y111.801 E0.01903
G1 X16.986 Y112.281 E0.02307
G1 X17.565 Y112.283 E0.01967
G1 X17.084 Y111.801 E0.02313
G1 X17.662 Y111.802 E0.01963
G1 X18.145 Y112.285 E0.02319
G1 X18.724 Y112.287 E0.01967
G1 X18.240 Y111.802 E0.02326
G1 X18.818 Y111.803 E0.01963
G1 X19.304 Y112.289 E0.02332
G1 X19.883 Y112.291 E0.01967
G1 X19.396 Y111.804 E0.02338
G1 X19.974 Y111.804 E0.01963
G1 X20.486 Y112.316 E0.02456
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X19.974 Y111.804 E-0.16699
G1 X19.396 Y111.804 E-0.13349
G1 X19.883 Y112.291 E-0.15899
G1 X19.304 Y112.289 E-0.13379
G1 X18.818 Y111.803 E-0.15857
G1 X18.783 Y111.803 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X15.638 Y99.588
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.638 Y97.299 E0.07746
G1 X20.154 Y97.279 E0.15283
G1 X20.211 Y97.322 E0.00244
G1 X20.497 Y97.433 E0.01037
G1 X21.004 Y97.499 E0.01732
G1 X21.513 Y97.437 E0.01735
G1 X21.799 Y97.328 E0.01039
G1 X21.876 Y97.271 E0.00321
G1 X26.149 Y97.251 E0.14464
G1 X26.208 Y97.297 E0.00254
G1 X26.496 Y97.410 E0.01045
G1 X27.004 Y97.476 E0.01735
G1 X27.513 Y97.414 E0.01735
G1 X27.802 Y97.303 E0.01047
G1 X27.881 Y97.244 E0.00334
G1 X32.144 Y97.224 E0.14431
G1 X32.209 Y97.274 E0.00275
G1 X32.496 Y97.386 E0.01046
G1 X33.005 Y97.452 E0.01735
G1 X33.513 Y97.390 E0.01735
G1 X33.802 Y97.280 E0.01047
G1 X33.886 Y97.216 E0.00355
G1 X38.139 Y97.197 E0.14397
G1 X38.209 Y97.250 E0.00296
G1 X38.495 Y97.362 E0.01042
G1 X38.984 Y97.427 E0.01668
G1 X39.273 Y97.410 E0.00981
G1 X39.536 Y97.358 E0.00906
G1 X39.802 Y97.256 E0.00966
G1 X39.891 Y97.189 E0.00375
G1 X59.020 Y97.122 E0.64752
G1 X61.505 Y97.032 E0.08416
G1 X72.808 Y96.713 E0.38274
G1 X76.798 Y96.651 E0.13506
G1 X234.380 Y95.544 E5.33411
M73 P19 R74
G1 X234.380 Y101.342 E0.19625
G1 X76.798 Y100.236 E5.33410
G1 X72.808 Y100.174 E0.13506
G1 X61.505 Y99.855 E0.38274
G1 X59.020 Y99.765 E0.08416
G1 X39.891 Y99.698 E0.64752
G1 X39.802 Y99.631 E0.00375
G1 X39.536 Y99.529 E0.00966
G1 X39.273 Y99.477 E0.00906
G1 X38.984 Y99.460 E0.00981
G1 X38.495 Y99.525 E0.01668
G1 X38.209 Y99.637 E0.01042
G1 X38.139 Y99.690 E0.00296
G1 X33.886 Y99.671 E0.14397
G1 X33.802 Y99.607 E0.00355
G1 X33.513 Y99.497 E0.01047
G1 X33.005 Y99.435 E0.01735
G1 X32.496 Y99.501 E0.01735
G1 X32.209 Y99.613 E0.01046
G1 X32.144 Y99.663 E0.00275
G1 X27.881 Y99.643 E0.14431
G1 X27.802 Y99.584 E0.00334
G1 X27.513 Y99.473 E0.01047
G1 X27.004 Y99.411 E0.01735
G1 X26.496 Y99.477 E0.01735
G1 X26.208 Y99.590 E0.01045
G1 X26.149 Y99.635 E0.00254
G1 X21.876 Y99.616 E0.14464
G1 X21.799 Y99.559 E0.00321
G1 X21.513 Y99.450 E0.01039
G1 X21.004 Y99.388 E0.01735
G1 X20.497 Y99.454 E0.01732
G1 X20.211 Y99.565 E0.01037
G1 X20.154 Y99.608 E0.00244
G1 X15.698 Y99.588 E0.15080
M204 S1000
G1 F8640.000
G1 X15.638 Y97.299 E-0.52867
G1 X16.640 Y97.295 E-0.23133
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X234.787 Y101.752
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X76.793 Y100.643 E5.34804
G1 X72.799 Y100.581 E0.13521
G1 X61.492 Y100.262 E0.38288
G1 X59.012 Y100.172 E0.08399
G1 X39.754 Y100.104 E0.65189
G1 X39.603 Y99.990 E0.00639
G1 X39.423 Y99.921 E0.00654
G1 X39.221 Y99.881 E0.00694
G1 X38.999 Y99.868 E0.00754
G1 X38.598 Y99.922 E0.01369
G1 X38.410 Y99.995 E0.00682
G1 X38.276 Y100.098 E0.00572
G1 X33.749 Y100.077 E0.15325
G1 X33.603 Y99.967 E0.00619
G1 X33.414 Y99.895 E0.00683
G1 X33.006 Y99.845 E0.01392
G1 X32.598 Y99.898 E0.01393
G1 X32.410 Y99.972 E0.00683
G1 X32.281 Y100.070 E0.00551
G1 X27.743 Y100.050 E0.15359
G1 X27.603 Y99.943 E0.00597
G1 X27.414 Y99.871 E0.00683
G1 X27.006 Y99.822 E0.01392
G1 X26.598 Y99.875 E0.01393
G1 X26.410 Y99.948 E0.00683
G1 X26.286 Y100.043 E0.00530
G1 X21.740 Y100.023 E0.15386
G1 X21.602 Y99.920 E0.00584
G1 X21.414 Y99.848 E0.00680
G1 X21.006 Y99.798 E0.01392
G1 X20.598 Y99.851 E0.01391
G1 X20.411 Y99.924 E0.00681
G1 X20.288 Y100.016 E0.00518
G1 X15.231 Y99.993 E0.17117
G1 X15.231 Y96.894 E0.10490
G1 X20.288 Y96.871 E0.17117
G1 X20.411 Y96.963 E0.00518
G1 X20.598 Y97.036 E0.00681
G1 X21.006 Y97.089 E0.01391
G1 X21.414 Y97.039 E0.01392
G1 X21.602 Y96.967 E0.00680
G1 X21.740 Y96.864 E0.00584
G1 X26.286 Y96.844 E0.15387
G1 X26.410 Y96.939 E0.00530
G1 X26.598 Y97.012 E0.00683
G1 X27.006 Y97.065 E0.01393
G1 X27.414 Y97.016 E0.01392
G1 X27.603 Y96.944 E0.00683
G1 X27.743 Y96.837 E0.00597
G1 X32.281 Y96.817 E0.15359
G1 X32.410 Y96.915 E0.00551
G1 X32.598 Y96.989 E0.00683
G1 X33.006 Y97.042 E0.01393
G1 X33.414 Y96.992 E0.01392
G1 X33.603 Y96.920 E0.00683
G1 X33.749 Y96.810 E0.00619
G1 X38.276 Y96.789 E0.15325
G1 X38.410 Y96.892 E0.00572
G1 X38.598 Y96.965 E0.00682
G1 X38.999 Y97.019 E0.01369
G1 X39.221 Y97.006 E0.00754
G1 X39.423 Y96.966 E0.00694
G1 X39.603 Y96.897 E0.00654
G1 X39.754 Y96.783 E0.00639
G1 X59.012 Y96.715 E0.65189
G1 X61.492 Y96.625 E0.08399
G1 X72.799 Y96.306 E0.38288
G1 X76.793 Y96.243 E0.13521
G1 X234.787 Y95.135 E5.34804
G1 X234.787 Y101.692 E0.22198
M204 S1000
G1 X234.387 Y101.746 F10800.000
G1 F8640.000
G1 X231.496 Y101.671 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.440 Y101.214
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.075 Y100.579 E0.03038
G1 X234.075 Y100.003 E0.01951
G1 X233.050 Y101.028 E0.04906
G1 X232.478 Y101.024 E0.01937
G1 X234.027 Y99.474 E0.07418
G1 X233.447 Y99.478 E0.01964
G1 X231.905 Y101.020 E0.07380
G1 X231.333 Y101.016 E0.01937
G1 X232.867 Y99.482 E0.07341
G1 X232.286 Y99.486 E0.01964
G1 X230.761 Y101.012 E0.07302
G1 X230.189 Y101.008 E0.01937
G1 X231.706 Y99.490 E0.07264
G1 X231.126 Y99.494 E0.01964
G1 X229.617 Y101.004 E0.07225
G1 X229.044 Y101.000 E0.01937
G1 X230.546 Y99.498 E0.07186
G1 X229.965 Y99.503 E0.01964
G1 X228.472 Y100.996 E0.07148
G1 X227.900 Y100.992 E0.01937
G1 X229.385 Y99.507 E0.07109
G1 X228.805 Y99.511 E0.01964
G1 X227.328 Y100.988 E0.07070
G1 X226.755 Y100.984 E0.01937
G1 X228.224 Y99.515 E0.07032
G1 X227.644 Y99.519 E0.01964
G1 X226.183 Y100.980 E0.06993
G1 X225.611 Y100.976 E0.01937
G1 X227.064 Y99.523 E0.06954
G1 X226.484 Y99.527 E0.01964
G1 X225.039 Y100.972 E0.06916
G1 X224.467 Y100.968 E0.01937
G1 X225.903 Y99.531 E0.06877
G1 X225.323 Y99.535 E0.01964
G1 X223.894 Y100.964 E0.06838
G1 X223.322 Y100.960 E0.01937
G1 X224.743 Y99.539 E0.06800
G1 X224.162 Y99.543 E0.01964
G1 X222.750 Y100.956 E0.06761
G1 X222.178 Y100.952 E0.01937
G1 X223.582 Y99.547 E0.06722
G1 X223.002 Y99.551 E0.01964
G1 X221.606 Y100.947 E0.06684
G1 X221.033 Y100.943 E0.01937
G1 X222.421 Y99.555 E0.06645
G1 X221.841 Y99.559 E0.01964
G1 X220.461 Y100.939 E0.06606
G1 X219.889 Y100.935 E0.01937
G1 X221.261 Y99.564 E0.06567
G1 X220.681 Y99.568 E0.01964
G1 X219.317 Y100.931 E0.06529
G1 X218.744 Y100.927 E0.01937
G1 X220.100 Y99.572 E0.06490
G1 X219.520 Y99.576 E0.01964
G1 X218.172 Y100.923 E0.06452
G1 X217.600 Y100.919 E0.01937
G1 X218.940 Y99.580 E0.06413
G1 X218.359 Y99.584 E0.01964
G1 X217.028 Y100.915 E0.06374
G1 X216.456 Y100.911 E0.01937
G1 X217.779 Y99.588 E0.06335
G1 X217.199 Y99.592 E0.01964
G1 X215.883 Y100.907 E0.06297
G1 X215.311 Y100.903 E0.01937
G1 X216.619 Y99.596 E0.06258
G1 X216.038 Y99.600 E0.01964
G1 X214.739 Y100.899 E0.06220
G1 X214.167 Y100.895 E0.01937
G1 X215.458 Y99.604 E0.06181
G1 X214.878 Y99.608 E0.01964
G1 X213.595 Y100.891 E0.06142
G1 X213.022 Y100.887 E0.01937
G1 X214.297 Y99.612 E0.06104
G1 X213.717 Y99.616 E0.01964
G1 X212.450 Y100.883 E0.06065
G1 X211.878 Y100.879 E0.01937
G1 X213.137 Y99.620 E0.06026
G1 X212.556 Y99.624 E0.01964
G1 X211.306 Y100.875 E0.05988
G1 X210.733 Y100.871 E0.01937
G1 X211.976 Y99.628 E0.05949
G1 X211.396 Y99.633 E0.01964
G1 X210.161 Y100.867 E0.05910
G1 X209.589 Y100.863 E0.01937
G1 X210.816 Y99.637 E0.05871
G1 X210.235 Y99.641 E0.01964
G1 X209.017 Y100.859 E0.05833
G1 X208.445 Y100.855 E0.01937
G1 X209.655 Y99.645 E0.05794
G1 X209.075 Y99.649 E0.01964
G1 X207.872 Y100.851 E0.05756
G1 X207.300 Y100.847 E0.01937
G1 X208.494 Y99.653 E0.05717
G1 X207.914 Y99.657 E0.01964
G1 X206.728 Y100.843 E0.05678
G1 X206.156 Y100.839 E0.01937
G1 X207.334 Y99.661 E0.05639
G1 X206.754 Y99.665 E0.01964
G1 X205.584 Y100.835 E0.05601
G1 X205.011 Y100.831 E0.01937
G1 X206.173 Y99.669 E0.05562
G1 X205.593 Y99.673 E0.01964
G1 X204.439 Y100.827 E0.05523
G1 X203.867 Y100.823 E0.01937
G1 X205.013 Y99.677 E0.05485
G1 X204.432 Y99.681 E0.01964
G1 X203.295 Y100.819 E0.05446
G1 X202.722 Y100.815 E0.01937
G1 X203.852 Y99.685 E0.05407
G1 X203.272 Y99.689 E0.01964
G1 X202.150 Y100.811 E0.05369
G1 X201.578 Y100.807 E0.01937
G1 X202.691 Y99.694 E0.05330
G1 X202.111 Y99.698 E0.01964
G1 X201.006 Y100.803 E0.05291
G1 X200.434 Y100.799 E0.01937
G1 X201.531 Y99.702 E0.05253
G1 X200.951 Y99.706 E0.01964
G1 X199.861 Y100.795 E0.05214
G1 X199.289 Y100.791 E0.01937
G1 X200.370 Y99.710 E0.05175
G1 X199.790 Y99.714 E0.01964
G1 X198.717 Y100.787 E0.05137
G1 X198.145 Y100.783 E0.01937
G1 X199.210 Y99.718 E0.05098
G1 X198.629 Y99.722 E0.01964
G1 X197.573 Y100.779 E0.05059
G1 X197.000 Y100.775 E0.01937
G1 X198.049 Y99.726 E0.05021
G1 X197.469 Y99.730 E0.01964
G1 X196.428 Y100.771 E0.04982
G1 X195.856 Y100.767 E0.01937
G1 X196.889 Y99.734 E0.04943
G1 X196.308 Y99.738 E0.01964
G1 X195.284 Y100.763 E0.04905
G1 X194.711 Y100.759 E0.01937
G1 X195.836 Y99.634 E0.05384
G1 X195.546 Y99.348 E0.01379
G1 X194.139 Y100.755 E0.06734
G1 X193.567 Y100.751 E0.01937
G1 X195.256 Y99.062 E0.08085
G1 X194.966 Y98.776 E0.01379
G1 X192.995 Y100.747 E0.09435
G1 X192.423 Y100.743 E0.01937
G1 X194.676 Y98.490 E0.10785
G1 X194.386 Y98.203 E0.01379
G1 X191.850 Y100.739 E0.12136
G1 X191.278 Y100.735 E0.01937
G1 X194.095 Y97.917 E0.13486
G1 X193.807 Y97.629 E0.01379
G1 X190.706 Y100.731 E0.14847
G1 X190.134 Y100.727 E0.01937
G1 X193.724 Y97.136 E0.17186
G1 X193.720 Y96.564 E0.01937
G1 X189.562 Y100.723 E0.19906
G1 X188.989 Y100.719 E0.01937
G1 X193.572 Y96.136 E0.21935
G1 X192.991 Y96.140 E0.01964
G1 X188.417 Y100.715 E0.21897
G1 X187.845 Y100.711 E0.01937
G1 X192.411 Y96.144 E0.21858
G1 X191.831 Y96.148 E0.01964
G1 X187.273 Y100.707 E0.21819
G1 X186.700 Y100.702 E0.01937
G1 X191.250 Y96.153 E0.21780
G1 X190.670 Y96.157 E0.01964
G1 X186.128 Y100.698 E0.21742
G1 X185.556 Y100.694 E0.01937
G1 X190.090 Y96.161 E0.21703
G1 X189.509 Y96.165 E0.01964
G1 X184.984 Y100.690 E0.21664
G1 X184.412 Y100.686 E0.01937
G1 X188.929 Y96.169 E0.21626
G1 X188.349 Y96.173 E0.01964
G1 X183.839 Y100.682 E0.21587
G1 X183.267 Y100.678 E0.01937
G1 X187.769 Y96.177 E0.21548
G1 X187.188 Y96.181 E0.01964
G1 X182.695 Y100.674 E0.21509
G1 X182.123 Y100.670 E0.01937
G1 X186.608 Y96.185 E0.21471
G1 X186.028 Y96.189 E0.01964
G1 X181.550 Y100.666 E0.21432
G1 X180.978 Y100.662 E0.01937
G1 X185.447 Y96.193 E0.21393
G1 X184.867 Y96.197 E0.01964
G1 X180.406 Y100.658 E0.21355
G1 X179.834 Y100.654 E0.01937
G1 X184.287 Y96.201 E0.21316
G1 X183.706 Y96.205 E0.01964
G1 X179.262 Y100.650 E0.21277
G1 X178.689 Y100.646 E0.01937
G1 X183.126 Y96.210 E0.21238
G1 X182.546 Y96.214 E0.01964
G1 X178.117 Y100.642 E0.21200
G1 X177.545 Y100.638 E0.01937
G1 X181.966 Y96.218 E0.21161
G1 X181.385 Y96.222 E0.01964
G1 X176.973 Y100.634 E0.21122
G1 X176.401 Y100.630 E0.01937
G1 X180.805 Y96.226 E0.21083
G1 X180.225 Y96.230 E0.01964
G1 X175.828 Y100.626 E0.21045
G1 X175.256 Y100.622 E0.01937
G1 X179.644 Y96.234 E0.21006
G1 X179.064 Y96.238 E0.01964
G1 X174.684 Y100.618 E0.20967
G1 X174.112 Y100.614 E0.01937
G1 X178.484 Y96.242 E0.20929
G1 X177.903 Y96.246 E0.01964
G1 X173.539 Y100.610 E0.20890
G1 X172.967 Y100.606 E0.01937
G1 X177.323 Y96.250 E0.20851
G1 X176.743 Y96.254 E0.01964
G1 X172.395 Y100.602 E0.20812
G1 X171.823 Y100.598 E0.01937
G1 X176.162 Y96.258 E0.20774
G1 X175.582 Y96.262 E0.01964
G1 X171.251 Y100.594 E0.20735
G1 X170.678 Y100.590 E0.01937
G1 X175.002 Y96.267 E0.20696
G1 X174.422 Y96.271 E0.01964
G1 X170.106 Y100.586 E0.20657
G1 X169.534 Y100.582 E0.01937
G1 X173.841 Y96.275 E0.20619
G1 X173.261 Y96.279 E0.01964
G1 X168.962 Y100.578 E0.20580
G1 X168.390 Y100.574 E0.01937
G1 X172.681 Y96.283 E0.20541
G1 X172.100 Y96.287 E0.01964
G1 X167.817 Y100.570 E0.20503
G1 X167.245 Y100.566 E0.01937
G1 X171.520 Y96.291 E0.20464
G1 X170.940 Y96.295 E0.01964
G1 X166.673 Y100.562 E0.20425
G1 X166.101 Y100.558 E0.01937
G1 X170.359 Y96.299 E0.20386
G1 X169.779 Y96.303 E0.01964
G1 X165.528 Y100.554 E0.20348
G1 X164.956 Y100.550 E0.01937
G1 X169.199 Y96.307 E0.20309
G1 X168.619 Y96.311 E0.01964
G1 X164.384 Y100.546 E0.20270
G1 X163.812 Y100.542 E0.01937
G1 X168.038 Y96.315 E0.20232
G1 X167.458 Y96.320 E0.01964
G1 X163.240 Y100.538 E0.20193
G1 X162.667 Y100.534 E0.01937
G1 X166.878 Y96.324 E0.20154
G1 X166.297 Y96.328 E0.01964
G1 X162.095 Y100.530 E0.20115
G1 X161.523 Y100.526 E0.01937
G1 X165.717 Y96.332 E0.20077
G1 X165.137 Y96.336 E0.01964
G1 X160.951 Y100.522 E0.20038
G1 X160.379 Y100.518 E0.01937
G1 X164.556 Y96.340 E0.19999
G1 X163.976 Y96.344 E0.01964
G1 X159.806 Y100.514 E0.19960
G1 X159.234 Y100.510 E0.01937
G1 X163.396 Y96.348 E0.19922
G1 X162.815 Y96.352 E0.01964
G1 X158.662 Y100.506 E0.19883
G1 X158.090 Y100.502 E0.01937
G1 X162.235 Y96.356 E0.19844
G1 X161.655 Y96.360 E0.01964
G1 X157.517 Y100.498 E0.19806
G1 X156.945 Y100.494 E0.01937
G1 X161.075 Y96.364 E0.19767
G1 X160.494 Y96.368 E0.01964
G1 X156.373 Y100.490 E0.19728
G1 X155.801 Y100.486 E0.01937
G1 X159.914 Y96.372 E0.19689
G1 X159.334 Y96.377 E0.01964
G1 X155.229 Y100.482 E0.19651
G1 X154.656 Y100.478 E0.01937
G1 X158.753 Y96.381 E0.19612
G1 X158.173 Y96.385 E0.01964
G1 X154.084 Y100.474 E0.19573
G1 X153.512 Y100.470 E0.01937
G1 X157.593 Y96.389 E0.19535
G1 X157.012 Y96.393 E0.01964
G1 X152.940 Y100.466 E0.19496
G1 X152.368 Y100.462 E0.01937
G1 X156.432 Y96.397 E0.19457
G1 X155.852 Y96.401 E0.01964
G1 X151.795 Y100.457 E0.19418
G1 X151.223 Y100.453 E0.01937
G1 X155.272 Y96.405 E0.19380
G1 X154.691 Y96.409 E0.01964
G1 X150.651 Y100.449 E0.19341
G1 X150.079 Y100.445 E0.01937
G1 X154.111 Y96.413 E0.19302
G1 X153.531 Y96.417 E0.01964
G1 X149.506 Y100.441 E0.19263
G1 X148.934 Y100.437 E0.01937
G1 X152.950 Y96.421 E0.19225
G1 X152.370 Y96.425 E0.01964
G1 X148.362 Y100.433 E0.19186
G1 X147.790 Y100.429 E0.01937
G1 X151.790 Y96.429 E0.19147
G1 X151.209 Y96.434 E0.01964
G1 X147.218 Y100.425 E0.19109
G1 X146.645 Y100.421 E0.01937
G1 X150.629 Y96.438 E0.19070
G1 X150.049 Y96.442 E0.01964
G1 X146.073 Y100.417 E0.19031
G1 X145.501 Y100.413 E0.01937
G1 X149.468 Y96.446 E0.18992
G1 X148.888 Y96.450 E0.01964
G1 X144.929 Y100.409 E0.18954
G1 X144.357 Y100.405 E0.01937
G1 X148.308 Y96.454 E0.18915
G1 X147.728 Y96.458 E0.01964
G1 X143.784 Y100.401 E0.18876
G1 X143.212 Y100.397 E0.01937
G1 X147.147 Y96.462 E0.18837
G1 X146.567 Y96.466 E0.01964
G1 X142.640 Y100.393 E0.18799
G1 X142.068 Y100.389 E0.01937
G1 X145.987 Y96.470 E0.18760
G1 X145.406 Y96.474 E0.01964
G1 X141.495 Y100.385 E0.18721
G1 X140.923 Y100.381 E0.01937
G1 X144.826 Y96.478 E0.18683
G1 X144.246 Y96.482 E0.01964
G1 X140.351 Y100.377 E0.18644
G1 X139.779 Y100.373 E0.01937
G1 X143.665 Y96.487 E0.18605
G1 X143.085 Y96.491 E0.01964
G1 X139.207 Y100.369 E0.18566
G1 X138.634 Y100.365 E0.01937
G1 X142.505 Y96.495 E0.18528
G1 X141.925 Y96.499 E0.01964
G1 X138.062 Y100.361 E0.18489
G1 X137.490 Y100.357 E0.01937
G1 X141.344 Y96.503 E0.18450
M73 Q20 S74
G1 X140.764 Y96.507 E0.01964
G1 X136.918 Y100.353 E0.18412
G1 X136.346 Y100.349 E0.01937
G1 X140.184 Y96.511 E0.18373
G1 X139.603 Y96.515 E0.01964
G1 X135.773 Y100.345 E0.18334
G1 X135.201 Y100.341 E0.01937
G1 X139.023 Y96.519 E0.18295
G1 X138.443 Y96.523 E0.01964
G1 X134.629 Y100.337 E0.18257
G1 X134.057 Y100.333 E0.01937
G1 X137.862 Y96.527 E0.18218
G1 X137.282 Y96.531 E0.01964
G1 X133.484 Y100.329 E0.18179
G1 X132.912 Y100.325 E0.01937
G1 X136.702 Y96.535 E0.18140
G1 X136.121 Y96.539 E0.01964
G1 X132.340 Y100.321 E0.18102
G1 X131.768 Y100.317 E0.01937
G1 X135.541 Y96.544 E0.18063
G1 X134.961 Y96.548 E0.01964
G1 X131.196 Y100.313 E0.18024
G1 X130.623 Y100.309 E0.01937
G1 X134.381 Y96.552 E0.17986
G1 X133.800 Y96.556 E0.01964
G1 X130.051 Y100.305 E0.17947
G1 X129.479 Y100.301 E0.01937
G1 X133.220 Y96.560 E0.17908
G1 X132.640 Y96.564 E0.01964
G1 X128.907 Y100.297 E0.17869
G1 X128.334 Y100.293 E0.01937
G1 X132.059 Y96.568 E0.17831
G1 X131.479 Y96.572 E0.01964
G1 X127.762 Y100.289 E0.17792
G1 X127.190 Y100.285 E0.01937
G1 X130.899 Y96.576 E0.17753
G1 X130.318 Y96.580 E0.01964
G1 X126.618 Y100.281 E0.17715
G1 X126.046 Y100.277 E0.01937
G1 X129.738 Y96.584 E0.17676
G1 X129.158 Y96.588 E0.01964
G1 X125.473 Y100.273 E0.17637
G1 X124.901 Y100.269 E0.01937
G1 X128.578 Y96.592 E0.17598
G1 X127.997 Y96.596 E0.01964
G1 X124.329 Y100.265 E0.17560
G1 X123.757 Y100.261 E0.01937
G1 X127.417 Y96.601 E0.17521
G1 X126.837 Y96.605 E0.01964
G1 X123.185 Y100.257 E0.17482
G1 X122.612 Y100.253 E0.01937
G1 X126.256 Y96.609 E0.17443
G1 X125.676 Y96.613 E0.01964
G1 X122.040 Y100.249 E0.17405
G1 X121.468 Y100.245 E0.01937
G1 X125.096 Y96.617 E0.17366
G1 X124.515 Y96.621 E0.01964
G1 X120.896 Y100.241 E0.17327
G1 X120.323 Y100.237 E0.01937
G1 X123.935 Y96.625 E0.17289
G1 X123.355 Y96.629 E0.01964
G1 X119.751 Y100.233 E0.17250
G1 X119.179 Y100.229 E0.01937
G1 X122.774 Y96.633 E0.17211
G1 X122.194 Y96.637 E0.01964
G1 X118.607 Y100.225 E0.17172
G1 X118.035 Y100.221 E0.01937
G1 X121.614 Y96.641 E0.17134
G1 X121.034 Y96.645 E0.01964
G1 X117.462 Y100.217 E0.17095
G1 X116.890 Y100.213 E0.01937
G1 X120.453 Y96.649 E0.17056
G1 X119.873 Y96.654 E0.01964
G1 X116.318 Y100.208 E0.17018
G1 X115.746 Y100.204 E0.01937
G1 X119.293 Y96.658 E0.16979
G1 X118.712 Y96.662 E0.01964
G1 X115.174 Y100.200 E0.16940
G1 X114.601 Y100.196 E0.01937
G1 X118.132 Y96.666 E0.16901
G1 X117.552 Y96.670 E0.01964
G1 X114.029 Y100.192 E0.16863
G1 X113.457 Y100.188 E0.01937
G1 X116.971 Y96.674 E0.16824
G1 X116.391 Y96.678 E0.01964
G1 X112.885 Y100.184 E0.16785
G1 X112.312 Y100.180 E0.01937
G1 X115.811 Y96.682 E0.16746
G1 X115.231 Y96.686 E0.01964
G1 X111.740 Y100.176 E0.16708
G1 X111.168 Y100.172 E0.01937
G1 X114.650 Y96.690 E0.16669
G1 X114.070 Y96.694 E0.01964
G1 X110.596 Y100.168 E0.16630
G1 X110.024 Y100.164 E0.01937
G1 X113.490 Y96.698 E0.16592
G1 X112.909 Y96.702 E0.01964
G1 X109.451 Y100.160 E0.16553
G1 X108.879 Y100.156 E0.01937
G1 X112.329 Y96.706 E0.16514
G1 X111.749 Y96.711 E0.01964
G1 X108.307 Y100.152 E0.16475
G1 X107.735 Y100.148 E0.01937
G1 X111.168 Y96.715 E0.16437
G1 X110.588 Y96.719 E0.01964
G1 X107.163 Y100.144 E0.16398
G1 X106.590 Y100.140 E0.01937
G1 X110.008 Y96.723 E0.16359
G1 X109.427 Y96.727 E0.01964
G1 X106.018 Y100.136 E0.16320
G1 X105.446 Y100.132 E0.01937
G1 X108.847 Y96.731 E0.16282
G1 X108.267 Y96.735 E0.01964
G1 X104.874 Y100.128 E0.16243
G1 X104.301 Y100.124 E0.01937
G1 X107.687 Y96.739 E0.16204
G1 X107.106 Y96.743 E0.01964
G1 X103.729 Y100.120 E0.16166
G1 X103.157 Y100.116 E0.01937
G1 X106.526 Y96.747 E0.16127
G1 X105.946 Y96.751 E0.01964
G1 X102.585 Y100.112 E0.16088
G1 X102.013 Y100.108 E0.01937
G1 X105.365 Y96.755 E0.16049
G1 X104.785 Y96.759 E0.01964
G1 X101.440 Y100.104 E0.16011
G1 X100.868 Y100.100 E0.01937
G1 X104.205 Y96.763 E0.15972
G1 X103.624 Y96.768 E0.01964
G1 X100.296 Y100.096 E0.15933
G1 X99.724 Y100.092 E0.01937
G1 X103.044 Y96.772 E0.15895
G1 X102.464 Y96.776 E0.01964
G1 X99.152 Y100.088 E0.15856
G1 X98.579 Y100.084 E0.01937
G1 X101.884 Y96.780 E0.15817
G1 X101.303 Y96.784 E0.01964
G1 X98.007 Y100.080 E0.15778
G1 X97.435 Y100.076 E0.01937
G1 X100.723 Y96.788 E0.15740
G1 X100.143 Y96.792 E0.01964
G1 X96.863 Y100.072 E0.15701
G1 X96.290 Y100.068 E0.01937
G1 X99.562 Y96.796 E0.15662
G1 X98.982 Y96.800 E0.01964
G1 X95.718 Y100.064 E0.15623
G1 X95.146 Y100.060 E0.01937
G1 X98.402 Y96.804 E0.15585
G1 X97.821 Y96.808 E0.01964
G1 X94.574 Y100.056 E0.15546
G1 X94.002 Y100.052 E0.01937
G1 X97.241 Y96.812 E0.15507
G1 X96.661 Y96.816 E0.01964
G1 X93.429 Y100.048 E0.15469
G1 X92.857 Y100.044 E0.01937
G1 X96.080 Y96.821 E0.15430
G1 X95.500 Y96.825 E0.01964
G1 X92.285 Y100.040 E0.15391
G1 X91.713 Y100.036 E0.01937
G1 X94.920 Y96.829 E0.15352
G1 X94.340 Y96.833 E0.01964
G1 X91.141 Y100.032 E0.15314
G1 X90.568 Y100.028 E0.01937
G1 X93.759 Y96.837 E0.15275
G1 X93.179 Y96.841 E0.01964
G1 X89.996 Y100.024 E0.15236
G1 X89.424 Y100.020 E0.01937
G1 X92.599 Y96.845 E0.15198
G1 X92.018 Y96.849 E0.01964
G1 X88.852 Y100.016 E0.15159
G1 X88.279 Y100.012 E0.01937
G1 X91.438 Y96.853 E0.15120
G1 X90.858 Y96.857 E0.01964
G1 X87.707 Y100.008 E0.15081
G1 X87.135 Y100.004 E0.01937
G1 X90.277 Y96.861 E0.15043
G1 X89.697 Y96.865 E0.01964
M73 P20 R73
G1 X86.563 Y100.000 E0.15004
G1 X85.991 Y99.996 E0.01937
G1 X89.117 Y96.869 E0.14965
G1 X88.537 Y96.873 E0.01964
G1 X85.418 Y99.992 E0.14926
G1 X84.846 Y99.988 E0.01937
G1 X87.956 Y96.878 E0.14888
G1 X87.376 Y96.882 E0.01964
G1 X84.274 Y99.984 E0.14849
G1 X83.702 Y99.980 E0.01937
G1 X86.796 Y96.886 E0.14810
G1 X86.215 Y96.890 E0.01964
G1 X83.130 Y99.976 E0.14772
G1 X82.557 Y99.972 E0.01937
G1 X85.635 Y96.894 E0.14733
G1 X85.055 Y96.898 E0.01964
G1 X81.985 Y99.968 E0.14694
G1 X81.413 Y99.963 E0.01937
G1 X84.474 Y96.902 E0.14655
G1 X83.894 Y96.906 E0.01964
G1 X80.841 Y99.959 E0.14617
G1 X80.268 Y99.955 E0.01937
G1 X83.314 Y96.910 E0.14578
G1 X82.733 Y96.914 E0.01964
G1 X79.696 Y99.951 E0.14539
G1 X79.124 Y99.947 E0.01937
G1 X82.153 Y96.918 E0.14500
G1 X81.573 Y96.922 E0.01964
G1 X78.552 Y99.943 E0.14462
G1 X77.980 Y99.939 E0.01937
G1 X80.993 Y96.926 E0.14423
G1 X80.412 Y96.930 E0.01964
G1 X77.407 Y99.935 E0.14384
G1 X76.835 Y99.931 E0.01937
G1 X79.832 Y96.935 E0.14346
G1 X79.252 Y96.939 E0.01964
G1 X76.268 Y99.923 E0.14285
G1 X75.700 Y99.914 E0.01921
G1 X78.671 Y96.943 E0.14223
G1 X78.091 Y96.947 E0.01964
G1 X75.133 Y99.905 E0.14161
G1 X74.566 Y99.896 E0.01921
G1 X77.511 Y96.951 E0.14099
G1 X76.930 Y96.955 E0.01964
G1 X73.998 Y99.887 E0.14037
G1 X73.431 Y99.878 E0.01921
G1 X76.346 Y96.963 E0.13955
G1 X75.761 Y96.972 E0.01982
G1 X72.864 Y99.869 E0.13869
G1 X72.303 Y99.854 E0.01900
G1 X75.175 Y96.981 E0.13752
G1 X74.590 Y96.990 E0.01982
G1 X71.742 Y99.838 E0.13632
G1 X71.182 Y99.823 E0.01898
G1 X74.005 Y97.000 E0.13513
G1 X73.419 Y97.009 E0.01982
G1 X70.621 Y99.807 E0.13393
G1 X70.354 Y99.799 E0.00906
G1 X70.364 Y99.488 E0.01054
G1 X72.834 Y97.018 E0.11823
G1 X72.241 Y97.035 E0.02007
G1 X70.039 Y99.236 E0.10540
G1 X69.484 Y99.216 E0.01882
G1 X71.648 Y97.051 E0.10361
G1 X71.055 Y97.068 E0.02008
G1 X68.928 Y99.195 E0.10183
G1 X68.372 Y99.175 E0.01882
G1 X69.891 Y97.656 E0.07269
G1 X69.292 Y97.678 E0.02027
G1 X67.816 Y99.154 E0.07065
G1 X67.261 Y99.134 E0.01882
G1 X68.694 Y97.700 E0.06861
G1 X68.096 Y97.722 E0.02027
G1 X66.705 Y99.113 E0.06657
G1 X66.149 Y99.093 E0.01882
G1 X67.497 Y97.745 E0.06453
G1 X66.899 Y97.767 E0.02027
G1 X65.595 Y99.071 E0.06242
G1 X65.044 Y99.046 E0.01868
G1 X66.301 Y97.789 E0.06018
G1 X65.702 Y97.812 E0.02029
G1 X64.492 Y99.021 E0.05790
G1 X63.941 Y98.996 E0.01868
G1 X65.098 Y97.839 E0.05541
G1 X64.495 Y97.866 E0.02044
G1 X63.389 Y98.971 E0.05293
G1 X62.838 Y98.947 E0.01868
G1 X63.892 Y97.893 E0.05045
G1 X63.288 Y97.920 E0.02044
G1 X62.286 Y98.922 E0.04796
G1 X61.735 Y98.897 E0.01868
G1 X62.685 Y97.947 E0.04548
G1 X62.082 Y97.974 E0.02044
G1 X61.183 Y98.872 E0.04299
G1 X60.632 Y98.848 E0.01868
G1 X61.478 Y98.001 E0.04051
G1 X60.875 Y98.028 E0.02044
G1 X60.081 Y98.823 E0.03803
G1 X59.529 Y98.798 E0.01868
G1 X60.272 Y98.056 E0.03554
G1 X59.668 Y98.083 E0.02044
G1 X58.975 Y98.776 E0.03318
G1 X58.400 Y98.775 E0.01946
G1 X59.065 Y98.110 E0.03182
G1 X58.486 Y98.112 E0.01959
G1 X57.825 Y98.773 E0.03164
G1 X57.250 Y98.772 E0.01946
G1 X57.909 Y98.113 E0.03152
G1 X57.331 Y98.115 E0.01955
G1 X56.675 Y98.771 E0.03140
G1 X56.100 Y98.770 E0.01946
G1 X56.754 Y98.116 E0.03128
G1 X56.176 Y98.117 E0.01955
G1 X55.525 Y98.768 E0.03116
G1 X54.950 Y98.767 E0.01946
G1 X55.599 Y98.119 E0.03104
G1 X55.021 Y98.120 E0.01955
G1 X54.375 Y98.766 E0.03092
G1 X53.800 Y98.765 E0.01946
G1 X54.444 Y98.121 E0.03081
G1 X53.866 Y98.122 E0.01955
G1 X53.225 Y98.763 E0.03069
G1 X52.650 Y98.762 E0.01946
G1 X53.289 Y98.124 E0.03057
G1 X52.711 Y98.125 E0.01955
G1 X52.075 Y98.761 E0.03045
G1 X51.500 Y98.760 E0.01946
G1 X52.134 Y98.126 E0.03033
G1 X51.556 Y98.127 E0.01955
G1 X50.925 Y98.758 E0.03021
G1 X50.350 Y98.757 E0.01946
G1 X50.979 Y98.129 E0.03009
G1 X50.401 Y98.130 E0.01955
G1 X49.775 Y98.756 E0.02997
G1 X49.200 Y98.755 E0.01946
G1 X49.824 Y98.131 E0.02985
G1 X49.246 Y98.132 E0.01955
G1 X48.625 Y98.753 E0.02973
G1 X48.050 Y98.752 E0.01946
G1 X48.669 Y98.134 E0.02961
G1 X48.091 Y98.135 E0.01955
G1 X47.475 Y98.751 E0.02949
G1 X46.900 Y98.750 E0.01946
G1 X47.514 Y98.136 E0.02937
G1 X46.936 Y98.137 E0.01955
G1 X46.325 Y98.748 E0.02925
G1 X45.751 Y98.747 E0.01946
G1 X46.359 Y98.139 E0.02913
G1 X45.781 Y98.140 E0.01955
G1 X45.176 Y98.746 E0.02901
G1 X44.601 Y98.745 E0.01946
G1 X45.204 Y98.141 E0.02889
G1 X44.627 Y98.142 E0.01955
G1 X44.026 Y98.743 E0.02877
G1 X43.451 Y98.742 E0.01946
G1 X44.049 Y98.144 E0.02865
G1 X43.472 Y98.145 E0.01955
G1 X42.876 Y98.741 E0.02853
G1 X42.301 Y98.740 E0.01946
G1 X42.894 Y98.146 E0.02841
G1 X42.317 Y98.147 E0.01955
G1 X41.726 Y98.738 E0.02829
G1 X41.151 Y98.737 E0.01946
G1 X41.739 Y98.149 E0.02817
G1 X41.162 Y98.150 E0.01955
G1 X40.576 Y98.736 E0.02805
G1 X40.081 Y98.735 E0.01673
G1 X40.030 Y98.705 E0.00200
G1 X40.584 Y98.151 E0.02651
G1 X40.081 Y98.152 E0.01701
G1 X39.893 Y98.270 E0.00753
G1 X39.548 Y98.611 E0.01643
M204 S1000
G1 F8640.000
G1 X39.893 Y98.270 E-0.11209
G1 X40.081 Y98.152 E-0.05138
G1 X40.584 Y98.151 E-0.11606
G1 X40.030 Y98.705 E-0.18085
G1 X40.081 Y98.735 E-0.01367
G1 X40.576 Y98.736 E-0.11411
G1 X41.102 Y98.210 E-0.17184
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.518 Y98.912
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.153 Y98.277 E0.03042
G1 X38.139 Y98.262 E0.00070
G1 X37.977 Y98.157 E0.00653
G1 X37.697 Y98.157 E0.00949
G1 X37.126 Y98.728 E0.02733
G1 X36.551 Y98.727 E0.01946
G1 X37.119 Y98.159 E0.02721
G1 X36.542 Y98.160 E0.01955
G1 X35.976 Y98.726 E0.02709
G1 X35.401 Y98.725 E0.01946
G1 X35.964 Y98.161 E0.02697
G1 X35.387 Y98.162 E0.01955
G1 X34.826 Y98.723 E0.02685
G1 X34.251 Y98.722 E0.01946
G1 X34.809 Y98.164 E0.02673
G1 X34.232 Y98.165 E0.01955
G1 X33.707 Y98.690 E0.02512
M204 S1000
G1 F8640.000
G1 X34.232 Y98.165 E-0.17134
G1 X34.809 Y98.164 E-0.13334
G1 X34.251 Y98.722 E-0.18235
G1 X34.826 Y98.723 E-0.13277
G1 X35.255 Y98.294 E-0.14020
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.768 Y98.900
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.286 Y98.382 E0.02481
G1 X31.978 Y98.170 E0.01266
G1 X31.922 Y98.170 E0.00191
G1 X31.376 Y98.716 E0.02613
G1 X30.801 Y98.715 E0.01946
G1 X31.344 Y98.171 E0.02601
G1 X30.767 Y98.172 E0.01955
G1 X30.226 Y98.713 E0.02589
G1 X29.651 Y98.712 E0.01946
G1 X30.189 Y98.174 E0.02577
G1 X29.612 Y98.175 E0.01955
G1 X29.076 Y98.711 E0.02565
G1 X28.501 Y98.710 E0.01946
G1 X29.034 Y98.176 E0.02553
G1 X28.457 Y98.177 E0.01955
G1 X27.848 Y98.786 E0.02915
M204 S1000
G1 F8640.000
G1 X28.457 Y98.177 E-0.19884
G1 X29.034 Y98.176 E-0.13334
G1 X28.501 Y98.710 E-0.17417
G1 X29.076 Y98.711 E-0.13277
G1 X29.446 Y98.341 E-0.12087
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.443 Y98.886
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.082 Y98.248 E0.03057
G1 X25.979 Y98.183 E0.00412
G1 X25.570 Y98.184 E0.01385
G1 X25.051 Y98.702 E0.02481
G1 X24.476 Y98.701 E0.01946
G1 X24.992 Y98.185 E0.02469
G1 X24.415 Y98.186 E0.01955
G1 X23.901 Y98.700 E0.02457
G1 X23.326 Y98.698 E0.01946
G1 X23.837 Y98.187 E0.02445
G1 X23.260 Y98.189 E0.01955
G1 X22.751 Y98.697 E0.02433
G1 X22.176 Y98.696 E0.01946
G1 X22.682 Y98.190 E0.02421
G1 X22.105 Y98.191 E0.01955
G1 X21.654 Y98.642 E0.02158
M204 S1000
G1 F8640.000
G1 X22.105 Y98.191 E-0.14719
G1 X22.682 Y98.190 E-0.13334
G1 X22.176 Y98.696 E-0.16518
G1 X22.751 Y98.697 E-0.13277
G1 X23.260 Y98.189 E-0.16600
G1 X23.327 Y98.189 E-0.01552
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.694 Y98.874
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.216 Y98.351 E0.02500
G1 X19.979 Y98.196 E0.00958
G1 X19.795 Y98.196 E0.00625
G1 X19.301 Y98.690 E0.02362
G1 X18.726 Y98.688 E0.01946
G1 X19.217 Y98.198 E0.02350
G1 X18.640 Y98.199 E0.01955
G1 X18.151 Y98.687 E0.02338
G1 X17.576 Y98.686 E0.01946
G1 X18.062 Y98.200 E0.02326
G1 X17.485 Y98.201 E0.01955
G1 X17.001 Y98.685 E0.02314
G1 X16.426 Y98.683 E0.01946
G1 X16.907 Y98.203 E0.02302
G1 X16.330 Y98.204 E0.01955
G1 X15.761 Y98.773 E0.02724
M204 S1000
G1 X16.097 Y99.468 F10800.000
M204 S1250
G1 F4800.000
G1 X16.474 Y99.091 E0.01811
G1 X17.050 Y99.092 E0.01957
G1 X16.854 Y99.288 E0.00942
G1 X17.429 Y99.291 E0.01952
G1 X17.627 Y99.093 E0.00948
G1 X18.203 Y99.094 E0.01957
G1 X18.004 Y99.293 E0.00955
G1 X18.579 Y99.296 E0.01952
G1 X18.779 Y99.096 E0.00962
G1 X19.355 Y99.097 E0.01957
G1 X19.154 Y99.298 E0.00968
G1 X19.729 Y99.301 E0.01952
G1 X19.932 Y99.098 E0.00975
G1 X20.095 Y99.098 E0.00554
G1 X20.480 Y98.849 E0.01559
G1 X20.703 Y98.739 E0.00843
G1 X20.907 Y98.700 E0.00707
G1 X20.456 Y99.151 E0.02168
G1 X21.003 Y99.080 E0.01872
G1 X21.094 Y99.091 E0.00311
G1 X21.409 Y98.775 E0.01517
G1 X21.538 Y98.834 E0.00480
G1 X21.774 Y98.989 E0.00957
G1 X21.604 Y99.158 E0.00812
G1 X21.977 Y99.311 E0.01369
G1 X22.028 Y99.311 E0.00173
G1 X22.237 Y99.103 E0.01001
G1 X22.813 Y99.104 E0.01957
G1 X22.603 Y99.314 E0.01007
G1 X23.178 Y99.317 E0.01952
G1 X23.389 Y99.106 E0.01014
G1 X23.966 Y99.107 E0.01957
G1 X23.753 Y99.319 E0.01020
G1 X24.328 Y99.322 E0.01952
G1 X24.542 Y99.108 E0.01027
G1 X25.118 Y99.109 E0.01957
G1 X24.903 Y99.325 E0.01033
G1 X25.478 Y99.327 E0.01952
G1 X25.694 Y99.111 E0.01040
G1 X26.095 Y99.111 E0.01361
G1 X26.566 Y98.817 E0.01886
G1 X26.064 Y99.319 E0.02411
G1 X26.420 Y99.179 E0.01298
G1 X26.834 Y99.126 E0.01420
G1 X27.239 Y98.721 E0.01945
G1 X27.311 Y98.734 E0.00246
G1 X27.549 Y98.848 E0.00898
G1 X27.627 Y98.910 E0.00339
G1 X27.387 Y99.150 E0.01152
G1 X27.587 Y99.175 E0.00685
G1 X27.843 Y99.272 E0.00928
G1 X27.999 Y99.116 E0.00753
G1 X28.576 Y99.117 E0.01957
G1 X28.352 Y99.340 E0.01073
G1 X28.927 Y99.343 E0.01952
G1 X29.152 Y99.118 E0.01079
G1 X29.728 Y99.119 E0.01957
G1 X29.502 Y99.345 E0.01086
G1 X30.077 Y99.348 E0.01952
G1 X30.304 Y99.121 E0.01092
G1 X30.881 Y99.122 E0.01957
G1 X30.652 Y99.351 E0.01099
G1 X31.227 Y99.353 E0.01952
G1 X31.457 Y99.123 E0.01105
G1 X32.033 Y99.124 E0.01957
G1 X31.802 Y99.356 E0.01112
G1 X32.041 Y99.357 E0.00814
G1 X32.420 Y99.203 E0.01388
G1 X32.549 Y99.186 E0.00442
G1 X33.036 Y98.699 E0.02339
G1 X33.290 Y98.734 E0.00870
G1 X33.488 Y98.825 E0.00740
G1 X33.166 Y99.147 E0.01545
G1 X33.587 Y99.198 E0.01442
G1 X33.663 Y99.227 E0.00275
G1 X33.838 Y99.052 E0.00841
G1 X33.970 Y99.129 E0.00516
G1 X34.338 Y99.129 E0.01252
G1 X34.101 Y99.366 E0.01138
G1 X34.676 Y99.369 E0.01952
G1 X34.915 Y99.131 E0.01144
G1 X35.491 Y99.132 E0.01957
G1 X35.251 Y99.372 E0.01151
G1 X35.826 Y99.374 E0.01952
G1 X36.067 Y99.133 E0.01157
G1 X36.643 Y99.134 E0.01957
G1 X36.401 Y99.377 E0.01164
G1 X36.976 Y99.379 E0.01952
G1 X37.220 Y99.136 E0.01171
G1 X37.796 Y99.137 E0.01957
G1 X37.551 Y99.382 E0.01177
G1 X38.037 Y99.384 E0.01649
G1 X38.197 Y99.314 E0.00593
G1 X38.768 Y98.743 E0.02742
G1 X39.017 Y98.702 E0.00858
G1 X39.332 Y98.756 E0.01085
G1 X38.929 Y99.159 E0.01934
G1 X39.312 Y99.173 E0.01302
G1 X39.463 Y99.203 E0.00521
G1 X39.689 Y98.976 E0.01088
G1 X39.971 Y99.142 E0.01110
G1 X40.101 Y99.142 E0.00441
G1 X39.901 Y99.342 E0.00960
G1 X39.994 Y99.393 E0.00358
G1 X40.426 Y99.394 E0.01469
G1 X40.677 Y99.143 E0.01206
G1 X41.254 Y99.144 E0.01957
G1 X41.002 Y99.396 E0.01210
G1 X41.577 Y99.398 E0.01954
G1 X41.830 Y99.146 E0.01213
G1 X42.406 Y99.147 E0.01957
G1 X42.153 Y99.400 E0.01217
G1 X42.728 Y99.402 E0.01954
G1 X42.982 Y99.148 E0.01221
G1 X43.559 Y99.149 E0.01957
G1 X43.304 Y99.404 E0.01225
G1 X43.879 Y99.406 E0.01954
G1 X44.135 Y99.151 E0.01228
G1 X44.711 Y99.152 E0.01957
G1 X44.455 Y99.408 E0.01232
G1 X45.030 Y99.410 E0.01954
G1 X45.288 Y99.153 E0.01236
G1 X45.864 Y99.154 E0.01957
G1 X45.606 Y99.413 E0.01240
G1 X46.181 Y99.415 E0.01954
G1 X46.440 Y99.156 E0.01243
G1 X47.016 Y99.157 E0.01957
G1 X46.757 Y99.417 E0.01247
G1 X47.332 Y99.419 E0.01954
G1 X47.593 Y99.158 E0.01251
G1 X48.169 Y99.159 E0.01957
G1 X47.908 Y99.421 E0.01255
G1 X48.483 Y99.423 E0.01954
G1 X48.745 Y99.161 E0.01258
G1 X49.321 Y99.162 E0.01957
G1 X49.059 Y99.425 E0.01262
G1 X49.634 Y99.427 E0.01954
G1 X49.898 Y99.163 E0.01266
G1 X50.474 Y99.164 E0.01957
G1 X50.210 Y99.429 E0.01270
G1 X50.785 Y99.431 E0.01954
G1 X51.050 Y99.166 E0.01273
G1 X51.626 Y99.167 E0.01957
G1 X51.361 Y99.433 E0.01277
G1 X51.936 Y99.435 E0.01954
G1 X52.203 Y99.168 E0.01281
G1 X52.779 Y99.169 E0.01957
G1 X52.511 Y99.437 E0.01285
G1 X53.087 Y99.439 E0.01954
G1 X53.355 Y99.171 E0.01288
G1 X53.932 Y99.172 E0.01957
G1 X53.662 Y99.441 E0.01292
G1 X54.238 Y99.443 E0.01954
G1 X54.508 Y99.173 E0.01296
G1 X55.084 Y99.174 E0.01957
G1 X54.813 Y99.445 E0.01300
G1 X55.389 Y99.447 E0.01954
G1 X55.660 Y99.176 E0.01303
G1 X56.237 Y99.177 E0.01957
G1 X55.964 Y99.449 E0.01307
G1 X56.540 Y99.451 E0.01954
G1 X56.813 Y99.178 E0.01311
G1 X57.389 Y99.179 E0.01957
G1 X57.115 Y99.453 E0.01315
G1 X57.691 Y99.455 E0.01954
G1 X57.965 Y99.181 E0.01318
G1 X58.542 Y99.182 E0.01957
G1 X58.266 Y99.457 E0.01322
G1 X58.842 Y99.459 E0.01954
G1 X59.114 Y99.187 E0.01308
G1 X59.667 Y99.212 E0.01879
G1 X59.405 Y99.474 E0.01258
G1 X59.962 Y99.494 E0.01894
G1 X60.220 Y99.237 E0.01235
G1 X60.772 Y99.261 E0.01879
G1 X60.520 Y99.514 E0.01213
G1 X61.077 Y99.534 E0.01894
G1 X61.325 Y99.286 E0.01190
G1 X61.878 Y99.311 E0.01879
G1 X61.636 Y99.553 E0.01163
G1 X62.197 Y99.569 E0.01908
G1 X62.430 Y99.336 E0.01120
G1 X62.983 Y99.361 E0.01879
G1 X62.759 Y99.585 E0.01077
G1 X63.321 Y99.601 E0.01908
G1 X63.536 Y99.386 E0.01033
G1 X64.088 Y99.410 E0.01879
G1 X63.882 Y99.617 E0.00990
G1 X64.444 Y99.632 E0.01908
G1 X64.641 Y99.435 E0.00947
G1 X65.194 Y99.460 E0.01879
G1 X65.006 Y99.648 E0.00904
G1 X65.567 Y99.664 E0.01908
G1 X65.746 Y99.485 E0.00861
G1 X66.303 Y99.506 E0.01892
G1 X66.129 Y99.680 E0.00837
G1 X66.691 Y99.696 E0.01908
G1 X66.860 Y99.526 E0.00814
G1 X67.417 Y99.547 E0.01892
G1 X67.252 Y99.712 E0.00792
G1 X67.814 Y99.728 E0.01908
G1 X67.974 Y99.567 E0.00769
G1 X68.531 Y99.588 E0.01892
G1 X68.376 Y99.743 E0.00746
G1 X68.937 Y99.759 E0.01908
G1 X69.088 Y99.609 E0.00724
G1 X69.645 Y99.629 E0.01892
G1 X69.321 Y99.953 E0.01557
M204 S1000
G1 F8640.000
G1 X69.645 Y99.629 E-0.10587
G1 X69.088 Y99.609 E-0.12869
G1 X68.937 Y99.759 E-0.04921
G1 X68.376 Y99.743 E-0.12974
G1 X68.531 Y99.588 E-0.05075
G1 X67.974 Y99.567 E-0.12869
G1 X67.814 Y99.728 E-0.05229
G1 X67.317 Y99.714 E-0.11476
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.651 Y96.896
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.179 Y97.367 E0.02256
M204 S1000
G1 X69.280 Y97.455 F10800.000
M204 S1250
G1 F4800.000
G1 X69.627 Y97.108 E0.01669
G1 X69.030 Y97.125 E0.02032
G1 X68.869 Y97.287 E0.00778
G1 X68.267 Y97.309 E0.02051
G1 X68.434 Y97.142 E0.00804
G1 X67.838 Y97.159 E0.02032
G1 X67.666 Y97.331 E0.00830
G1 X67.064 Y97.353 E0.02051
G1 X67.242 Y97.176 E0.00856
G1 X66.645 Y97.192 E0.02032
G1 X66.462 Y97.375 E0.00882
G1 X65.861 Y97.398 E0.02051
G1 X66.049 Y97.209 E0.00908
G1 X65.453 Y97.226 E0.02032
G1 X65.255 Y97.424 E0.00954
G1 X64.648 Y97.451 E0.02069
G1 X64.857 Y97.243 E0.01005
G1 X64.261 Y97.260 E0.02032
G1 X64.042 Y97.479 E0.01055
G1 X63.435 Y97.506 E0.02069
G1 X63.664 Y97.276 E0.01105
G1 X63.068 Y97.293 E0.02032
G1 X62.828 Y97.533 E0.01156
G1 X62.222 Y97.560 E0.02069
G1 X62.472 Y97.310 E0.01206
G1 X61.876 Y97.327 E0.02032
G1 X61.615 Y97.588 E0.01256
G1 X61.008 Y97.615 E0.02069
G1 X61.278 Y97.346 E0.01297
G1 X60.676 Y97.367 E0.02049
G1 X60.402 Y97.642 E0.01324
G1 X59.795 Y97.669 E0.02069
G1 X60.075 Y97.389 E0.01351
G1 X59.474 Y97.411 E0.02049
G1 X59.188 Y97.697 E0.01377
G1 X59.026 Y97.704 E0.00554
G1 X58.601 Y97.705 E0.01449
G1 X58.878 Y97.428 E0.01336
G1 X58.297 Y97.430 E0.01981
G1 X58.020 Y97.706 E0.01333
G1 X57.439 Y97.707 E0.01978
G1 X57.715 Y97.432 E0.01329
G1 X57.134 Y97.434 E0.01981
G1 X56.859 Y97.709 E0.01325
G1 X56.278 Y97.710 E0.01978
G1 X56.552 Y97.436 E0.01321
G1 X55.971 Y97.438 E0.01981
G1 X55.698 Y97.711 E0.01317
G1 X55.117 Y97.712 E0.01978
G1 X55.389 Y97.440 E0.01313
G1 X54.808 Y97.442 E0.01981
G1 X54.536 Y97.714 E0.01310
G1 X53.956 Y97.715 E0.01978
G1 X54.227 Y97.444 E0.01306
G1 X53.645 Y97.446 E0.01981
G1 X53.375 Y97.716 E0.01302
G1 X52.794 Y97.718 E0.01978
G1 X53.064 Y97.448 E0.01298
G1 X52.482 Y97.450 E0.01981
G1 X52.214 Y97.719 E0.01294
G1 X51.633 Y97.720 E0.01978
G1 X51.901 Y97.452 E0.01290
G1 X51.319 Y97.454 E0.01981
G1 X51.052 Y97.721 E0.01287
G1 X50.472 Y97.723 E0.01978
G1 X50.738 Y97.456 E0.01283
G1 X50.156 Y97.458 E0.01981
G1 X49.891 Y97.724 E0.01279
G1 X49.310 Y97.725 E0.01978
G1 X49.575 Y97.460 E0.01275
G1 X48.994 Y97.462 E0.01981
G1 X48.730 Y97.726 E0.01271
G1 X48.149 Y97.728 E0.01978
G1 X48.412 Y97.465 E0.01267
G1 X47.831 Y97.467 E0.01981
G1 X47.568 Y97.729 E0.01264
G1 X46.988 Y97.730 E0.01978
G1 X47.249 Y97.469 E0.01260
G1 X46.668 Y97.471 E0.01981
G1 X46.407 Y97.731 E0.01256
G1 X45.826 Y97.733 E0.01978
G1 X46.086 Y97.473 E0.01252
G1 X45.505 Y97.475 E0.01981
G1 X45.246 Y97.734 E0.01248
G1 X44.665 Y97.735 E0.01978
G1 X44.923 Y97.477 E0.01245
G1 X44.342 Y97.479 E0.01981
G1 X44.084 Y97.736 E0.01241
G1 X43.504 Y97.738 E0.01978
G1 X43.760 Y97.481 E0.01237
G1 X43.179 Y97.483 E0.01981
G1 X42.923 Y97.739 E0.01233
G1 X42.342 Y97.740 E0.01978
G1 X42.598 Y97.485 E0.01229
G1 X42.016 Y97.487 E0.01981
G1 X41.762 Y97.741 E0.01225
G1 X41.181 Y97.743 E0.01978
G1 X41.435 Y97.489 E0.01222
G1 X40.853 Y97.491 E0.01981
G1 X40.600 Y97.744 E0.01218
G1 X40.020 Y97.745 E0.01978
G1 X40.272 Y97.493 E0.01214
G1 X39.994 Y97.494 E0.00947
G1 X39.952 Y97.526 E0.00178
G1 X39.621 Y97.653 E0.01208
G1 X39.511 Y97.674 E0.00380
G1 X39.001 Y98.184 E0.02456
G1 X38.724 Y98.136 E0.00960
G1 X38.554 Y98.052 E0.00645
G1 X38.884 Y97.722 E0.01589
G1 X38.381 Y97.645 E0.01732
G1 X38.207 Y97.820 E0.00842
G1 X38.095 Y97.749 E0.00450
G1 X37.697 Y97.750 E0.01355
G1 X37.944 Y97.503 E0.01190
G1 X37.362 Y97.506 E0.01983
G1 X37.117 Y97.752 E0.01184
G1 X36.536 Y97.753 E0.01978
G1 X36.780 Y97.508 E0.01177
G1 X36.198 Y97.511 E0.01983
G1 X35.955 Y97.754 E0.01171
G1 X35.375 Y97.755 E0.01978
G1 X35.616 Y97.514 E0.01164
G1 X35.034 Y97.516 E0.01983
G1 X34.794 Y97.757 E0.01157
G1 X34.213 Y97.758 E0.01978
G1 X34.452 Y97.519 E0.01151
G1 X33.989 Y97.521 E0.01577
G1 X33.775 Y97.617 E0.00801
G1 X33.230 Y98.162 E0.02623
G1 X33.017 Y98.191 E0.00734
G1 X32.686 Y98.127 E0.01149
G1 X33.059 Y97.753 E0.01800
G1 X33.003 Y97.760 E0.00192
G1 X32.534 Y97.699 E0.01612
G1 X32.325 Y97.908 E0.01006
G1 X32.096 Y97.762 E0.00924
G1 X31.891 Y97.763 E0.00700
G1 X32.096 Y97.557 E0.00990
G1 X32.041 Y97.530 E0.00209
G1 X31.542 Y97.532 E0.01702
G1 X31.310 Y97.764 E0.01117
G1 X30.729 Y97.765 E0.01978
G1 X30.960 Y97.535 E0.01111
G1 X30.378 Y97.538 E0.01983
G1 X30.149 Y97.767 E0.01104
G1 X29.568 Y97.768 E0.01978
G1 X29.796 Y97.540 E0.01097
G1 X29.214 Y97.543 E0.01983
G1 X28.987 Y97.769 E0.01091
G1 X28.407 Y97.770 E0.01978
G1 X28.632 Y97.545 E0.01084
G1 X28.050 Y97.548 E0.01983
G1 X27.549 Y98.039 E0.02389
G1 X27.290 Y98.159 E0.00973
G1 X27.017 Y98.197 E0.00939
G1 X26.848 Y98.171 E0.00582
G1 X27.267 Y97.751 E0.02020
G1 X27.003 Y97.783 E0.00906
G1 X26.696 Y97.743 E0.01057
G1 X26.439 Y98.000 E0.01234
G1 X26.084 Y97.776 E0.01431
G1 X26.227 Y97.632 E0.00690
G1 X26.046 Y97.557 E0.00668
G1 X25.721 Y97.559 E0.01106
G1 X25.503 Y97.777 E0.01051
G1 X24.923 Y97.778 E0.01978
G1 X25.139 Y97.561 E0.01044
G1 X24.557 Y97.564 E0.01983
G1 X24.342 Y97.779 E0.01037
G1 X23.761 Y97.781 E0.01978
G1 X23.975 Y97.567 E0.01031
G1 X23.393 Y97.569 E0.01983
G1 X23.181 Y97.782 E0.01024
G1 X22.600 Y97.783 E0.01978
G1 X22.811 Y97.572 E0.01017
G1 X22.229 Y97.575 E0.01983
G1 X22.019 Y97.784 E0.01011
G1 X21.974 Y97.784 E0.00154
G1 X21.639 Y97.975 E0.01314
G1 X21.538 Y98.053 E0.00436
G1 X21.290 Y98.166 E0.00927
G1 X21.022 Y98.202 E0.00920
G1 X21.475 Y97.749 E0.02181
G1 X21.003 Y97.807 E0.01621
G1 X20.857 Y97.788 E0.00500
G1 X20.568 Y98.077 E0.01395
G1 X20.207 Y97.858 E0.01437
G1 X20.359 Y97.707 E0.00729
G1 X20.052 Y97.584 E0.01123
G1 X19.901 Y97.585 E0.00516
G1 X19.697 Y97.789 E0.00984
G1 X19.116 Y97.791 E0.01978
G1 X19.319 Y97.588 E0.00977
G1 X18.737 Y97.590 E0.01983
G1 X18.536 Y97.792 E0.00971
G1 X17.955 Y97.793 E0.01978
G1 X18.155 Y97.593 E0.00964
G1 X17.573 Y97.596 E0.01983
G1 X17.374 Y97.794 E0.00957
G1 X16.794 Y97.796 E0.01978
G1 X16.991 Y97.598 E0.00951
G1 X16.409 Y97.601 E0.01983
G1 X16.029 Y97.981 E0.01828
M204 S1000
G1 F8640.000
G1 X16.409 Y97.601 E-0.12393
G1 X16.991 Y97.598 E-0.13440
G1 X16.794 Y97.796 E-0.06444
G1 X17.374 Y97.794 E-0.13408
G1 X17.573 Y97.596 E-0.06489
G1 X18.155 Y97.593 E-0.13440
G1 X17.955 Y97.793 E-0.06534
G1 X18.122 Y97.793 E-0.03853
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X194.848 Y95.944
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.128 Y96.664 E0.03477
G1 X194.132 Y97.241 E0.01969
G1 X195.248 Y96.124 E0.05391
G1 X195.833 Y96.120 E0.01997
G1 X194.353 Y97.600 E0.07146
G1 X194.646 Y97.888 E0.01402
G1 X196.418 Y96.116 E0.08558
G1 X197.003 Y96.112 E0.01997
G1 X194.938 Y98.177 E0.09970
G1 X195.231 Y98.465 E0.01402
G1 X197.588 Y96.108 E0.11382
G1 X198.173 Y96.104 E0.01997
G1 X195.523 Y98.753 E0.12795
G1 X195.815 Y99.042 E0.01402
G1 X198.757 Y96.100 E0.14207
G1 X199.342 Y96.096 E0.01997
G1 X196.116 Y99.322 E0.15581
G1 X196.140 Y99.332 E0.00089
G1 X196.690 Y99.328 E0.01880
G1 X199.927 Y96.092 E0.15630
G1 X200.512 Y96.088 E0.01997
G1 X197.275 Y99.324 E0.15630
G1 X197.860 Y99.320 E0.01997
G1 X201.097 Y96.083 E0.15630
G1 X201.682 Y96.079 E0.01997
G1 X198.445 Y99.316 E0.15630
G1 X199.030 Y99.312 E0.01997
G1 X202.267 Y96.075 E0.15630
G1 X202.851 Y96.071 E0.01997
G1 X199.615 Y99.308 E0.15630
G1 X200.199 Y99.304 E0.01997
G1 X203.436 Y96.067 E0.15630
G1 X204.021 Y96.063 E0.01997
G1 X200.784 Y99.300 E0.15630
G1 X201.369 Y99.296 E0.01997
G1 X204.606 Y96.059 E0.15631
G1 X205.191 Y96.055 E0.01997
G1 X201.954 Y99.292 E0.15631
G1 X202.539 Y99.287 E0.01997
G1 X205.776 Y96.051 E0.15631
G1 X206.361 Y96.046 E0.01997
G1 X203.124 Y99.283 E0.15631
G1 X203.709 Y99.279 E0.01997
G1 X206.945 Y96.042 E0.15631
G1 X207.530 Y96.038 E0.01997
G1 X204.293 Y99.275 E0.15631
G1 X204.878 Y99.271 E0.01997
G1 X208.115 Y96.034 E0.15631
G1 X208.700 Y96.030 E0.01997
G1 X205.463 Y99.267 E0.15631
G1 X206.048 Y99.263 E0.01997
G1 X209.285 Y96.026 E0.15631
G1 X209.870 Y96.022 E0.01997
G1 X206.633 Y99.259 E0.15631
G1 X207.218 Y99.255 E0.01997
G1 X210.455 Y96.018 E0.15631
G1 X211.039 Y96.014 E0.01997
G1 X207.802 Y99.251 E0.15631
G1 X208.387 Y99.246 E0.01997
G1 X211.624 Y96.010 E0.15631
G1 X212.209 Y96.005 E0.01997
G1 X208.972 Y99.242 E0.15631
G1 X209.557 Y99.238 E0.01997
G1 X212.794 Y96.001 E0.15631
G1 X213.379 Y95.997 E0.01997
G1 X210.142 Y99.234 E0.15631
G1 X210.727 Y99.230 E0.01997
G1 X213.964 Y95.993 E0.15631
G1 X214.549 Y95.989 E0.01997
G1 X211.312 Y99.226 E0.15631
G1 X211.896 Y99.222 E0.01997
G1 X215.133 Y95.985 E0.15631
G1 X215.718 Y95.981 E0.01997
G1 X212.481 Y99.218 E0.15632
G1 X213.066 Y99.214 E0.01997
G1 X216.303 Y95.977 E0.15632
G1 X216.888 Y95.973 E0.01997
G1 X213.651 Y99.210 E0.15632
G1 X214.236 Y99.206 E0.01997
G1 X217.473 Y95.968 E0.15632
G1 X218.058 Y95.964 E0.01997
G1 X214.821 Y99.201 E0.15632
G1 X215.405 Y99.197 E0.01997
G1 X218.643 Y95.960 E0.15632
G1 X219.227 Y95.956 E0.01997
G1 X215.990 Y99.193 E0.15632
G1 X216.575 Y99.189 E0.01997
G1 X219.812 Y95.952 E0.15632
G1 X220.397 Y95.948 E0.01997
G1 X217.160 Y99.185 E0.15632
G1 X217.745 Y99.181 E0.01997
G1 X220.982 Y95.944 E0.15632
G1 X221.567 Y95.940 E0.01997
G1 X218.330 Y99.177 E0.15632
G1 X218.915 Y99.173 E0.01997
G1 X222.152 Y95.936 E0.15632
G1 X222.737 Y95.932 E0.01997
G1 X219.499 Y99.169 E0.15632
G1 X220.084 Y99.165 E0.01997
G1 X223.321 Y95.927 E0.15632
G1 X223.906 Y95.923 E0.01997
G1 X220.669 Y99.161 E0.15632
G1 X221.254 Y99.156 E0.01997
G1 X224.491 Y95.919 E0.15633
G1 X225.076 Y95.915 E0.01997
G1 X221.839 Y99.152 E0.15632
G1 X222.424 Y99.148 E0.01997
G1 X225.661 Y95.911 E0.15632
G1 X226.246 Y95.907 E0.01997
G1 X223.008 Y99.144 E0.15632
G1 X223.593 Y99.140 E0.01997
G1 X226.831 Y95.903 E0.15633
G1 X227.415 Y95.899 E0.01997
G1 X224.178 Y99.136 E0.15633
G1 X224.763 Y99.132 E0.01997
G1 X228.000 Y95.895 E0.15633
G1 X228.585 Y95.890 E0.01997
G1 X225.348 Y99.128 E0.15633
G1 X225.933 Y99.124 E0.01997
G1 X229.170 Y95.886 E0.15633
G1 X229.755 Y95.882 E0.01997
G1 X226.518 Y99.120 E0.15633
G1 X227.102 Y99.115 E0.01997
G1 X230.340 Y95.878 E0.15633
G1 X230.925 Y95.874 E0.01997
G1 X227.687 Y99.111 E0.15633
G1 X228.272 Y99.107 E0.01997
G1 X231.509 Y95.870 E0.15633
G1 X232.094 Y95.866 E0.01997
G1 X228.857 Y99.103 E0.15633
G1 X229.442 Y99.099 E0.01997
G1 X232.679 Y95.862 E0.15633
G1 X233.264 Y95.858 E0.01997
G1 X230.027 Y99.095 E0.15633
G1 X230.611 Y99.091 E0.01997
G1 X233.849 Y95.854 E0.15633
G1 X234.075 Y95.852 E0.00772
G1 X234.075 Y96.208 E0.01216
G1 X231.196 Y99.087 E0.13901
G1 X231.781 Y99.083 E0.01997
G1 X234.075 Y96.789 E0.11077
G1 X234.075 Y97.370 E0.01983
G1 X232.366 Y99.079 E0.08252
G1 X232.951 Y99.075 E0.01997
G1 X234.075 Y97.950 E0.05428
G1 X234.075 Y98.531 E0.01983
G1 X233.351 Y99.255 E0.03495
M204 S1000
G1 F8640.000
G1 X234.075 Y98.531 E-0.23632
G1 X234.075 Y97.950 E-0.13410
G1 X232.951 Y99.075 E-0.36706
G1 X232.853 Y99.075 E-0.02252
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X234.380 Y108.658
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.380 Y114.456 E0.19625
G1 X76.798 Y113.349 E5.33410
G1 X72.808 Y113.287 E0.13506
G1 X61.505 Y112.968 E0.38274
G1 X59.020 Y112.878 E0.08416
G1 X39.891 Y112.811 E0.64752
G1 X39.802 Y112.744 E0.00375
G1 X39.536 Y112.642 E0.00966
G1 X39.273 Y112.590 E0.00906
G1 X38.984 Y112.573 E0.00981
G1 X38.495 Y112.638 E0.01668
G1 X38.209 Y112.750 E0.01042
G1 X38.139 Y112.803 E0.00296
G1 X33.886 Y112.784 E0.14397
G1 X33.802 Y112.720 E0.00355
G1 X33.513 Y112.610 E0.01047
G1 X33.005 Y112.548 E0.01735
G1 X32.496 Y112.614 E0.01735
G1 X32.209 Y112.726 E0.01046
G1 X32.144 Y112.776 E0.00275
G1 X27.881 Y112.756 E0.14431
G1 X27.802 Y112.697 E0.00334
G1 X27.513 Y112.586 E0.01047
G1 X27.004 Y112.524 E0.01735
G1 X26.496 Y112.590 E0.01735
G1 X26.208 Y112.703 E0.01045
G1 X26.149 Y112.749 E0.00254
G1 X21.876 Y112.729 E0.14464
G1 X21.799 Y112.672 E0.00321
G1 X21.513 Y112.563 E0.01039
G1 X21.004 Y112.501 E0.01735
G1 X20.497 Y112.567 E0.01732
G1 X20.211 Y112.678 E0.01037
G1 X20.154 Y112.721 E0.00244
G1 X15.638 Y112.701 E0.15283
G1 X15.638 Y110.412 E0.07746
G1 X20.154 Y110.392 E0.15283
G1 X20.211 Y110.435 E0.00244
G1 X20.497 Y110.546 E0.01037
G1 X21.004 Y110.612 E0.01732
G1 X21.513 Y110.550 E0.01735
G1 X21.799 Y110.441 E0.01039
G1 X21.876 Y110.384 E0.00321
G1 X26.149 Y110.365 E0.14464
G1 X26.208 Y110.410 E0.00254
G1 X26.496 Y110.523 E0.01045
G1 X27.004 Y110.589 E0.01735
G1 X27.513 Y110.527 E0.01735
G1 X27.802 Y110.416 E0.01047
G1 X27.881 Y110.357 E0.00334
G1 X32.144 Y110.337 E0.14431
G1 X32.209 Y110.387 E0.00275
G1 X32.496 Y110.499 E0.01046
G1 X33.005 Y110.565 E0.01735
G1 X33.513 Y110.503 E0.01735
G1 X33.802 Y110.393 E0.01047
G1 X33.886 Y110.329 E0.00355
G1 X38.139 Y110.310 E0.14397
G1 X38.209 Y110.363 E0.00296
G1 X38.495 Y110.475 E0.01042
G1 X38.984 Y110.540 E0.01668
G1 X39.273 Y110.523 E0.00981
G1 X39.536 Y110.471 E0.00906
G1 X39.802 Y110.369 E0.00966
G1 X39.891 Y110.302 E0.00375
G1 X59.020 Y110.235 E0.64752
G1 X61.505 Y110.145 E0.08416
G1 X72.808 Y109.826 E0.38274
G1 X76.798 Y109.764 E0.13506
G1 X234.320 Y108.658 E5.33208
M204 S1000
G1 X234.787 Y108.248 F10800.000
M204 S800
G1 F1500.000
G1 X234.787 Y114.865 E0.22401
G1 X76.793 Y113.757 E5.34804
M73 Q21 S72
G1 X72.799 Y113.694 E0.13521
G1 X61.492 Y113.375 E0.38288
G1 X59.012 Y113.285 E0.08399
G1 X39.754 Y113.217 E0.65189
G1 X39.603 Y113.103 E0.00639
G1 X39.423 Y113.034 E0.00654
G1 X39.221 Y112.994 E0.00694
G1 X38.999 Y112.981 E0.00754
G1 X38.598 Y113.035 E0.01369
G1 X38.410 Y113.108 E0.00682
G1 X38.276 Y113.211 E0.00572
G1 X33.749 Y113.190 E0.15325
G1 X33.603 Y113.080 E0.00619
G1 X33.414 Y113.008 E0.00683
G1 X33.006 Y112.958 E0.01392
G1 X32.598 Y113.011 E0.01393
G1 X32.410 Y113.085 E0.00683
G1 X32.281 Y113.183 E0.00551
G1 X27.743 Y113.163 E0.15359
G1 X27.603 Y113.056 E0.00597
G1 X27.414 Y112.984 E0.00683
G1 X27.006 Y112.935 E0.01392
G1 X26.598 Y112.988 E0.01393
G1 X26.410 Y113.061 E0.00683
G1 X26.286 Y113.156 E0.00530
G1 X21.740 Y113.136 E0.15386
G1 X21.602 Y113.033 E0.00584
G1 X21.414 Y112.961 E0.00680
G1 X21.006 Y112.911 E0.01392
G1 X20.598 Y112.964 E0.01391
G1 X20.411 Y113.037 E0.00681
G1 X20.288 Y113.129 E0.00518
G1 X15.231 Y113.106 E0.17117
G1 X15.231 Y110.007 E0.10490
G1 X20.288 Y109.984 E0.17117
G1 X20.411 Y110.076 E0.00518
G1 X20.598 Y110.149 E0.00681
G1 X21.006 Y110.202 E0.01391
G1 X21.414 Y110.152 E0.01392
G1 X21.602 Y110.080 E0.00680
G1 X21.740 Y109.977 E0.00584
G1 X26.286 Y109.957 E0.15387
G1 X26.410 Y110.052 E0.00530
G1 X26.598 Y110.125 E0.00683
G1 X27.006 Y110.178 E0.01393
G1 X27.414 Y110.129 E0.01392
G1 X27.603 Y110.057 E0.00683
G1 X27.743 Y109.950 E0.00597
G1 X32.281 Y109.930 E0.15359
G1 X32.410 Y110.028 E0.00551
G1 X32.598 Y110.102 E0.00683
G1 X33.006 Y110.155 E0.01393
G1 X33.414 Y110.105 E0.01392
G1 X33.603 Y110.033 E0.00683
G1 X33.749 Y109.923 E0.00619
G1 X38.276 Y109.902 E0.15325
G1 X38.410 Y110.005 E0.00572
G1 X38.598 Y110.078 E0.00682
G1 X38.999 Y110.132 E0.01369
G1 X39.221 Y110.119 E0.00754
G1 X39.423 Y110.079 E0.00694
G1 X39.603 Y110.010 E0.00654
G1 X39.754 Y109.896 E0.00639
G1 X59.012 Y109.828 E0.65189
G1 X61.492 Y109.738 E0.08399
G1 X72.799 Y109.419 E0.38288
G1 X76.793 Y109.357 E0.13521
G1 X234.727 Y108.248 E5.34601
M73 P22 R72
M204 S1000
G1 X234.588 Y108.594 F10800.000
G1 F8640.000
G1 X234.757 Y111.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.351 Y112.368
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.075 Y111.644 E0.03495
G1 X234.075 Y111.064 E0.01983
G1 X232.951 Y112.188 E0.05428
G1 X232.366 Y112.192 E0.01997
G1 X234.075 Y110.483 E0.08252
G1 X234.075 Y109.902 E0.01983
G1 X231.781 Y112.196 E0.11077
G1 X231.196 Y112.200 E0.01997
G1 X234.075 Y109.321 E0.13901
G1 X234.075 Y108.965 E0.01216
G1 X233.849 Y108.967 E0.00772
G1 X230.611 Y112.204 E0.15633
G1 X230.027 Y112.208 E0.01997
G1 X233.264 Y108.971 E0.15633
G1 X232.679 Y108.975 E0.01997
G1 X229.442 Y112.212 E0.15633
G1 X228.857 Y112.216 E0.01997
G1 X232.094 Y108.979 E0.15633
G1 X231.509 Y108.983 E0.01997
G1 X228.272 Y112.220 E0.15633
G1 X227.687 Y112.224 E0.01997
G1 X230.925 Y108.987 E0.15633
G1 X230.340 Y108.991 E0.01997
G1 X227.102 Y112.229 E0.15633
G1 X226.518 Y112.233 E0.01997
G1 X229.755 Y108.995 E0.15633
G1 X229.170 Y108.999 E0.01997
G1 X225.933 Y112.237 E0.15633
G1 X225.348 Y112.241 E0.01997
G1 X228.585 Y109.004 E0.15633
G1 X228.000 Y109.008 E0.01997
G1 X224.763 Y112.245 E0.15633
G1 X224.178 Y112.249 E0.01997
G1 X227.415 Y109.012 E0.15633
G1 X226.831 Y109.016 E0.01997
G1 X223.593 Y112.253 E0.15633
G1 X223.008 Y112.257 E0.01997
G1 X226.246 Y109.020 E0.15632
G1 X225.661 Y109.024 E0.01997
G1 X222.424 Y112.261 E0.15632
G1 X221.839 Y112.265 E0.01997
G1 X225.076 Y109.028 E0.15632
G1 X224.491 Y109.032 E0.01997
G1 X221.254 Y112.270 E0.15633
G1 X220.669 Y112.274 E0.01997
G1 X223.906 Y109.036 E0.15632
G1 X223.321 Y109.040 E0.01997
G1 X220.084 Y112.278 E0.15632
G1 X219.499 Y112.282 E0.01997
G1 X222.737 Y109.045 E0.15632
G1 X222.152 Y109.049 E0.01997
G1 X218.915 Y112.286 E0.15632
G1 X218.330 Y112.290 E0.01997
G1 X221.567 Y109.053 E0.15632
G1 X220.982 Y109.057 E0.01997
G1 X217.745 Y112.294 E0.15632
G1 X217.160 Y112.298 E0.01997
G1 X220.397 Y109.061 E0.15632
G1 X219.812 Y109.065 E0.01997
G1 X216.575 Y112.302 E0.15632
G1 X215.990 Y112.306 E0.01997
G1 X219.227 Y109.069 E0.15632
G1 X218.643 Y109.073 E0.01997
G1 X215.405 Y112.310 E0.15632
G1 X214.821 Y112.315 E0.01997
G1 X218.058 Y109.077 E0.15632
G1 X217.473 Y109.082 E0.01997
G1 X214.236 Y112.319 E0.15632
G1 X213.651 Y112.323 E0.01997
G1 X216.888 Y109.086 E0.15632
G1 X216.303 Y109.090 E0.01997
G1 X213.066 Y112.327 E0.15632
G1 X212.481 Y112.331 E0.01997
G1 X215.718 Y109.094 E0.15632
G1 X215.133 Y109.098 E0.01997
G1 X211.896 Y112.335 E0.15631
G1 X211.312 Y112.339 E0.01997
G1 X214.549 Y109.102 E0.15631
G1 X213.964 Y109.106 E0.01997
G1 X210.727 Y112.343 E0.15631
G1 X210.142 Y112.347 E0.01997
G1 X213.379 Y109.110 E0.15631
G1 X212.794 Y109.114 E0.01997
G1 X209.557 Y112.351 E0.15631
G1 X208.972 Y112.355 E0.01997
G1 X212.209 Y109.118 E0.15631
G1 X211.624 Y109.123 E0.01997
G1 X208.387 Y112.360 E0.15631
G1 X207.802 Y112.364 E0.01997
G1 X211.039 Y109.127 E0.15631
G1 X210.455 Y109.131 E0.01997
G1 X207.218 Y112.368 E0.15631
G1 X206.633 Y112.372 E0.01997
G1 X209.870 Y109.135 E0.15631
G1 X209.285 Y109.139 E0.01997
G1 X206.048 Y112.376 E0.15631
G1 X205.463 Y112.380 E0.01997
G1 X208.700 Y109.143 E0.15631
G1 X208.115 Y109.147 E0.01997
G1 X204.878 Y112.384 E0.15631
G1 X204.293 Y112.388 E0.01997
G1 X207.530 Y109.151 E0.15631
G1 X206.945 Y109.155 E0.01997
G1 X203.709 Y112.392 E0.15631
G1 X203.124 Y112.396 E0.01997
G1 X206.361 Y109.160 E0.15631
G1 X205.776 Y109.164 E0.01997
G1 X202.539 Y112.400 E0.15631
G1 X201.954 Y112.405 E0.01997
G1 X205.191 Y109.168 E0.15631
G1 X204.606 Y109.172 E0.01997
G1 X201.369 Y112.409 E0.15631
G1 X200.784 Y112.413 E0.01997
G1 X204.021 Y109.176 E0.15630
G1 X203.436 Y109.180 E0.01997
G1 X200.199 Y112.417 E0.15630
G1 X199.615 Y112.421 E0.01997
G1 X202.851 Y109.184 E0.15630
G1 X202.267 Y109.188 E0.01997
G1 X199.030 Y112.425 E0.15630
G1 X198.445 Y112.429 E0.01997
G1 X201.682 Y109.192 E0.15630
G1 X201.097 Y109.196 E0.01997
G1 X197.860 Y112.433 E0.15630
G1 X197.275 Y112.437 E0.01997
G1 X200.512 Y109.201 E0.15630
G1 X199.927 Y109.205 E0.01997
G1 X196.690 Y112.441 E0.15630
G1 X196.140 Y112.445 E0.01880
G1 X196.116 Y112.435 E0.00089
G1 X199.342 Y109.209 E0.15581
G1 X198.757 Y109.213 E0.01997
G1 X195.815 Y112.155 E0.14207
G1 X195.523 Y111.867 E0.01402
G1 X198.173 Y109.217 E0.12795
G1 X197.588 Y109.221 E0.01997
G1 X195.231 Y111.578 E0.11382
G1 X194.938 Y111.290 E0.01402
G1 X197.003 Y109.225 E0.09970
G1 X196.418 Y109.229 E0.01997
G1 X194.646 Y111.002 E0.08558
G1 X194.353 Y110.713 E0.01402
G1 X195.833 Y109.233 E0.07146
G1 X195.248 Y109.238 E0.01997
G1 X194.132 Y110.354 E0.05391
G1 X194.128 Y109.777 E0.01969
G1 X194.848 Y109.057 E0.03477
M204 S1000
G1 F8640.000
G1 X194.128 Y109.777 E-0.23515
G1 X194.132 Y110.354 E-0.13317
G1 X195.248 Y109.238 E-0.36457
G1 X195.366 Y109.237 E-0.02711
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.440 Y114.327
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.075 Y113.692 E0.03038
G1 X234.075 Y113.116 E0.01951
G1 X233.050 Y114.141 E0.04906
G1 X232.478 Y114.137 E0.01937
G1 X234.027 Y112.587 E0.07418
G1 X233.447 Y112.591 E0.01964
G1 X231.905 Y114.133 E0.07380
G1 X231.333 Y114.129 E0.01937
G1 X232.867 Y112.595 E0.07341
G1 X232.286 Y112.599 E0.01964
G1 X230.761 Y114.125 E0.07302
G1 X230.189 Y114.121 E0.01937
G1 X231.706 Y112.603 E0.07264
G1 X231.126 Y112.607 E0.01964
G1 X229.617 Y114.117 E0.07225
G1 X229.044 Y114.113 E0.01937
G1 X230.546 Y112.612 E0.07186
G1 X229.965 Y112.616 E0.01964
G1 X228.472 Y114.109 E0.07148
G1 X227.900 Y114.105 E0.01937
G1 X229.385 Y112.620 E0.07109
G1 X228.805 Y112.624 E0.01964
G1 X227.328 Y114.101 E0.07070
G1 X226.755 Y114.097 E0.01937
G1 X228.224 Y112.628 E0.07032
G1 X227.644 Y112.632 E0.01964
G1 X226.183 Y114.093 E0.06993
G1 X225.611 Y114.089 E0.01937
G1 X227.064 Y112.636 E0.06954
G1 X226.484 Y112.640 E0.01964
G1 X225.039 Y114.085 E0.06916
G1 X224.467 Y114.081 E0.01937
G1 X225.903 Y112.644 E0.06877
G1 X225.323 Y112.648 E0.01964
G1 X223.894 Y114.077 E0.06838
G1 X223.322 Y114.073 E0.01937
G1 X224.743 Y112.652 E0.06800
G1 X224.162 Y112.656 E0.01964
G1 X222.750 Y114.069 E0.06761
G1 X222.178 Y114.065 E0.01937
G1 X223.582 Y112.660 E0.06722
G1 X223.002 Y112.664 E0.01964
G1 X221.606 Y114.061 E0.06684
G1 X221.033 Y114.057 E0.01937
G1 X222.421 Y112.668 E0.06645
G1 X221.841 Y112.672 E0.01964
G1 X220.461 Y114.053 E0.06606
G1 X219.889 Y114.048 E0.01937
G1 X221.261 Y112.677 E0.06567
G1 X220.681 Y112.681 E0.01964
G1 X219.317 Y114.044 E0.06529
G1 X218.744 Y114.040 E0.01937
G1 X220.100 Y112.685 E0.06490
G1 X219.520 Y112.689 E0.01964
G1 X218.172 Y114.036 E0.06452
G1 X217.600 Y114.032 E0.01937
G1 X218.940 Y112.693 E0.06413
G1 X218.359 Y112.697 E0.01964
G1 X217.028 Y114.028 E0.06374
G1 X216.456 Y114.024 E0.01937
G1 X217.779 Y112.701 E0.06335
G1 X217.199 Y112.705 E0.01964
G1 X215.883 Y114.020 E0.06297
G1 X215.311 Y114.016 E0.01937
G1 X216.619 Y112.709 E0.06258
G1 X216.038 Y112.713 E0.01964
G1 X214.739 Y114.012 E0.06220
G1 X214.167 Y114.008 E0.01937
G1 X215.458 Y112.717 E0.06181
G1 X214.878 Y112.721 E0.01964
G1 X213.595 Y114.004 E0.06142
G1 X213.022 Y114.000 E0.01937
G1 X214.297 Y112.725 E0.06104
G1 X213.717 Y112.729 E0.01964
G1 X212.450 Y113.996 E0.06065
G1 X211.878 Y113.992 E0.01937
G1 X213.137 Y112.733 E0.06026
G1 X212.556 Y112.737 E0.01964
G1 X211.306 Y113.988 E0.05988
G1 X210.733 Y113.984 E0.01937
G1 X211.976 Y112.742 E0.05949
G1 X211.396 Y112.746 E0.01964
G1 X210.161 Y113.980 E0.05910
G1 X209.589 Y113.976 E0.01937
G1 X210.816 Y112.750 E0.05871
G1 X210.235 Y112.754 E0.01964
G1 X209.017 Y113.972 E0.05833
G1 X208.445 Y113.968 E0.01937
G1 X209.655 Y112.758 E0.05794
G1 X209.075 Y112.762 E0.01964
G1 X207.872 Y113.964 E0.05756
G1 X207.300 Y113.960 E0.01937
G1 X208.494 Y112.766 E0.05717
G1 X207.914 Y112.770 E0.01964
G1 X206.728 Y113.956 E0.05678
G1 X206.156 Y113.952 E0.01937
G1 X207.334 Y112.774 E0.05639
G1 X206.754 Y112.778 E0.01964
G1 X205.584 Y113.948 E0.05601
G1 X205.011 Y113.944 E0.01937
G1 X206.173 Y112.782 E0.05562
G1 X205.593 Y112.786 E0.01964
G1 X204.439 Y113.940 E0.05523
G1 X203.867 Y113.936 E0.01937
G1 X205.013 Y112.790 E0.05485
G1 X204.432 Y112.794 E0.01964
G1 X203.295 Y113.932 E0.05446
G1 X202.722 Y113.928 E0.01937
G1 X203.852 Y112.798 E0.05407
G1 X203.272 Y112.802 E0.01964
G1 X202.150 Y113.924 E0.05369
G1 X201.578 Y113.920 E0.01937
G1 X202.691 Y112.807 E0.05330
G1 X202.111 Y112.811 E0.01964
G1 X201.006 Y113.916 E0.05291
G1 X200.434 Y113.912 E0.01937
G1 X201.531 Y112.815 E0.05253
G1 X200.951 Y112.819 E0.01964
G1 X199.861 Y113.908 E0.05214
G1 X199.289 Y113.904 E0.01937
G1 X200.370 Y112.823 E0.05175
G1 X199.790 Y112.827 E0.01964
G1 X198.717 Y113.900 E0.05137
G1 X198.145 Y113.896 E0.01937
G1 X199.210 Y112.831 E0.05098
G1 X198.629 Y112.835 E0.01964
G1 X197.573 Y113.892 E0.05059
G1 X197.000 Y113.888 E0.01937
G1 X198.049 Y112.839 E0.05021
G1 X197.469 Y112.843 E0.01964
G1 X196.428 Y113.884 E0.04982
G1 X195.856 Y113.880 E0.01937
G1 X196.889 Y112.847 E0.04943
G1 X196.308 Y112.851 E0.01964
G1 X195.284 Y113.876 E0.04905
G1 X194.711 Y113.872 E0.01937
G1 X195.836 Y112.747 E0.05384
G1 X195.546 Y112.461 E0.01379
G1 X194.139 Y113.868 E0.06734
G1 X193.567 Y113.864 E0.01937
G1 X195.256 Y112.175 E0.08085
G1 X194.966 Y111.889 E0.01379
G1 X192.995 Y113.860 E0.09435
G1 X192.423 Y113.856 E0.01937
G1 X194.676 Y111.603 E0.10785
G1 X194.386 Y111.317 E0.01379
G1 X191.850 Y113.852 E0.12136
G1 X191.278 Y113.848 E0.01937
G1 X194.095 Y111.030 E0.13486
G1 X193.807 Y110.742 E0.01379
G1 X190.706 Y113.844 E0.14847
G1 X190.134 Y113.840 E0.01937
G1 X193.724 Y110.249 E0.17186
G1 X193.720 Y109.677 E0.01937
G1 X189.562 Y113.836 E0.19906
G1 X188.989 Y113.832 E0.01937
G1 X193.572 Y109.249 E0.21935
G1 X192.991 Y109.253 E0.01964
G1 X188.417 Y113.828 E0.21897
G1 X187.845 Y113.824 E0.01937
G1 X192.411 Y109.257 E0.21858
G1 X191.831 Y109.262 E0.01964
G1 X187.273 Y113.820 E0.21819
G1 X186.700 Y113.816 E0.01937
G1 X191.250 Y109.266 E0.21780
G1 X190.670 Y109.270 E0.01964
G1 X186.128 Y113.812 E0.21742
G1 X185.556 Y113.808 E0.01937
G1 X190.090 Y109.274 E0.21703
G1 X189.509 Y109.278 E0.01964
G1 X184.984 Y113.804 E0.21664
G1 X184.412 Y113.799 E0.01937
G1 X188.929 Y109.282 E0.21626
G1 X188.349 Y109.286 E0.01964
G1 X183.839 Y113.795 E0.21587
G1 X183.267 Y113.791 E0.01937
G1 X187.769 Y109.290 E0.21548
G1 X187.188 Y109.294 E0.01964
G1 X182.695 Y113.787 E0.21509
G1 X182.123 Y113.783 E0.01937
G1 X186.608 Y109.298 E0.21471
G1 X186.028 Y109.302 E0.01964
G1 X181.550 Y113.779 E0.21432
G1 X180.978 Y113.775 E0.01937
G1 X185.447 Y109.306 E0.21393
G1 X184.867 Y109.310 E0.01964
G1 X180.406 Y113.771 E0.21355
G1 X179.834 Y113.767 E0.01937
G1 X184.287 Y109.314 E0.21316
G1 X183.706 Y109.319 E0.01964
G1 X179.262 Y113.763 E0.21277
G1 X178.689 Y113.759 E0.01937
G1 X183.126 Y109.323 E0.21238
G1 X182.546 Y109.327 E0.01964
G1 X178.117 Y113.755 E0.21200
G1 X177.545 Y113.751 E0.01937
G1 X181.966 Y109.331 E0.21161
G1 X181.385 Y109.335 E0.01964
G1 X176.973 Y113.747 E0.21122
G1 X176.401 Y113.743 E0.01937
G1 X180.805 Y109.339 E0.21083
G1 X180.225 Y109.343 E0.01964
G1 X175.828 Y113.739 E0.21045
G1 X175.256 Y113.735 E0.01937
G1 X179.644 Y109.347 E0.21006
G1 X179.064 Y109.351 E0.01964
G1 X174.684 Y113.731 E0.20967
G1 X174.112 Y113.727 E0.01937
G1 X178.484 Y109.355 E0.20929
G1 X177.903 Y109.359 E0.01964
G1 X173.539 Y113.723 E0.20890
G1 X172.967 Y113.719 E0.01937
G1 X177.323 Y109.363 E0.20851
G1 X176.743 Y109.367 E0.01964
G1 X172.395 Y113.715 E0.20812
G1 X171.823 Y113.711 E0.01937
G1 X176.162 Y109.371 E0.20774
G1 X175.582 Y109.376 E0.01964
G1 X171.251 Y113.707 E0.20735
G1 X170.678 Y113.703 E0.01937
G1 X175.002 Y109.380 E0.20696
G1 X174.422 Y109.384 E0.01964
G1 X170.106 Y113.699 E0.20657
G1 X169.534 Y113.695 E0.01937
G1 X173.841 Y109.388 E0.20619
G1 X173.261 Y109.392 E0.01964
G1 X168.962 Y113.691 E0.20580
G1 X168.390 Y113.687 E0.01937
G1 X172.681 Y109.396 E0.20541
G1 X172.100 Y109.400 E0.01964
G1 X167.817 Y113.683 E0.20503
G1 X167.245 Y113.679 E0.01937
G1 X171.520 Y109.404 E0.20464
G1 X170.940 Y109.408 E0.01964
G1 X166.673 Y113.675 E0.20425
G1 X166.101 Y113.671 E0.01937
G1 X170.359 Y109.412 E0.20386
G1 X169.779 Y109.416 E0.01964
G1 X165.528 Y113.667 E0.20348
G1 X164.956 Y113.663 E0.01937
G1 X169.199 Y109.420 E0.20309
G1 X168.619 Y109.424 E0.01964
G1 X164.384 Y113.659 E0.20270
G1 X163.812 Y113.655 E0.01937
G1 X168.038 Y109.429 E0.20232
G1 X167.458 Y109.433 E0.01964
G1 X163.240 Y113.651 E0.20193
G1 X162.667 Y113.647 E0.01937
G1 X166.878 Y109.437 E0.20154
G1 X166.297 Y109.441 E0.01964
G1 X162.095 Y113.643 E0.20115
G1 X161.523 Y113.639 E0.01937
G1 X165.717 Y109.445 E0.20077
G1 X165.137 Y109.449 E0.01964
G1 X160.951 Y113.635 E0.20038
G1 X160.379 Y113.631 E0.01937
G1 X164.556 Y109.453 E0.19999
G1 X163.976 Y109.457 E0.01964
G1 X159.806 Y113.627 E0.19960
G1 X159.234 Y113.623 E0.01937
G1 X163.396 Y109.461 E0.19922
G1 X162.815 Y109.465 E0.01964
G1 X158.662 Y113.619 E0.19883
G1 X158.090 Y113.615 E0.01937
G1 X162.235 Y109.469 E0.19844
G1 X161.655 Y109.473 E0.01964
G1 X157.517 Y113.611 E0.19806
G1 X156.945 Y113.607 E0.01937
G1 X161.075 Y109.477 E0.19767
G1 X160.494 Y109.481 E0.01964
G1 X156.373 Y113.603 E0.19728
G1 X155.801 Y113.599 E0.01937
G1 X159.914 Y109.486 E0.19689
G1 X159.334 Y109.490 E0.01964
G1 X155.229 Y113.595 E0.19651
G1 X154.656 Y113.591 E0.01937
G1 X158.753 Y109.494 E0.19612
G1 X158.173 Y109.498 E0.01964
G1 X154.084 Y113.587 E0.19573
G1 X153.512 Y113.583 E0.01937
G1 X157.593 Y109.502 E0.19535
G1 X157.012 Y109.506 E0.01964
G1 X152.940 Y113.579 E0.19496
G1 X152.368 Y113.575 E0.01937
G1 X156.432 Y109.510 E0.19457
G1 X155.852 Y109.514 E0.01964
G1 X151.795 Y113.571 E0.19418
G1 X151.223 Y113.567 E0.01937
G1 X155.272 Y109.518 E0.19380
G1 X154.691 Y109.522 E0.01964
G1 X150.651 Y113.563 E0.19341
G1 X150.079 Y113.559 E0.01937
G1 X154.111 Y109.526 E0.19302
G1 X153.531 Y109.530 E0.01964
G1 X149.506 Y113.554 E0.19263
G1 X148.934 Y113.550 E0.01937
G1 X152.950 Y109.534 E0.19225
G1 X152.370 Y109.538 E0.01964
G1 X148.362 Y113.546 E0.19186
G1 X147.790 Y113.542 E0.01937
G1 X151.790 Y109.543 E0.19147
G1 X151.209 Y109.547 E0.01964
G1 X147.218 Y113.538 E0.19109
G1 X146.645 Y113.534 E0.01937
G1 X150.629 Y109.551 E0.19070
G1 X150.049 Y109.555 E0.01964
G1 X146.073 Y113.530 E0.19031
G1 X145.501 Y113.526 E0.01937
G1 X149.468 Y109.559 E0.18992
G1 X148.888 Y109.563 E0.01964
G1 X144.929 Y113.522 E0.18954
G1 X144.357 Y113.518 E0.01937
G1 X148.308 Y109.567 E0.18915
G1 X147.728 Y109.571 E0.01964
G1 X143.784 Y113.514 E0.18876
G1 X143.212 Y113.510 E0.01937
G1 X147.147 Y109.575 E0.18837
G1 X146.567 Y109.579 E0.01964
G1 X142.640 Y113.506 E0.18799
G1 X142.068 Y113.502 E0.01937
G1 X145.987 Y109.583 E0.18760
G1 X145.406 Y109.587 E0.01964
G1 X141.495 Y113.498 E0.18721
G1 X140.923 Y113.494 E0.01937
G1 X144.826 Y109.591 E0.18683
G1 X144.246 Y109.595 E0.01964
G1 X140.351 Y113.490 E0.18644
G1 X139.779 Y113.486 E0.01937
G1 X143.665 Y109.600 E0.18605
G1 X143.085 Y109.604 E0.01964
G1 X139.207 Y113.482 E0.18566
G1 X138.634 Y113.478 E0.01937
G1 X142.505 Y109.608 E0.18528
G1 X141.925 Y109.612 E0.01964
G1 X138.062 Y113.474 E0.18489
G1 X137.490 Y113.470 E0.01937
G1 X141.344 Y109.616 E0.18450
G1 X140.764 Y109.620 E0.01964
G1 X136.918 Y113.466 E0.18412
G1 X136.346 Y113.462 E0.01937
G1 X140.184 Y109.624 E0.18373
G1 X139.603 Y109.628 E0.01964
G1 X135.773 Y113.458 E0.18334
G1 X135.201 Y113.454 E0.01937
G1 X139.023 Y109.632 E0.18295
G1 X138.443 Y109.636 E0.01964
G1 X134.629 Y113.450 E0.18257
G1 X134.057 Y113.446 E0.01937
G1 X137.862 Y109.640 E0.18218
G1 X137.282 Y109.644 E0.01964
G1 X133.484 Y113.442 E0.18179
G1 X132.912 Y113.438 E0.01937
G1 X136.702 Y109.648 E0.18140
G1 X136.121 Y109.653 E0.01964
G1 X132.340 Y113.434 E0.18102
G1 X131.768 Y113.430 E0.01937
G1 X135.541 Y109.657 E0.18063
G1 X134.961 Y109.661 E0.01964
G1 X131.196 Y113.426 E0.18024
G1 X130.623 Y113.422 E0.01937
G1 X134.381 Y109.665 E0.17986
G1 X133.800 Y109.669 E0.01964
G1 X130.051 Y113.418 E0.17947
G1 X129.479 Y113.414 E0.01937
G1 X133.220 Y109.673 E0.17908
G1 X132.640 Y109.677 E0.01964
G1 X128.907 Y113.410 E0.17869
G1 X128.334 Y113.406 E0.01937
G1 X132.059 Y109.681 E0.17831
G1 X131.479 Y109.685 E0.01964
G1 X127.762 Y113.402 E0.17792
G1 X127.190 Y113.398 E0.01937
G1 X130.899 Y109.689 E0.17753
G1 X130.318 Y109.693 E0.01964
G1 X126.618 Y113.394 E0.17715
G1 X126.046 Y113.390 E0.01937
G1 X129.738 Y109.697 E0.17676
G1 X129.158 Y109.701 E0.01964
G1 X125.473 Y113.386 E0.17637
G1 X124.901 Y113.382 E0.01937
G1 X128.578 Y109.705 E0.17598
G1 X127.997 Y109.710 E0.01964
G1 X124.329 Y113.378 E0.17560
G1 X123.757 Y113.374 E0.01937
G1 X127.417 Y109.714 E0.17521
G1 X126.837 Y109.718 E0.01964
G1 X123.185 Y113.370 E0.17482
G1 X122.612 Y113.366 E0.01937
G1 X126.256 Y109.722 E0.17443
G1 X125.676 Y109.726 E0.01964
G1 X122.040 Y113.362 E0.17405
G1 X121.468 Y113.358 E0.01937
G1 X125.096 Y109.730 E0.17366
G1 X124.515 Y109.734 E0.01964
G1 X120.896 Y113.354 E0.17327
G1 X120.323 Y113.350 E0.01937
G1 X123.935 Y109.738 E0.17289
G1 X123.355 Y109.742 E0.01964
G1 X119.751 Y113.346 E0.17250
G1 X119.179 Y113.342 E0.01937
G1 X122.774 Y109.746 E0.17211
G1 X122.194 Y109.750 E0.01964
G1 X118.607 Y113.338 E0.17172
G1 X118.035 Y113.334 E0.01937
G1 X121.614 Y109.754 E0.17134
G1 X121.034 Y109.758 E0.01964
G1 X117.462 Y113.330 E0.17095
G1 X116.890 Y113.326 E0.01937
G1 X120.453 Y109.762 E0.17056
G1 X119.873 Y109.767 E0.01964
G1 X116.318 Y113.322 E0.17018
G1 X115.746 Y113.318 E0.01937
G1 X119.293 Y109.771 E0.16979
G1 X118.712 Y109.775 E0.01964
G1 X115.174 Y113.314 E0.16940
G1 X114.601 Y113.310 E0.01937
G1 X118.132 Y109.779 E0.16901
G1 X117.552 Y109.783 E0.01964
G1 X114.029 Y113.305 E0.16863
G1 X113.457 Y113.301 E0.01937
G1 X116.971 Y109.787 E0.16824
G1 X116.391 Y109.791 E0.01964
G1 X112.885 Y113.297 E0.16785
G1 X112.312 Y113.293 E0.01937
G1 X115.811 Y109.795 E0.16746
G1 X115.231 Y109.799 E0.01964
G1 X111.740 Y113.289 E0.16708
G1 X111.168 Y113.285 E0.01937
G1 X114.650 Y109.803 E0.16669
G1 X114.070 Y109.807 E0.01964
G1 X110.596 Y113.281 E0.16630
G1 X110.024 Y113.277 E0.01937
G1 X113.490 Y109.811 E0.16592
G1 X112.909 Y109.815 E0.01964
G1 X109.451 Y113.273 E0.16553
G1 X108.879 Y113.269 E0.01937
G1 X112.329 Y109.820 E0.16514
G1 X111.749 Y109.824 E0.01964
G1 X108.307 Y113.265 E0.16475
G1 X107.735 Y113.261 E0.01937
G1 X111.168 Y109.828 E0.16437
G1 X110.588 Y109.832 E0.01964
G1 X107.163 Y113.257 E0.16398
G1 X106.590 Y113.253 E0.01937
G1 X110.008 Y109.836 E0.16359
G1 X109.427 Y109.840 E0.01964
G1 X106.018 Y113.249 E0.16320
G1 X105.446 Y113.245 E0.01937
G1 X108.847 Y109.844 E0.16282
G1 X108.267 Y109.848 E0.01964
G1 X104.874 Y113.241 E0.16243
G1 X104.301 Y113.237 E0.01937
G1 X107.687 Y109.852 E0.16204
G1 X107.106 Y109.856 E0.01964
G1 X103.729 Y113.233 E0.16166
G1 X103.157 Y113.229 E0.01937
G1 X106.526 Y109.860 E0.16127
G1 X105.946 Y109.864 E0.01964
G1 X102.585 Y113.225 E0.16088
G1 X102.013 Y113.221 E0.01937
G1 X105.365 Y109.868 E0.16049
G1 X104.785 Y109.872 E0.01964
G1 X101.440 Y113.217 E0.16011
G1 X100.868 Y113.213 E0.01937
G1 X104.205 Y109.877 E0.15972
G1 X103.624 Y109.881 E0.01964
G1 X100.296 Y113.209 E0.15933
G1 X99.724 Y113.205 E0.01937
G1 X103.044 Y109.885 E0.15895
G1 X102.464 Y109.889 E0.01964
G1 X99.152 Y113.201 E0.15856
G1 X98.579 Y113.197 E0.01937
G1 X101.884 Y109.893 E0.15817
G1 X101.303 Y109.897 E0.01964
G1 X98.007 Y113.193 E0.15778
G1 X97.435 Y113.189 E0.01937
G1 X100.723 Y109.901 E0.15740
G1 X100.143 Y109.905 E0.01964
G1 X96.863 Y113.185 E0.15701
G1 X96.290 Y113.181 E0.01937
G1 X99.562 Y109.909 E0.15662
G1 X98.982 Y109.913 E0.01964
G1 X95.718 Y113.177 E0.15623
G1 X95.146 Y113.173 E0.01937
G1 X98.402 Y109.917 E0.15585
G1 X97.821 Y109.921 E0.01964
G1 X94.574 Y113.169 E0.15546
G1 X94.002 Y113.165 E0.01937
G1 X97.241 Y109.925 E0.15507
G1 X96.661 Y109.929 E0.01964
G1 X93.429 Y113.161 E0.15469
G1 X92.857 Y113.157 E0.01937
G1 X96.080 Y109.934 E0.15430
G1 X95.500 Y109.938 E0.01964
G1 X92.285 Y113.153 E0.15391
G1 X91.713 Y113.149 E0.01937
G1 X94.920 Y109.942 E0.15352
G1 X94.340 Y109.946 E0.01964
G1 X91.141 Y113.145 E0.15314
G1 X90.568 Y113.141 E0.01937
G1 X93.759 Y109.950 E0.15275
G1 X93.179 Y109.954 E0.01964
G1 X89.996 Y113.137 E0.15236
G1 X89.424 Y113.133 E0.01937
G1 X92.599 Y109.958 E0.15198
G1 X92.018 Y109.962 E0.01964
G1 X88.852 Y113.129 E0.15159
G1 X88.279 Y113.125 E0.01937
G1 X91.438 Y109.966 E0.15120
G1 X90.858 Y109.970 E0.01964
G1 X87.707 Y113.121 E0.15081
G1 X87.135 Y113.117 E0.01937
G1 X90.277 Y109.974 E0.15043
G1 X89.697 Y109.978 E0.01964
G1 X86.563 Y113.113 E0.15004
G1 X85.991 Y113.109 E0.01937
G1 X89.117 Y109.982 E0.14965
G1 X88.537 Y109.987 E0.01964
G1 X85.418 Y113.105 E0.14926
G1 X84.846 Y113.101 E0.01937
G1 X87.956 Y109.991 E0.14888
G1 X87.376 Y109.995 E0.01964
G1 X84.274 Y113.097 E0.14849
G1 X83.702 Y113.093 E0.01937
G1 X86.796 Y109.999 E0.14810
G1 X86.215 Y110.003 E0.01964
G1 X83.130 Y113.089 E0.14772
G1 X82.557 Y113.085 E0.01937
G1 X85.635 Y110.007 E0.14733
G1 X85.055 Y110.011 E0.01964
G1 X81.985 Y113.081 E0.14694
G1 X81.413 Y113.077 E0.01937
G1 X84.474 Y110.015 E0.14655
G1 X83.894 Y110.019 E0.01964
G1 X80.841 Y113.073 E0.14617
G1 X80.268 Y113.069 E0.01937
G1 X83.314 Y110.023 E0.14578
G1 X82.733 Y110.027 E0.01964
G1 X79.696 Y113.065 E0.14539
G1 X79.124 Y113.060 E0.01937
G1 X82.153 Y110.031 E0.14500
G1 X81.573 Y110.035 E0.01964
G1 X78.552 Y113.056 E0.14462
G1 X77.980 Y113.052 E0.01937
G1 X80.993 Y110.039 E0.14423
G1 X80.412 Y110.044 E0.01964
G1 X77.407 Y113.048 E0.14384
G1 X76.835 Y113.044 E0.01937
G1 X79.832 Y110.048 E0.14346
G1 X79.252 Y110.052 E0.01964
G1 X76.268 Y113.036 E0.14285
G1 X75.700 Y113.027 E0.01921
G1 X78.671 Y110.056 E0.14223
G1 X78.091 Y110.060 E0.01964
G1 X75.133 Y113.018 E0.14161
G1 X74.566 Y113.009 E0.01921
G1 X77.511 Y110.064 E0.14099
M73 Q22 S71
G1 X76.930 Y110.068 E0.01964
G1 X73.998 Y113.000 E0.14037
G1 X73.431 Y112.991 E0.01921
G1 X76.346 Y110.076 E0.13955
G1 X75.761 Y110.085 E0.01982
G1 X72.864 Y112.982 E0.13869
G1 X72.303 Y112.967 E0.01900
G1 X75.175 Y110.094 E0.13752
G1 X74.590 Y110.104 E0.01982
G1 X71.742 Y112.951 E0.13632
G1 X71.182 Y112.936 E0.01898
G1 X74.005 Y110.113 E0.13513
G1 X73.419 Y110.122 E0.01982
G1 X70.621 Y112.920 E0.13393
G1 X70.354 Y112.912 E0.00906
G1 X70.364 Y112.601 E0.01054
G1 X72.834 Y110.131 E0.11823
G1 X72.241 Y110.148 E0.02007
G1 X70.039 Y112.349 E0.10540
G1 X69.484 Y112.329 E0.01882
G1 X71.648 Y110.164 E0.10361
G1 X71.055 Y110.181 E0.02008
G1 X68.928 Y112.308 E0.10183
G1 X68.372 Y112.288 E0.01882
G1 X69.891 Y110.769 E0.07269
G1 X69.292 Y110.791 E0.02027
G1 X67.816 Y112.267 E0.07065
G1 X67.261 Y112.247 E0.01882
G1 X68.694 Y110.813 E0.06861
G1 X68.096 Y110.835 E0.02027
G1 X66.705 Y112.226 E0.06657
G1 X66.149 Y112.206 E0.01882
G1 X67.497 Y110.858 E0.06453
G1 X66.899 Y110.880 E0.02027
G1 X65.595 Y112.184 E0.06242
G1 X65.044 Y112.159 E0.01868
G1 X66.301 Y110.902 E0.06018
G1 X65.702 Y110.925 E0.02029
G1 X64.492 Y112.134 E0.05790
G1 X63.941 Y112.109 E0.01868
G1 X65.098 Y110.952 E0.05541
G1 X64.495 Y110.979 E0.02044
G1 X63.389 Y112.085 E0.05293
G1 X62.838 Y112.060 E0.01868
G1 X63.892 Y111.006 E0.05045
G1 X63.288 Y111.033 E0.02044
G1 X62.286 Y112.035 E0.04796
G1 X61.735 Y112.010 E0.01868
G1 X62.685 Y111.060 E0.04548
G1 X62.082 Y111.087 E0.02044
G1 X61.183 Y111.985 E0.04299
G1 X60.632 Y111.961 E0.01868
G1 X61.478 Y111.114 E0.04051
G1 X60.875 Y111.142 E0.02044
G1 X60.081 Y111.936 E0.03803
G1 X59.529 Y111.911 E0.01868
G1 X60.272 Y111.169 E0.03554
G1 X59.668 Y111.196 E0.02044
G1 X58.975 Y111.889 E0.03318
G1 X58.400 Y111.888 E0.01946
G1 X59.065 Y111.223 E0.03182
G1 X58.486 Y111.225 E0.01959
G1 X57.825 Y111.886 E0.03164
G1 X57.250 Y111.885 E0.01946
G1 X57.909 Y111.227 E0.03152
G1 X57.331 Y111.228 E0.01955
G1 X56.675 Y111.884 E0.03140
G1 X56.100 Y111.883 E0.01946
G1 X56.754 Y111.229 E0.03128
G1 X56.176 Y111.230 E0.01955
G1 X55.525 Y111.881 E0.03116
G1 X54.950 Y111.880 E0.01946
G1 X55.599 Y111.232 E0.03104
G1 X55.021 Y111.233 E0.01955
G1 X54.375 Y111.879 E0.03092
G1 X53.800 Y111.878 E0.01946
G1 X54.444 Y111.234 E0.03081
G1 X53.866 Y111.235 E0.01955
G1 X53.225 Y111.876 E0.03069
G1 X52.650 Y111.875 E0.01946
G1 X53.289 Y111.237 E0.03057
G1 X52.711 Y111.238 E0.01955
G1 X52.075 Y111.874 E0.03045
G1 X51.500 Y111.873 E0.01946
G1 X52.134 Y111.239 E0.03033
G1 X51.556 Y111.240 E0.01955
G1 X50.925 Y111.871 E0.03021
G1 X50.350 Y111.870 E0.01946
G1 X50.979 Y111.242 E0.03009
G1 X50.401 Y111.243 E0.01955
G1 X49.775 Y111.869 E0.02997
G1 X49.200 Y111.868 E0.01946
G1 X49.824 Y111.244 E0.02985
G1 X49.246 Y111.245 E0.01955
G1 X48.625 Y111.866 E0.02973
G1 X48.050 Y111.865 E0.01946
G1 X48.669 Y111.247 E0.02961
G1 X48.091 Y111.248 E0.01955
G1 X47.475 Y111.864 E0.02949
G1 X46.900 Y111.863 E0.01946
G1 X47.514 Y111.249 E0.02937
G1 X46.936 Y111.250 E0.01955
G1 X46.325 Y111.861 E0.02925
G1 X45.751 Y111.860 E0.01946
G1 X46.359 Y111.252 E0.02913
G1 X45.781 Y111.253 E0.01955
G1 X45.176 Y111.859 E0.02901
G1 X44.601 Y111.858 E0.01946
G1 X45.204 Y111.254 E0.02889
G1 X44.627 Y111.255 E0.01955
G1 X44.026 Y111.856 E0.02877
G1 X43.451 Y111.855 E0.01946
G1 X44.049 Y111.257 E0.02865
G1 X43.472 Y111.258 E0.01955
G1 X42.876 Y111.854 E0.02853
G1 X42.301 Y111.853 E0.01946
G1 X42.894 Y111.259 E0.02841
G1 X42.317 Y111.260 E0.01955
G1 X41.726 Y111.851 E0.02829
G1 X41.151 Y111.850 E0.01946
G1 X41.739 Y111.262 E0.02817
G1 X41.162 Y111.263 E0.01955
G1 X40.576 Y111.849 E0.02805
G1 X40.081 Y111.848 E0.01673
G1 X40.030 Y111.818 E0.00200
G1 X40.584 Y111.264 E0.02651
G1 X40.081 Y111.265 E0.01701
G1 X39.893 Y111.383 E0.00753
G1 X39.548 Y111.724 E0.01643
M204 S1000
G1 F8640.000
G1 X39.893 Y111.383 E-0.11209
G1 X40.081 Y111.265 E-0.05138
G1 X40.584 Y111.264 E-0.11606
G1 X40.030 Y111.818 E-0.18085
G1 X40.081 Y111.848 E-0.01367
G1 X40.576 Y111.849 E-0.11411
G1 X41.102 Y111.323 E-0.17184
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.518 Y112.025
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.153 Y111.390 E0.03042
G1 X38.139 Y111.375 E0.00070
G1 X37.977 Y111.270 E0.00653
G1 X37.697 Y111.270 E0.00949
G1 X37.126 Y111.841 E0.02733
G1 X36.551 Y111.840 E0.01946
G1 X37.119 Y111.272 E0.02721
G1 X36.542 Y111.273 E0.01955
G1 X35.976 Y111.839 E0.02709
G1 X35.401 Y111.838 E0.01946
G1 X35.964 Y111.274 E0.02697
G1 X35.387 Y111.275 E0.01955
G1 X34.826 Y111.836 E0.02685
G1 X34.251 Y111.835 E0.01946
G1 X34.809 Y111.277 E0.02673
G1 X34.232 Y111.278 E0.01955
G1 X33.707 Y111.803 E0.02512
M204 S1000
G1 F8640.000
G1 X34.232 Y111.278 E-0.17134
G1 X34.809 Y111.277 E-0.13334
G1 X34.251 Y111.835 E-0.18235
G1 X34.826 Y111.836 E-0.13277
G1 X35.255 Y111.407 E-0.14020
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.768 Y112.013
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.286 Y111.495 E0.02481
G1 X31.978 Y111.283 E0.01266
G1 X31.922 Y111.283 E0.00191
G1 X31.376 Y111.829 E0.02613
G1 X30.801 Y111.828 E0.01946
G1 X31.344 Y111.284 E0.02601
G1 X30.767 Y111.286 E0.01955
G1 X30.226 Y111.826 E0.02589
G1 X29.651 Y111.825 E0.01946
G1 X30.189 Y111.287 E0.02577
G1 X29.612 Y111.288 E0.01955
G1 X29.076 Y111.824 E0.02565
G1 X28.501 Y111.823 E0.01946
G1 X29.034 Y111.289 E0.02553
G1 X28.457 Y111.291 E0.01955
G1 X27.848 Y111.899 E0.02915
M204 S1000
G1 F8640.000
G1 X28.457 Y111.291 E-0.19884
G1 X29.034 Y111.289 E-0.13334
G1 X28.501 Y111.823 E-0.17417
G1 X29.076 Y111.824 E-0.13277
G1 X29.446 Y111.454 E-0.12087
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.443 Y111.999
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.082 Y111.361 E0.03057
G1 X25.979 Y111.296 E0.00412
G1 X25.570 Y111.297 E0.01385
G1 X25.051 Y111.815 E0.02481
G1 X24.476 Y111.814 E0.01946
G1 X24.992 Y111.298 E0.02469
G1 X24.415 Y111.299 E0.01955
G1 X23.901 Y111.813 E0.02457
G1 X23.326 Y111.811 E0.01946
G1 X23.837 Y111.301 E0.02445
G1 X23.260 Y111.302 E0.01955
G1 X22.751 Y111.810 E0.02433
G1 X22.176 Y111.809 E0.01946
G1 X22.682 Y111.303 E0.02421
G1 X22.105 Y111.304 E0.01955
G1 X21.654 Y111.755 E0.02158
M204 S1000
G1 F8640.000
G1 X22.105 Y111.304 E-0.14719
G1 X22.682 Y111.303 E-0.13334
G1 X22.176 Y111.809 E-0.16518
G1 X22.751 Y111.810 E-0.13277
G1 X23.260 Y111.302 E-0.16600
G1 X23.327 Y111.302 E-0.01552
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.694 Y111.987
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.216 Y111.464 E0.02500
G1 X19.979 Y111.309 E0.00958
G1 X19.795 Y111.309 E0.00625
G1 X19.301 Y111.803 E0.02362
G1 X18.726 Y111.801 E0.01946
G1 X19.217 Y111.311 E0.02350
G1 X18.640 Y111.312 E0.01955
G1 X18.151 Y111.800 E0.02338
G1 X17.576 Y111.799 E0.01946
G1 X18.062 Y111.313 E0.02326
G1 X17.485 Y111.314 E0.01955
G1 X17.001 Y111.798 E0.02314
G1 X16.426 Y111.796 E0.01946
G1 X16.907 Y111.316 E0.02302
G1 X16.330 Y111.317 E0.01955
G1 X15.761 Y111.886 E0.02724
M204 S1000
G1 X16.097 Y112.581 F10800.000
M204 S1250
G1 F4800.000
G1 X16.474 Y112.204 E0.01811
G1 X17.050 Y112.205 E0.01957
G1 X16.854 Y112.401 E0.00942
G1 X17.429 Y112.404 E0.01952
G1 X17.627 Y112.206 E0.00948
G1 X18.203 Y112.207 E0.01957
G1 X18.004 Y112.406 E0.00955
G1 X18.579 Y112.409 E0.01952
G1 X18.779 Y112.209 E0.00962
G1 X19.355 Y112.210 E0.01957
G1 X19.154 Y112.411 E0.00968
G1 X19.729 Y112.414 E0.01952
G1 X19.932 Y112.211 E0.00975
G1 X20.095 Y112.211 E0.00554
G1 X20.480 Y111.962 E0.01559
G1 X20.703 Y111.852 E0.00843
G1 X20.907 Y111.813 E0.00707
G1 X20.456 Y112.264 E0.02168
G1 X21.003 Y112.193 E0.01872
G1 X21.094 Y112.204 E0.00311
G1 X21.409 Y111.888 E0.01517
G1 X21.538 Y111.947 E0.00480
G1 X21.774 Y112.102 E0.00957
G1 X21.604 Y112.271 E0.00812
G1 X21.977 Y112.424 E0.01369
G1 X22.028 Y112.425 E0.00173
G1 X22.237 Y112.216 E0.01001
G1 X22.813 Y112.217 E0.01957
G1 X22.603 Y112.427 E0.01007
G1 X23.178 Y112.430 E0.01952
G1 X23.389 Y112.219 E0.01014
G1 X23.966 Y112.220 E0.01957
G1 X23.753 Y112.432 E0.01020
G1 X24.328 Y112.435 E0.01952
G1 X24.542 Y112.221 E0.01027
G1 X25.118 Y112.222 E0.01957
G1 X24.903 Y112.438 E0.01033
G1 X25.478 Y112.440 E0.01952
G1 X25.694 Y112.224 E0.01040
G1 X26.095 Y112.225 E0.01361
G1 X26.566 Y111.930 E0.01886
G1 X26.064 Y112.432 E0.02411
G1 X26.420 Y112.292 E0.01298
G1 X26.834 Y112.239 E0.01420
G1 X27.239 Y111.834 E0.01945
G1 X27.311 Y111.847 E0.00246
G1 X27.549 Y111.961 E0.00898
G1 X27.627 Y112.023 E0.00339
G1 X27.387 Y112.263 E0.01152
G1 X27.587 Y112.288 E0.00685
G1 X27.843 Y112.385 E0.00928
G1 X27.999 Y112.229 E0.00753
G1 X28.576 Y112.230 E0.01957
G1 X28.352 Y112.453 E0.01073
G1 X28.927 Y112.456 E0.01952
G1 X29.152 Y112.231 E0.01079
G1 X29.728 Y112.232 E0.01957
G1 X29.502 Y112.458 E0.01086
G1 X30.077 Y112.461 E0.01952
G1 X30.304 Y112.234 E0.01092
G1 X30.881 Y112.235 E0.01957
G1 X30.652 Y112.464 E0.01099
G1 X31.227 Y112.466 E0.01952
G1 X31.457 Y112.236 E0.01105
G1 X32.033 Y112.237 E0.01957
G1 X31.802 Y112.469 E0.01112
G1 X32.041 Y112.470 E0.00814
G1 X32.420 Y112.316 E0.01388
G1 X32.549 Y112.299 E0.00442
G1 X33.036 Y111.812 E0.02339
G1 X33.290 Y111.847 E0.00870
G1 X33.488 Y111.938 E0.00740
G1 X33.166 Y112.260 E0.01545
G1 X33.587 Y112.311 E0.01442
G1 X33.663 Y112.340 E0.00275
G1 X33.838 Y112.165 E0.00841
G1 X33.970 Y112.242 E0.00516
G1 X34.338 Y112.242 E0.01252
G1 X34.101 Y112.479 E0.01138
G1 X34.676 Y112.482 E0.01952
G1 X34.915 Y112.244 E0.01144
G1 X35.491 Y112.245 E0.01957
G1 X35.251 Y112.485 E0.01151
G1 X35.826 Y112.487 E0.01952
G1 X36.067 Y112.246 E0.01157
G1 X36.643 Y112.247 E0.01957
G1 X36.401 Y112.490 E0.01164
G1 X36.976 Y112.492 E0.01952
G1 X37.220 Y112.249 E0.01171
G1 X37.796 Y112.250 E0.01957
G1 X37.551 Y112.495 E0.01177
G1 X38.037 Y112.497 E0.01649
G1 X38.197 Y112.427 E0.00593
G1 X38.768 Y111.856 E0.02742
G1 X39.017 Y111.816 E0.00858
G1 X39.332 Y111.869 E0.01085
G1 X38.929 Y112.272 E0.01934
G1 X39.312 Y112.286 E0.01302
G1 X39.463 Y112.316 E0.00521
G1 X39.689 Y112.089 E0.01088
G1 X39.971 Y112.255 E0.01110
G1 X40.101 Y112.255 E0.00441
G1 X39.901 Y112.455 E0.00960
G1 X39.994 Y112.506 E0.00358
G1 X40.426 Y112.507 E0.01469
M73 P23 R71
G1 X40.677 Y112.256 E0.01206
G1 X41.254 Y112.257 E0.01957
G1 X41.002 Y112.509 E0.01210
G1 X41.577 Y112.511 E0.01954
G1 X41.830 Y112.259 E0.01213
G1 X42.406 Y112.260 E0.01957
G1 X42.153 Y112.513 E0.01217
G1 X42.728 Y112.515 E0.01954
G1 X42.982 Y112.261 E0.01221
G1 X43.559 Y112.262 E0.01957
G1 X43.304 Y112.517 E0.01225
G1 X43.879 Y112.519 E0.01954
G1 X44.135 Y112.264 E0.01228
G1 X44.711 Y112.265 E0.01957
G1 X44.455 Y112.522 E0.01232
G1 X45.030 Y112.524 E0.01954
G1 X45.288 Y112.266 E0.01236
G1 X45.864 Y112.267 E0.01957
G1 X45.606 Y112.526 E0.01240
G1 X46.181 Y112.528 E0.01954
G1 X46.440 Y112.269 E0.01243
G1 X47.016 Y112.270 E0.01957
G1 X46.757 Y112.530 E0.01247
G1 X47.332 Y112.532 E0.01954
G1 X47.593 Y112.271 E0.01251
G1 X48.169 Y112.272 E0.01957
G1 X47.908 Y112.534 E0.01255
G1 X48.483 Y112.536 E0.01954
G1 X48.745 Y112.274 E0.01258
G1 X49.321 Y112.275 E0.01957
G1 X49.059 Y112.538 E0.01262
G1 X49.634 Y112.540 E0.01954
G1 X49.898 Y112.276 E0.01266
G1 X50.474 Y112.277 E0.01957
G1 X50.210 Y112.542 E0.01270
G1 X50.785 Y112.544 E0.01954
G1 X51.050 Y112.279 E0.01273
G1 X51.626 Y112.280 E0.01957
G1 X51.361 Y112.546 E0.01277
G1 X51.936 Y112.548 E0.01954
G1 X52.203 Y112.281 E0.01281
G1 X52.779 Y112.282 E0.01957
G1 X52.511 Y112.550 E0.01285
G1 X53.087 Y112.552 E0.01954
G1 X53.355 Y112.284 E0.01288
G1 X53.932 Y112.285 E0.01957
G1 X53.662 Y112.554 E0.01292
G1 X54.238 Y112.556 E0.01954
G1 X54.508 Y112.286 E0.01296
G1 X55.084 Y112.287 E0.01957
G1 X54.813 Y112.558 E0.01300
G1 X55.389 Y112.560 E0.01954
G1 X55.660 Y112.289 E0.01303
G1 X56.237 Y112.290 E0.01957
G1 X55.964 Y112.562 E0.01307
G1 X56.540 Y112.564 E0.01954
G1 X56.813 Y112.291 E0.01311
G1 X57.389 Y112.292 E0.01957
G1 X57.115 Y112.566 E0.01315
G1 X57.691 Y112.568 E0.01954
G1 X57.965 Y112.294 E0.01318
G1 X58.542 Y112.295 E0.01957
G1 X58.266 Y112.570 E0.01322
G1 X58.842 Y112.572 E0.01954
G1 X59.114 Y112.300 E0.01308
G1 X59.667 Y112.325 E0.01879
G1 X59.405 Y112.587 E0.01258
G1 X59.962 Y112.607 E0.01894
G1 X60.220 Y112.350 E0.01235
G1 X60.772 Y112.374 E0.01879
G1 X60.520 Y112.627 E0.01213
G1 X61.077 Y112.647 E0.01894
G1 X61.325 Y112.399 E0.01190
G1 X61.878 Y112.424 E0.01879
G1 X61.636 Y112.666 E0.01163
G1 X62.197 Y112.682 E0.01908
G1 X62.430 Y112.449 E0.01120
G1 X62.983 Y112.474 E0.01879
G1 X62.759 Y112.698 E0.01077
G1 X63.321 Y112.714 E0.01908
G1 X63.536 Y112.499 E0.01033
G1 X64.088 Y112.523 E0.01879
G1 X63.882 Y112.730 E0.00990
G1 X64.444 Y112.746 E0.01908
G1 X64.641 Y112.548 E0.00947
G1 X65.194 Y112.573 E0.01879
G1 X65.006 Y112.761 E0.00904
G1 X65.567 Y112.777 E0.01908
G1 X65.746 Y112.598 E0.00861
G1 X66.303 Y112.619 E0.01892
G1 X66.129 Y112.793 E0.00837
G1 X66.691 Y112.809 E0.01908
G1 X66.860 Y112.639 E0.00814
G1 X67.417 Y112.660 E0.01892
G1 X67.252 Y112.825 E0.00792
G1 X67.814 Y112.841 E0.01908
G1 X67.974 Y112.680 E0.00769
G1 X68.531 Y112.701 E0.01892
G1 X68.376 Y112.856 E0.00746
G1 X68.937 Y112.872 E0.01908
G1 X69.088 Y112.722 E0.00724
G1 X69.645 Y112.742 E0.01892
G1 X69.321 Y113.066 E0.01557
M204 S1000
G1 F8640.000
G1 X69.645 Y112.742 E-0.10587
G1 X69.088 Y112.722 E-0.12869
G1 X68.937 Y112.872 E-0.04921
G1 X68.376 Y112.856 E-0.12974
G1 X68.531 Y112.701 E-0.05075
G1 X67.974 Y112.680 E-0.12869
G1 X67.814 Y112.841 E-0.05229
G1 X67.317 Y112.827 E-0.11476
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.651 Y110.009
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.179 Y110.480 E0.02256
M204 S1000
G1 X69.280 Y110.568 F10800.000
M204 S1250
G1 F4800.000
G1 X69.627 Y110.221 E0.01669
G1 X69.030 Y110.238 E0.02032
G1 X68.869 Y110.400 E0.00778
G1 X68.267 Y110.422 E0.02051
G1 X68.434 Y110.255 E0.00804
G1 X67.838 Y110.272 E0.02032
G1 X67.666 Y110.444 E0.00830
G1 X67.064 Y110.466 E0.02051
G1 X67.242 Y110.289 E0.00856
G1 X66.645 Y110.305 E0.02032
G1 X66.462 Y110.488 E0.00882
G1 X65.861 Y110.511 E0.02051
G1 X66.049 Y110.322 E0.00908
G1 X65.453 Y110.339 E0.02032
G1 X65.255 Y110.537 E0.00954
G1 X64.648 Y110.564 E0.02069
G1 X64.857 Y110.356 E0.01005
G1 X64.261 Y110.373 E0.02032
G1 X64.042 Y110.592 E0.01055
G1 X63.435 Y110.619 E0.02069
G1 X63.664 Y110.390 E0.01105
G1 X63.068 Y110.406 E0.02032
G1 X62.828 Y110.646 E0.01156
G1 X62.222 Y110.673 E0.02069
G1 X62.472 Y110.423 E0.01206
G1 X61.876 Y110.440 E0.02032
G1 X61.615 Y110.701 E0.01256
G1 X61.008 Y110.728 E0.02069
G1 X61.278 Y110.459 E0.01297
G1 X60.676 Y110.480 E0.02049
G1 X60.402 Y110.755 E0.01324
G1 X59.795 Y110.783 E0.02069
G1 X60.075 Y110.502 E0.01351
G1 X59.474 Y110.524 E0.02049
G1 X59.188 Y110.810 E0.01377
G1 X59.026 Y110.817 E0.00554
G1 X58.601 Y110.818 E0.01449
G1 X58.878 Y110.541 E0.01336
G1 X58.297 Y110.543 E0.01981
G1 X58.020 Y110.819 E0.01333
G1 X57.439 Y110.820 E0.01978
G1 X57.715 Y110.545 E0.01329
G1 X57.134 Y110.547 E0.01981
G1 X56.859 Y110.822 E0.01325
G1 X56.278 Y110.823 E0.01978
G1 X56.552 Y110.549 E0.01321
G1 X55.971 Y110.551 E0.01981
G1 X55.698 Y110.824 E0.01317
G1 X55.117 Y110.826 E0.01978
G1 X55.389 Y110.553 E0.01313
G1 X54.808 Y110.555 E0.01981
G1 X54.536 Y110.827 E0.01310
G1 X53.956 Y110.828 E0.01978
G1 X54.227 Y110.557 E0.01306
G1 X53.645 Y110.559 E0.01981
G1 X53.375 Y110.829 E0.01302
G1 X52.794 Y110.831 E0.01978
G1 X53.064 Y110.561 E0.01298
G1 X52.482 Y110.563 E0.01981
G1 X52.214 Y110.832 E0.01294
G1 X51.633 Y110.833 E0.01978
G1 X51.901 Y110.565 E0.01290
G1 X51.319 Y110.567 E0.01981
G1 X51.052 Y110.834 E0.01287
G1 X50.472 Y110.836 E0.01978
G1 X50.738 Y110.569 E0.01283
G1 X50.156 Y110.571 E0.01981
G1 X49.891 Y110.837 E0.01279
G1 X49.310 Y110.838 E0.01978
G1 X49.575 Y110.573 E0.01275
G1 X48.994 Y110.576 E0.01981
G1 X48.730 Y110.839 E0.01271
G1 X48.149 Y110.841 E0.01978
G1 X48.412 Y110.578 E0.01267
G1 X47.831 Y110.580 E0.01981
G1 X47.568 Y110.842 E0.01264
G1 X46.988 Y110.843 E0.01978
G1 X47.249 Y110.582 E0.01260
G1 X46.668 Y110.584 E0.01981
G1 X46.407 Y110.844 E0.01256
G1 X45.826 Y110.846 E0.01978
G1 X46.086 Y110.586 E0.01252
G1 X45.505 Y110.588 E0.01981
G1 X45.246 Y110.847 E0.01248
G1 X44.665 Y110.848 E0.01978
G1 X44.923 Y110.590 E0.01245
G1 X44.342 Y110.592 E0.01981
G1 X44.084 Y110.849 E0.01241
G1 X43.504 Y110.851 E0.01978
G1 X43.760 Y110.594 E0.01237
G1 X43.179 Y110.596 E0.01981
G1 X42.923 Y110.852 E0.01233
G1 X42.342 Y110.853 E0.01978
G1 X42.598 Y110.598 E0.01229
G1 X42.016 Y110.600 E0.01981
G1 X41.762 Y110.855 E0.01225
G1 X41.181 Y110.856 E0.01978
G1 X41.435 Y110.602 E0.01222
G1 X40.853 Y110.604 E0.01981
G1 X40.600 Y110.857 E0.01218
G1 X40.020 Y110.858 E0.01978
G1 X40.272 Y110.606 E0.01214
G1 X39.994 Y110.607 E0.00947
G1 X39.952 Y110.639 E0.00178
G1 X39.621 Y110.766 E0.01208
G1 X39.511 Y110.787 E0.00380
G1 X39.001 Y111.297 E0.02456
G1 X38.724 Y111.250 E0.00960
G1 X38.554 Y111.165 E0.00645
G1 X38.884 Y110.835 E0.01589
G1 X38.381 Y110.759 E0.01732
G1 X38.207 Y110.933 E0.00842
G1 X38.095 Y110.862 E0.00450
G1 X37.697 Y110.863 E0.01355
G1 X37.944 Y110.616 E0.01190
G1 X37.362 Y110.619 E0.01983
G1 X37.117 Y110.865 E0.01184
G1 X36.536 Y110.866 E0.01978
G1 X36.780 Y110.622 E0.01177
G1 X36.198 Y110.624 E0.01983
G1 X35.955 Y110.867 E0.01171
G1 X35.375 Y110.868 E0.01978
G1 X35.616 Y110.627 E0.01164
G1 X35.034 Y110.629 E0.01983
G1 X34.794 Y110.870 E0.01157
G1 X34.213 Y110.871 E0.01978
G1 X34.452 Y110.632 E0.01151
G1 X33.989 Y110.634 E0.01577
G1 X33.775 Y110.730 E0.00801
G1 X33.230 Y111.275 E0.02623
G1 X33.017 Y111.304 E0.00734
G1 X32.686 Y111.240 E0.01149
G1 X33.059 Y110.866 E0.01800
G1 X33.003 Y110.873 E0.00192
G1 X32.534 Y110.812 E0.01612
G1 X32.325 Y111.021 E0.01006
G1 X32.096 Y110.876 E0.00924
G1 X31.891 Y110.876 E0.00700
G1 X32.096 Y110.670 E0.00990
G1 X32.041 Y110.643 E0.00209
G1 X31.542 Y110.645 E0.01702
G1 X31.310 Y110.877 E0.01117
G1 X30.729 Y110.878 E0.01978
G1 X30.960 Y110.648 E0.01111
G1 X30.378 Y110.651 E0.01983
G1 X30.149 Y110.880 E0.01104
G1 X29.568 Y110.881 E0.01978
G1 X29.796 Y110.653 E0.01097
G1 X29.214 Y110.656 E0.01983
G1 X28.987 Y110.882 E0.01091
G1 X28.407 Y110.884 E0.01978
G1 X28.632 Y110.659 E0.01084
G1 X28.050 Y110.661 E0.01983
G1 X27.549 Y111.152 E0.02389
G1 X27.290 Y111.273 E0.00973
G1 X27.017 Y111.310 E0.00939
G1 X26.848 Y111.284 E0.00582
G1 X27.267 Y110.864 E0.02020
G1 X27.003 Y110.896 E0.00906
G1 X26.696 Y110.856 E0.01057
G1 X26.439 Y111.113 E0.01234
G1 X26.084 Y110.889 E0.01431
G1 X26.227 Y110.745 E0.00690
G1 X26.046 Y110.670 E0.00668
G1 X25.721 Y110.672 E0.01106
G1 X25.503 Y110.890 E0.01051
G1 X24.923 Y110.891 E0.01978
G1 X25.139 Y110.674 E0.01044
G1 X24.557 Y110.677 E0.01983
G1 X24.342 Y110.892 E0.01037
G1 X23.761 Y110.894 E0.01978
G1 X23.975 Y110.680 E0.01031
G1 X23.393 Y110.682 E0.01983
G1 X23.181 Y110.895 E0.01024
G1 X22.600 Y110.896 E0.01978
G1 X22.811 Y110.685 E0.01017
G1 X22.229 Y110.688 E0.01983
G1 X22.019 Y110.897 E0.01011
G1 X21.974 Y110.898 E0.00154
G1 X21.639 Y111.088 E0.01314
G1 X21.538 Y111.167 E0.00436
G1 X21.290 Y111.279 E0.00927
G1 X21.022 Y111.315 E0.00920
G1 X21.475 Y110.862 E0.02181
G1 X21.003 Y110.920 E0.01621
G1 X20.857 Y110.901 E0.00500
G1 X20.568 Y111.190 E0.01395
G1 X20.207 Y110.971 E0.01437
G1 X20.359 Y110.820 E0.00729
G1 X20.052 Y110.698 E0.01123
G1 X19.901 Y110.698 E0.00516
G1 X19.697 Y110.902 E0.00984
G1 X19.116 Y110.904 E0.01978
G1 X19.319 Y110.701 E0.00977
G1 X18.737 Y110.704 E0.01983
G1 X18.536 Y110.905 E0.00971
G1 X17.955 Y110.906 E0.01978
G1 X18.155 Y110.706 E0.00964
G1 X17.573 Y110.709 E0.01983
G1 X17.374 Y110.908 E0.00957
G1 X16.794 Y110.909 E0.01978
G1 X16.991 Y110.711 E0.00951
G1 X16.409 Y110.714 E0.01983
G1 X16.029 Y111.094 E0.01828
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X16.409 Y110.714 E-0.12393
G1 X16.991 Y110.711 E-0.13440
G1 X16.794 Y110.909 E-0.06444
G1 X17.374 Y110.908 E-0.13408
G1 X17.573 Y110.709 E-0.06489
G1 X18.155 Y110.706 E-0.13440
G1 X17.955 Y110.906 E-0.06534
G1 X18.122 Y110.906 E-0.03853
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X15.637 Y99.671
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.637 Y97.216 E0.08307
G1 X20.172 Y97.196 E0.15350
G1 X20.222 Y97.231 E0.00207
G1 X20.504 Y97.335 E0.01015
G1 X21.004 Y97.395 E0.01706
G1 X21.504 Y97.338 E0.01703
G1 X21.787 Y97.236 E0.01018
G1 X21.854 Y97.188 E0.00279
G1 X26.172 Y97.169 E0.14616
G1 X26.222 Y97.205 E0.00210
G1 X26.504 Y97.308 E0.01017
G1 X27.004 Y97.368 E0.01702
G1 X27.503 Y97.311 E0.01702
G1 X27.787 Y97.209 E0.01019
G1 X27.854 Y97.161 E0.00281
G1 X32.172 Y97.141 E0.14615
G1 X32.222 Y97.177 E0.00210
G1 X32.504 Y97.280 E0.01015
G1 X33.004 Y97.342 E0.01704
G1 X33.504 Y97.283 E0.01704
G1 X33.786 Y97.182 E0.01016
G1 X33.854 Y97.134 E0.00282
G1 X38.172 Y97.114 E0.14614
G1 X38.221 Y97.149 E0.00204
G1 X38.502 Y97.254 E0.01014
G1 X39.004 Y97.317 E0.01713
G1 X39.507 Y97.257 E0.01716
G1 X39.789 Y97.153 E0.01016
G1 X39.854 Y97.107 E0.00272
G1 X59.017 Y97.019 E0.64863
G1 X68.297 Y96.757 E0.31424
G1 X73.852 Y96.670 E0.18807
G1 X234.379 Y95.544 E5.43377
G1 X234.379 Y101.342 E0.19625
G1 X73.852 Y100.217 E5.43377
G1 X68.297 Y100.129 E0.18807
G1 X59.017 Y99.868 E0.31424
G1 X39.855 Y99.781 E0.64862
G1 X39.789 Y99.734 E0.00273
G1 X39.507 Y99.630 E0.01016
G1 X39.004 Y99.570 E0.01716
G1 X38.502 Y99.633 E0.01713
G1 X38.221 Y99.738 E0.01014
G1 X38.172 Y99.773 E0.00204
G1 X33.854 Y99.753 E0.14614
G1 X33.786 Y99.705 E0.00282
G1 X33.504 Y99.603 E0.01016
G1 X33.004 Y99.545 E0.01704
G1 X32.504 Y99.606 E0.01704
G1 X32.222 Y99.710 E0.01015
G1 X32.172 Y99.746 E0.00210
G1 X27.854 Y99.726 E0.14615
G1 X27.787 Y99.678 E0.00281
G1 X27.503 Y99.576 E0.01019
G1 X27.004 Y99.519 E0.01702
G1 X26.504 Y99.579 E0.01702
G1 X26.222 Y99.682 E0.01017
G1 X26.172 Y99.718 E0.00210
G1 X21.854 Y99.699 E0.14616
G1 X21.787 Y99.651 E0.00279
G1 X21.504 Y99.549 E0.01018
G1 X21.004 Y99.492 E0.01703
G1 X20.504 Y99.552 E0.01706
G1 X20.222 Y99.656 E0.01015
G1 X20.172 Y99.691 E0.00207
G1 X15.697 Y99.671 E0.15147
M204 S1000
G1 X15.230 Y100.076 F10800.000
M204 S800
G1 F1500.000
G1 X15.230 Y96.811 E0.11051
G1 X20.302 Y96.788 E0.17168
G1 X20.414 Y96.868 E0.00466
G1 X20.599 Y96.936 E0.00668
G1 X21.005 Y96.985 E0.01383
G1 X21.410 Y96.939 E0.01381
G1 X21.596 Y96.872 E0.00669
G1 X21.723 Y96.782 E0.00527
G1 X26.302 Y96.761 E0.15498
G1 X26.414 Y96.841 E0.00468
G1 X26.600 Y96.909 E0.00670
G1 X27.005 Y96.958 E0.01380
G1 X27.410 Y96.912 E0.01380
G1 X27.596 Y96.845 E0.00670
G1 X27.723 Y96.754 E0.00528
G1 X32.302 Y96.734 E0.15497
G1 X32.414 Y96.814 E0.00469
G1 X32.600 Y96.882 E0.00670
G1 X33.005 Y96.932 E0.01381
G1 X33.410 Y96.885 E0.01381
G1 X33.596 Y96.818 E0.00669
G1 X33.724 Y96.727 E0.00529
G1 X38.302 Y96.706 E0.15496
G1 X38.414 Y96.787 E0.00467
G1 X38.599 Y96.856 E0.00670
G1 X39.005 Y96.906 E0.01385
G1 X39.411 Y96.859 E0.01385
G1 X39.597 Y96.790 E0.00670
G1 X39.724 Y96.700 E0.00525
G1 X59.010 Y96.612 E0.65282
G1 X68.288 Y96.351 E0.31416
G1 X73.848 Y96.263 E0.18822
G1 X234.786 Y95.135 E5.44770
G1 X234.786 Y101.752 E0.22401
G1 X73.848 Y100.624 E5.44770
G1 X68.288 Y100.536 E0.18822
G1 X59.010 Y100.275 E0.31416
G1 X39.724 Y100.187 E0.65281
G1 X39.597 Y100.097 E0.00527
G1 X39.411 Y100.028 E0.00670
G1 X39.005 Y99.980 E0.01385
G1 X38.599 Y100.031 E0.01385
G1 X38.414 Y100.100 E0.00670
G1 X38.302 Y100.181 E0.00467
G1 X33.724 Y100.160 E0.15496
G1 X33.596 Y100.069 E0.00529
G1 X33.410 Y100.002 E0.00669
G1 X33.005 Y99.955 E0.01381
G1 X32.600 Y100.005 E0.01381
G1 X32.414 Y100.073 E0.00670
G1 X32.302 Y100.153 E0.00469
G1 X27.723 Y100.133 E0.15497
G1 X27.596 Y100.042 E0.00528
G1 X27.410 Y99.975 E0.00670
G1 X27.005 Y99.929 E0.01380
G1 X26.600 Y99.978 E0.01380
G1 X26.414 Y100.046 E0.00670
G1 X26.302 Y100.126 E0.00468
G1 X21.723 Y100.105 E0.15498
G1 X21.596 Y100.015 E0.00527
G1 X21.410 Y99.948 E0.00669
G1 X21.005 Y99.901 E0.01381
G1 X20.599 Y99.950 E0.01383
G1 X20.414 Y100.019 E0.00668
G1 X20.302 Y100.099 E0.00466
G1 X15.290 Y100.076 E0.16965
M204 S1000
G1 X15.429 Y99.729 F10800.000
G1 F8640.000
G1 X15.230 Y96.811 E-0.75402
G1 X15.256 Y96.811 E-0.00598
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X16.587 Y99.553
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.943 Y98.909 E0.03083
G1 X15.943 Y98.333 E0.01950
G1 X16.981 Y99.371 E0.04972
G1 X17.560 Y99.374 E0.01959
G1 X15.943 Y97.757 E0.07743
G1 X15.943 Y97.520 E0.00800
G1 X16.281 Y97.519 E0.01145
G1 X18.139 Y99.377 E0.08894
G1 X18.717 Y99.379 E0.01959
G1 X16.854 Y97.516 E0.08919
G1 X17.428 Y97.514 E0.01941
G1 X19.296 Y99.382 E0.08944
G1 X19.875 Y99.385 E0.01959
G1 X18.001 Y97.511 E0.08969
G1 X18.575 Y97.508 E0.01941
G1 X20.156 Y99.090 E0.07572
G1 X20.103 Y98.800 E0.00997
G1 X20.375 Y98.733 E0.00949
G1 X19.148 Y97.506 E0.05875
G1 X19.722 Y97.503 E0.01941
G1 X21.036 Y98.817 E0.06290
M204 S1000
G1 X20.738 Y98.882 F10800.000
M204 S1250
G1 F4800.000
G1 X21.253 Y99.397 E0.02547
M204 S1000
G1 F8640.000
G1 X20.738 Y98.882 E-0.16817
G1 E-0.63183 F2100.00000
G1 Z2.000 F10800.000
G1 X20.792 Y97.493
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.305 Y98.006 E0.02549
M204 S1000
G1 X20.871 Y98.076 F10800.000
M204 S1250
G1 F4800.000
G1 X22.190 Y99.395 E0.06313
G1 X22.768 Y99.398 E0.01959
G1 X21.552 Y98.181 E0.05825
G1 X21.930 Y98.093 E0.01314
G1 X21.907 Y97.960 E0.00457
G1 X23.347 Y99.400 E0.06895
G1 X23.926 Y99.403 E0.01959
G1 X22.016 Y97.493 E0.09144
G1 X22.589 Y97.490 E0.01941
G1 X24.504 Y99.406 E0.09169
G1 X25.083 Y99.408 E0.01959
G1 X23.162 Y97.487 E0.09194
G1 X23.736 Y97.485 E0.01941
G1 X25.662 Y99.411 E0.09219
G1 X26.075 Y99.413 E0.01397
G1 X26.122 Y99.394 E0.00173
G1 X26.100 Y99.273 E0.00417
G1 X24.309 Y97.482 E0.08571
G1 X24.883 Y97.480 E0.01941
G1 X26.197 Y98.794 E0.06293
G1 X26.661 Y98.682 E0.01614
G1 X25.456 Y97.477 E0.05766
G1 X26.030 Y97.474 E0.01941
G1 X26.268 Y97.713 E0.01140
M204 S1000
G1 X26.546 Y97.991 F10800.000
M204 S1250
G1 F4800.000
G1 X27.440 Y98.884 E0.04277
M204 S1000
G1 X27.769 Y99.214 F10800.000
M204 S1250
G1 F4800.000
G1 X27.977 Y99.421 E0.00994
G1 X28.555 Y99.424 E0.01959
G1 X27.342 Y98.211 E0.05807
G1 X27.810 Y98.103 E0.01626
G1 X29.134 Y99.427 E0.06336
G1 X29.713 Y99.429 E0.01959
G1 X27.955 Y97.671 E0.08417
G1 X27.922 Y97.485 E0.00640
G1 X27.952 Y97.466 E0.00121
G1 X28.324 Y97.464 E0.01258
G1 X30.292 Y99.432 E0.09420
G1 X30.870 Y99.434 E0.01959
G1 X28.897 Y97.461 E0.09445
G1 X29.471 Y97.459 E0.01941
G1 X31.449 Y99.437 E0.09470
G1 X32.028 Y99.440 E0.01959
G1 X30.044 Y97.456 E0.09495
G1 X30.618 Y97.454 E0.01941
G1 X32.022 Y98.858 E0.06724
G1 X32.480 Y98.740 E0.01600
G1 X31.191 Y97.451 E0.06170
G1 X31.765 Y97.448 E0.01941
G1 X31.997 Y97.681 E0.01113
G1 X31.935 Y98.006 E0.01121
G1 X32.457 Y98.141 E0.01825
G1 X33.179 Y98.863 E0.03454
M204 S1000
G1 X32.725 Y98.915 F10800.000
M204 S1250
G1 F4800.000
G1 X33.262 Y99.452 E0.03085
M204 S1000
G1 F8640.000
G1 X32.725 Y98.915 E-0.17538
G1 E-0.62462 F2100.00000
G1 Z2.000 F10800.000
G1 X34.526 Y99.634
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.105 Y98.213 E0.06802
G1 X33.339 Y98.196 E0.00793
G1 X33.604 Y98.135 E0.00919
G1 X34.921 Y99.453 E0.06307
G1 X35.500 Y99.456 E0.01959
G1 X34.066 Y98.021 E0.06866
G1 X34.108 Y98.011 E0.00148
G1 X34.005 Y97.438 E0.01969
G1 X34.058 Y97.438 E0.00182
G1 X36.079 Y99.458 E0.09670
G1 X36.657 Y99.461 E0.01959
G1 X34.632 Y97.435 E0.09695
G1 X35.205 Y97.433 E0.01941
G1 X37.236 Y99.463 E0.09720
G1 X37.815 Y99.466 E0.01959
G1 X35.779 Y97.430 E0.09746
G1 X36.352 Y97.428 E0.01941
G1 X37.866 Y98.941 E0.07244
G1 X37.861 Y98.919 E0.00074
G1 X38.303 Y98.802 E0.01547
G1 X36.926 Y97.425 E0.06594
G1 X37.499 Y97.422 E0.01941
G1 X38.947 Y98.870 E0.06931
M204 S1000
G1 X39.265 Y99.478 F10800.000
M204 S1250
G1 F4800.000
G1 X38.887 Y99.100 E0.02172
G1 X38.705 Y99.117 E0.00742
G1 X38.334 Y99.216 E0.01561
G1 X38.339 Y99.243 E0.00113
G1 X38.594 Y99.499 E0.01468
M204 S1000
G1 F8640.000
G1 X38.339 Y99.243 E-0.08347
G1 X38.334 Y99.216 E-0.00644
G1 X38.705 Y99.117 E-0.08876
G1 X38.887 Y99.100 E-0.04217
G1 X39.265 Y99.478 E-0.12345
G1 E-0.45571 F2100.00000
G1 Z2.000 F10800.000
G1 X39.449 Y97.928
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.130 Y97.609 E0.01830
G1 X39.003 Y97.624 E0.00522
G1 X38.428 Y97.552 E0.02351
G1 X38.361 Y97.527 E0.00290
G1 X38.793 Y97.962 E0.02488
M204 S1000
G1 X38.636 Y97.983 F10800.000
M204 S1250
G1 F4800.000
G1 X39.362 Y98.709 E0.03476
G1 X39.747 Y98.809 E0.01346
G1 X40.198 Y99.022 E0.01689
G1 X40.082 Y99.429 E0.01432
G1 X40.129 Y99.477 E0.00229
G1 X40.708 Y99.479 E0.01959
G1 X39.400 Y98.171 E0.06264
G1 X39.697 Y98.097 E0.01036
G1 X39.840 Y98.035 E0.00528
G1 X41.287 Y99.482 E0.06927
G1 X41.866 Y99.484 E0.01959
G1 X40.179 Y97.798 E0.08073
G1 X40.068 Y97.411 E0.01363
G1 X40.367 Y97.410 E0.01012
G1 X42.444 Y99.487 E0.09945
G1 X43.023 Y99.490 E0.01959
G1 X40.940 Y97.407 E0.09970
G1 X41.514 Y97.404 E0.01941
G1 X43.602 Y99.492 E0.09995
G1 X44.180 Y99.495 E0.01959
G1 X42.087 Y97.402 E0.10020
G1 X42.661 Y97.399 E0.01941
G1 X44.759 Y99.498 E0.10045
G1 X45.338 Y99.500 E0.01959
G1 X43.234 Y97.396 E0.10070
G1 X43.808 Y97.394 E0.01941
G1 X45.917 Y99.503 E0.10096
G1 X46.495 Y99.505 E0.01959
G1 X44.381 Y97.391 E0.10121
G1 X44.954 Y97.389 E0.01941
G1 X47.074 Y99.508 E0.10146
G1 X47.653 Y99.511 E0.01959
G1 X45.528 Y97.386 E0.10171
G1 X46.101 Y97.383 E0.01941
G1 X48.231 Y99.513 E0.10196
G1 X48.810 Y99.516 E0.01959
G1 X46.675 Y97.381 E0.10221
G1 X47.248 Y97.378 E0.01941
G1 X49.389 Y99.519 E0.10246
G1 X49.967 Y99.521 E0.01959
G1 X47.822 Y97.376 E0.10271
G1 X48.395 Y97.373 E0.01941
G1 X50.546 Y99.524 E0.10296
G1 X51.125 Y99.526 E0.01959
G1 X48.969 Y97.370 E0.10321
G1 X49.542 Y97.368 E0.01941
G1 X51.704 Y99.529 E0.10346
G1 X52.282 Y99.532 E0.01959
G1 X50.116 Y97.365 E0.10371
G1 X50.689 Y97.363 E0.01941
G1 X52.861 Y99.534 E0.10397
G1 X53.440 Y99.537 E0.01959
G1 X51.263 Y97.360 E0.10422
G1 X51.836 Y97.357 E0.01941
G1 X54.018 Y99.540 E0.10447
G1 X54.597 Y99.542 E0.01959
G1 X52.410 Y97.355 E0.10472
G1 X52.983 Y97.352 E0.01941
G1 X55.176 Y99.545 E0.10497
G1 X55.755 Y99.548 E0.01959
G1 X53.556 Y97.349 E0.10522
G1 X54.130 Y97.347 E0.01941
G1 X56.333 Y99.550 E0.10547
G1 X56.912 Y99.553 E0.01959
G1 X54.703 Y97.344 E0.10572
G1 X55.277 Y97.342 E0.01941
G1 X57.491 Y99.555 E0.10597
G1 X58.069 Y99.558 E0.01959
G1 X55.850 Y97.339 E0.10622
G1 X56.424 Y97.336 E0.01941
G1 X58.648 Y99.561 E0.10647
G1 X59.232 Y99.568 E0.01976
G1 X56.997 Y97.334 E0.10696
G1 X57.571 Y97.331 E0.01941
G1 X59.825 Y99.585 E0.10789
G1 X60.417 Y99.602 E0.02007
G1 X58.144 Y97.329 E0.10882
G1 X58.718 Y97.326 E0.01941
G1 X61.010 Y99.618 E0.10974
G1 X61.603 Y99.635 E0.02007
G1 X59.285 Y97.317 E0.11096
G1 X59.845 Y97.301 E0.01897
G1 X62.196 Y99.652 E0.11252
M73 Q23 S70
G1 X62.789 Y99.669 E0.02007
G1 X60.405 Y97.286 E0.11408
G1 X60.966 Y97.270 E0.01897
G1 X63.381 Y99.685 E0.11563
G1 X63.974 Y99.702 E0.02007
G1 X61.526 Y97.254 E0.11719
G1 X62.086 Y97.238 E0.01897
G1 X64.567 Y99.719 E0.11875
G1 X65.160 Y99.736 E0.02007
G1 X62.647 Y97.222 E0.12031
G1 X63.207 Y97.207 E0.01897
G1 X65.753 Y99.752 E0.12186
G1 X66.345 Y99.769 E0.02007
G1 X63.767 Y97.191 E0.12342
G1 X64.327 Y97.175 E0.01897
G1 X66.938 Y99.786 E0.12498
G1 X67.531 Y99.802 E0.02007
G1 X64.888 Y97.159 E0.12653
G1 X65.448 Y97.143 E0.01897
G1 X68.124 Y99.819 E0.12809
G1 X68.711 Y99.831 E0.01989
G1 X66.008 Y97.127 E0.12940
G1 X66.568 Y97.112 E0.01897
G1 X69.297 Y99.840 E0.13059
G1 X69.882 Y99.849 E0.01981
G1 X67.129 Y97.096 E0.13179
G1 X67.689 Y97.080 E0.01897
G1 X70.467 Y99.858 E0.13299
G1 X71.052 Y99.867 E0.01981
G1 X68.249 Y97.064 E0.13418
G1 X68.816 Y97.055 E0.01918
G1 X71.638 Y99.877 E0.13508
G1 X72.223 Y99.886 E0.01981
G1 X69.383 Y97.046 E0.13594
G1 X69.950 Y97.037 E0.01920
G1 X72.808 Y99.895 E0.13681
G1 X73.393 Y99.904 E0.01981
G1 X70.517 Y97.028 E0.13767
G1 X71.084 Y97.019 E0.01920
G1 X73.977 Y99.912 E0.13849
G1 X74.558 Y99.916 E0.01964
G1 X71.652 Y97.010 E0.13911
G1 X72.219 Y97.001 E0.01920
G1 X75.138 Y99.920 E0.13973
G1 X75.718 Y99.924 E0.01964
G1 X72.786 Y96.992 E0.14035
G1 X73.353 Y96.984 E0.01920
G1 X76.298 Y99.928 E0.14097
G1 X76.878 Y99.932 E0.01964
G1 X73.921 Y96.975 E0.14156
G1 X74.493 Y96.971 E0.01936
G1 X77.458 Y99.937 E0.14195
G1 X78.038 Y99.941 E0.01964
G1 X75.065 Y96.967 E0.14234
G1 X75.637 Y96.963 E0.01936
G1 X78.619 Y99.945 E0.14272
G1 X79.199 Y99.949 E0.01964
G1 X76.209 Y96.959 E0.14311
G1 X76.781 Y96.955 E0.01936
G1 X79.779 Y99.953 E0.14350
G1 X80.359 Y99.957 E0.01964
G1 X77.353 Y96.951 E0.14388
G1 X77.925 Y96.947 E0.01936
G1 X80.939 Y99.961 E0.14427
G1 X81.519 Y99.965 E0.01964
G1 X78.497 Y96.943 E0.14466
G1 X79.069 Y96.939 E0.01936
G1 X82.100 Y99.969 E0.14505
G1 X82.680 Y99.973 E0.01964
G1 X79.642 Y96.935 E0.14543
G1 X80.214 Y96.931 E0.01936
G1 X83.260 Y99.977 E0.14582
G1 X83.840 Y99.981 E0.01964
G1 X80.786 Y96.927 E0.14621
G1 X81.358 Y96.923 E0.01936
G1 X84.420 Y99.985 E0.14659
G1 X85.000 Y99.989 E0.01964
G1 X81.930 Y96.919 E0.14698
G1 X82.502 Y96.915 E0.01936
G1 X85.580 Y99.994 E0.14737
G1 X86.161 Y99.998 E0.01964
G1 X83.074 Y96.911 E0.14775
G1 X83.646 Y96.907 E0.01936
G1 X86.741 Y100.002 E0.14814
G1 X87.321 Y100.006 E0.01964
G1 X84.218 Y96.903 E0.14853
G1 X84.790 Y96.899 E0.01936
G1 X87.901 Y100.010 E0.14891
G1 X88.481 Y100.014 E0.01964
G1 X85.362 Y96.895 E0.14930
G1 X85.934 Y96.891 E0.01936
G1 X89.061 Y100.018 E0.14969
G1 X89.641 Y100.022 E0.01964
G1 X86.506 Y96.887 E0.15007
G1 X87.078 Y96.883 E0.01936
G1 X90.222 Y100.026 E0.15046
G1 X90.802 Y100.030 E0.01964
G1 X87.650 Y96.879 E0.15085
G1 X88.223 Y96.875 E0.01936
G1 X91.382 Y100.034 E0.15123
G1 X91.962 Y100.038 E0.01964
G1 X88.795 Y96.871 E0.15162
G1 X89.367 Y96.867 E0.01936
G1 X92.542 Y100.042 E0.15201
G1 X93.122 Y100.046 E0.01964
G1 X89.939 Y96.863 E0.15240
G1 X90.511 Y96.859 E0.01936
G1 X93.702 Y100.050 E0.15278
G1 X94.283 Y100.055 E0.01964
G1 X91.083 Y96.855 E0.15317
G1 X91.655 Y96.851 E0.01936
G1 X94.863 Y100.059 E0.15356
G1 X95.443 Y100.063 E0.01964
G1 X92.227 Y96.847 E0.15394
G1 X92.799 Y96.843 E0.01936
G1 X96.023 Y100.067 E0.15433
G1 X96.603 Y100.071 E0.01964
G1 X93.371 Y96.839 E0.15472
G1 X93.943 Y96.835 E0.01936
G1 X97.183 Y100.075 E0.15510
G1 X97.763 Y100.079 E0.01964
G1 X94.515 Y96.831 E0.15549
G1 X95.087 Y96.827 E0.01936
G1 X98.344 Y100.083 E0.15588
G1 X98.924 Y100.087 E0.01964
G1 X95.659 Y96.823 E0.15626
G1 X96.231 Y96.819 E0.01936
G1 X99.504 Y100.091 E0.15665
G1 X100.084 Y100.095 E0.01964
G1 X96.803 Y96.815 E0.15704
G1 X97.376 Y96.811 E0.01936
G1 X100.664 Y100.099 E0.15742
G1 X101.244 Y100.103 E0.01964
G1 X97.948 Y96.807 E0.15781
G1 X98.520 Y96.803 E0.01936
G1 X101.824 Y100.107 E0.15820
G1 X102.405 Y100.112 E0.01964
G1 X99.092 Y96.799 E0.15858
G1 X99.664 Y96.795 E0.01936
G1 X102.985 Y100.116 E0.15897
G1 X103.565 Y100.120 E0.01964
G1 X100.236 Y96.791 E0.15936
G1 X100.808 Y96.787 E0.01936
G1 X104.145 Y100.124 E0.15975
G1 X104.725 Y100.128 E0.01964
G1 X101.380 Y96.783 E0.16013
G1 X101.952 Y96.779 E0.01936
G1 X105.305 Y100.132 E0.16052
G1 X105.885 Y100.136 E0.01964
G1 X102.524 Y96.775 E0.16091
G1 X103.096 Y96.771 E0.01936
G1 X106.466 Y100.140 E0.16129
G1 X107.046 Y100.144 E0.01964
G1 X103.668 Y96.767 E0.16168
G1 X104.240 Y96.763 E0.01936
G1 X107.626 Y100.148 E0.16207
G1 X108.206 Y100.152 E0.01964
G1 X104.812 Y96.759 E0.16245
G1 X105.384 Y96.755 E0.01936
G1 X108.786 Y100.156 E0.16284
G1 X109.366 Y100.160 E0.01964
G1 X105.956 Y96.751 E0.16323
G1 X106.529 Y96.747 E0.01936
G1 X109.946 Y100.164 E0.16361
G1 X110.527 Y100.168 E0.01964
G1 X107.101 Y96.742 E0.16400
G1 X107.673 Y96.738 E0.01936
G1 X111.107 Y100.173 E0.16439
G1 X111.687 Y100.177 E0.01964
G1 X108.245 Y96.734 E0.16477
G1 X108.817 Y96.730 E0.01936
G1 X112.267 Y100.181 E0.16516
G1 X112.847 Y100.185 E0.01964
G1 X109.389 Y96.726 E0.16555
G1 X109.961 Y96.722 E0.01936
M73 P24 R70
G1 X113.427 Y100.189 E0.16593
G1 X114.007 Y100.193 E0.01964
G1 X110.533 Y96.718 E0.16632
G1 X111.105 Y96.714 E0.01936
G1 X114.588 Y100.197 E0.16671
G1 X115.168 Y100.201 E0.01964
G1 X111.677 Y96.710 E0.16710
G1 X112.249 Y96.706 E0.01936
G1 X115.748 Y100.205 E0.16748
G1 X116.328 Y100.209 E0.01964
G1 X112.821 Y96.702 E0.16787
G1 X113.393 Y96.698 E0.01936
G1 X116.908 Y100.213 E0.16826
G1 X117.488 Y100.217 E0.01964
G1 X113.965 Y96.694 E0.16864
G1 X114.537 Y96.690 E0.01936
G1 X118.068 Y100.221 E0.16903
G1 X118.649 Y100.225 E0.01964
G1 X115.109 Y96.686 E0.16942
G1 X115.682 Y96.682 E0.01936
G1 X119.229 Y100.230 E0.16980
G1 X119.809 Y100.234 E0.01964
G1 X116.254 Y96.678 E0.17019
G1 X116.826 Y96.674 E0.01936
G1 X120.389 Y100.238 E0.17058
G1 X120.969 Y100.242 E0.01964
G1 X117.398 Y96.670 E0.17096
G1 X117.970 Y96.666 E0.01936
G1 X121.549 Y100.246 E0.17135
G1 X122.129 Y100.250 E0.01964
G1 X118.542 Y96.662 E0.17174
G1 X119.114 Y96.658 E0.01936
G1 X122.710 Y100.254 E0.17212
G1 X123.290 Y100.258 E0.01964
G1 X119.686 Y96.654 E0.17251
G1 X120.258 Y96.650 E0.01936
G1 X123.870 Y100.262 E0.17290
G1 X124.450 Y100.266 E0.01964
G1 X120.830 Y96.646 E0.17328
G1 X121.402 Y96.642 E0.01936
G1 X125.030 Y100.270 E0.17367
G1 X125.610 Y100.274 E0.01964
G1 X121.974 Y96.638 E0.17406
G1 X122.546 Y96.634 E0.01936
G1 X126.190 Y100.278 E0.17445
G1 X126.771 Y100.282 E0.01964
G1 X123.118 Y96.630 E0.17483
G1 X123.690 Y96.626 E0.01936
G1 X127.351 Y100.286 E0.17522
G1 X127.931 Y100.291 E0.01964
G1 X124.262 Y96.622 E0.17561
G1 X124.835 Y96.618 E0.01936
G1 X128.511 Y100.295 E0.17599
G1 X129.091 Y100.299 E0.01964
G1 X125.407 Y96.614 E0.17638
G1 X125.979 Y96.610 E0.01936
G1 X129.671 Y100.303 E0.17677
G1 X130.252 Y100.307 E0.01964
G1 X126.551 Y96.606 E0.17715
G1 X127.123 Y96.602 E0.01936
G1 X130.832 Y100.311 E0.17754
G1 X131.412 Y100.315 E0.01964
G1 X127.695 Y96.598 E0.17793
G1 X128.267 Y96.594 E0.01936
G1 X131.992 Y100.319 E0.17831
G1 X132.572 Y100.323 E0.01964
G1 X128.839 Y96.590 E0.17870
G1 X129.411 Y96.586 E0.01936
G1 X133.152 Y100.327 E0.17909
G1 X133.732 Y100.331 E0.01964
G1 X129.983 Y96.582 E0.17947
G1 X130.555 Y96.578 E0.01936
G1 X134.313 Y100.335 E0.17986
G1 X134.893 Y100.339 E0.01964
G1 X131.127 Y96.574 E0.18025
G1 X131.699 Y96.570 E0.01936
G1 X135.473 Y100.343 E0.18064
G1 X136.053 Y100.348 E0.01964
G1 X132.271 Y96.566 E0.18102
G1 X132.843 Y96.562 E0.01936
G1 X136.633 Y100.352 E0.18141
G1 X137.213 Y100.356 E0.01964
G1 X133.416 Y96.558 E0.18180
G1 X133.988 Y96.554 E0.01936
G1 X137.793 Y100.360 E0.18218
G1 X138.374 Y100.364 E0.01964
G1 X134.560 Y96.550 E0.18257
G1 X135.132 Y96.546 E0.01936
G1 X138.954 Y100.368 E0.18296
G1 X139.534 Y100.372 E0.01964
G1 X135.704 Y96.542 E0.18334
G1 X136.276 Y96.538 E0.01936
G1 X140.114 Y100.376 E0.18373
G1 X140.694 Y100.380 E0.01964
G1 X136.848 Y96.534 E0.18412
G1 X137.420 Y96.530 E0.01936
G1 X141.274 Y100.384 E0.18450
G1 X141.854 Y100.388 E0.01964
G1 X137.992 Y96.526 E0.18489
G1 X138.564 Y96.522 E0.01936
G1 X142.435 Y100.392 E0.18528
G1 X143.015 Y100.396 E0.01964
G1 X139.136 Y96.518 E0.18566
G1 X139.708 Y96.514 E0.01936
G1 X143.595 Y100.400 E0.18605
G1 X144.175 Y100.404 E0.01964
G1 X140.280 Y96.510 E0.18644
G1 X140.852 Y96.506 E0.01936
G1 X144.755 Y100.409 E0.18682
G1 X145.335 Y100.413 E0.01964
G1 X141.424 Y96.502 E0.18721
G1 X141.996 Y96.498 E0.01936
G1 X145.915 Y100.417 E0.18760
G1 X146.496 Y100.421 E0.01964
G1 X142.569 Y96.494 E0.18799
G1 X143.141 Y96.490 E0.01936
G1 X147.076 Y100.425 E0.18837
G1 X147.656 Y100.429 E0.01964
G1 X143.713 Y96.486 E0.18876
G1 X144.285 Y96.482 E0.01936
G1 X148.236 Y100.433 E0.18915
G1 X148.816 Y100.437 E0.01964
G1 X144.857 Y96.478 E0.18953
G1 X145.429 Y96.474 E0.01936
G1 X149.396 Y100.441 E0.18992
G1 X149.976 Y100.445 E0.01964
G1 X146.001 Y96.470 E0.19031
G1 X146.573 Y96.466 E0.01936
G1 X150.557 Y100.449 E0.19069
G1 X151.137 Y100.453 E0.01964
G1 X147.145 Y96.462 E0.19108
G1 X147.717 Y96.458 E0.01936
G1 X151.717 Y100.457 E0.19147
G1 X152.297 Y100.461 E0.01964
G1 X148.289 Y96.454 E0.19185
G1 X148.861 Y96.450 E0.01936
G1 X152.877 Y100.466 E0.19224
G1 X153.457 Y100.470 E0.01964
G1 X149.433 Y96.446 E0.19263
G1 X150.005 Y96.442 E0.01936
G1 X154.037 Y100.474 E0.19301
G1 X154.618 Y100.478 E0.01964
G1 X150.577 Y96.438 E0.19340
G1 X151.149 Y96.434 E0.01936
G1 X155.198 Y100.482 E0.19379
G1 X155.778 Y100.486 E0.01964
G1 X151.722 Y96.430 E0.19417
G1 X152.294 Y96.426 E0.01936
G1 X156.358 Y100.490 E0.19456
G1 X156.938 Y100.494 E0.01964
G1 X152.866 Y96.422 E0.19495
G1 X153.438 Y96.417 E0.01936
G1 X157.518 Y100.498 E0.19534
G1 X158.098 Y100.502 E0.01964
G1 X154.010 Y96.413 E0.19572
G1 X154.582 Y96.409 E0.01936
G1 X158.679 Y100.506 E0.19611
G1 X159.259 Y100.510 E0.01964
G1 X155.154 Y96.405 E0.19650
G1 X155.726 Y96.401 E0.01936
G1 X159.839 Y100.514 E0.19688
G1 X160.419 Y100.518 E0.01964
G1 X156.298 Y96.397 E0.19727
G1 X156.870 Y96.393 E0.01936
G1 X160.999 Y100.522 E0.19766
G1 X161.579 Y100.527 E0.01964
G1 X157.442 Y96.389 E0.19804
G1 X158.014 Y96.385 E0.01936
G1 X162.159 Y100.531 E0.19843
G1 X162.740 Y100.535 E0.01964
G1 X158.586 Y96.381 E0.19882
G1 X159.158 Y96.377 E0.01936
G1 X163.320 Y100.539 E0.19920
G1 X163.900 Y100.543 E0.01964
G1 X159.730 Y96.373 E0.19959
G1 X160.302 Y96.369 E0.01936
G1 X164.480 Y100.547 E0.19998
G1 X165.060 Y100.551 E0.01964
G1 X160.875 Y96.365 E0.20036
G1 X161.447 Y96.361 E0.01936
G1 X165.640 Y100.555 E0.20075
G1 X166.220 Y100.559 E0.01964
G1 X162.019 Y96.357 E0.20114
G1 X162.591 Y96.353 E0.01936
G1 X166.801 Y100.563 E0.20152
G1 X167.381 Y100.567 E0.01964
G1 X163.163 Y96.349 E0.20191
G1 X163.735 Y96.345 E0.01936
G1 X167.961 Y100.571 E0.20230
G1 X168.541 Y100.575 E0.01964
G1 X164.307 Y96.341 E0.20269
G1 X164.879 Y96.337 E0.01936
G1 X169.121 Y100.579 E0.20307
G1 X169.701 Y100.584 E0.01964
G1 X165.451 Y96.333 E0.20346
G1 X166.023 Y96.329 E0.01936
G1 X170.281 Y100.588 E0.20385
G1 X170.862 Y100.592 E0.01964
G1 X166.595 Y96.325 E0.20423
G1 X167.167 Y96.321 E0.01936
G1 X171.442 Y100.596 E0.20462
G1 X172.022 Y100.600 E0.01964
G1 X167.739 Y96.317 E0.20501
G1 X168.311 Y96.313 E0.01936
G1 X172.602 Y100.604 E0.20539
G1 X173.182 Y100.608 E0.01964
G1 X168.883 Y96.309 E0.20578
G1 X169.455 Y96.305 E0.01936
G1 X173.762 Y100.612 E0.20617
G1 X174.342 Y100.616 E0.01964
G1 X170.028 Y96.301 E0.20655
G1 X170.600 Y96.297 E0.01936
G1 X174.923 Y100.620 E0.20694
G1 X175.503 Y100.624 E0.01964
G1 X171.172 Y96.293 E0.20733
G1 X171.744 Y96.289 E0.01936
G1 X176.083 Y100.628 E0.20771
G1 X176.663 Y100.632 E0.01964
G1 X172.316 Y96.285 E0.20810
G1 X172.888 Y96.281 E0.01936
G1 X177.243 Y100.636 E0.20849
G1 X177.823 Y100.640 E0.01964
G1 X173.460 Y96.277 E0.20887
G1 X174.032 Y96.273 E0.01936
G1 X178.404 Y100.645 E0.20926
G1 X178.984 Y100.649 E0.01964
G1 X174.604 Y96.269 E0.20965
G1 X175.176 Y96.265 E0.01936
G1 X179.564 Y100.653 E0.21004
G1 X180.144 Y100.657 E0.01964
G1 X175.748 Y96.261 E0.21042
G1 X176.320 Y96.257 E0.01936
G1 X180.724 Y100.661 E0.21081
G1 X181.304 Y100.665 E0.01964
G1 X176.892 Y96.253 E0.21120
G1 X177.464 Y96.249 E0.01936
G1 X181.884 Y100.669 E0.21158
G1 X182.465 Y100.673 E0.01964
G1 X178.036 Y96.245 E0.21197
G1 X178.609 Y96.241 E0.01936
G1 X183.045 Y100.677 E0.21236
G1 X183.625 Y100.681 E0.01964
G1 X179.181 Y96.237 E0.21274
G1 X179.753 Y96.233 E0.01936
G1 X184.205 Y100.685 E0.21313
G1 X184.785 Y100.689 E0.01964
G1 X180.325 Y96.229 E0.21352
G1 X180.897 Y96.225 E0.01936
G1 X185.365 Y100.693 E0.21390
G1 X185.945 Y100.697 E0.01964
G1 X181.469 Y96.221 E0.21429
G1 X182.041 Y96.217 E0.01936
G1 X186.526 Y100.702 E0.21468
G1 X187.106 Y100.706 E0.01964
G1 X182.613 Y96.213 E0.21506
G1 X183.185 Y96.209 E0.01936
G1 X187.686 Y100.710 E0.21545
G1 X188.266 Y100.714 E0.01964
G1 X183.757 Y96.205 E0.21584
G1 X184.329 Y96.201 E0.01936
G1 X188.846 Y100.718 E0.21622
G1 X189.426 Y100.722 E0.01964
G1 X184.901 Y96.197 E0.21661
G1 X185.473 Y96.193 E0.01936
G1 X190.006 Y100.726 E0.21700
G1 X190.587 Y100.730 E0.01964
G1 X186.045 Y96.189 E0.21739
G1 X186.617 Y96.185 E0.01936
G1 X191.167 Y100.734 E0.21777
G1 X191.747 Y100.738 E0.01964
G1 X187.189 Y96.181 E0.21816
G1 X187.762 Y96.177 E0.01936
G1 X192.327 Y100.742 E0.21855
G1 X192.907 Y100.746 E0.01964
G1 X188.334 Y96.173 E0.21893
G1 X188.906 Y96.169 E0.01936
G1 X193.487 Y100.750 E0.21932
G1 X194.067 Y100.754 E0.01964
G1 X189.478 Y96.165 E0.21971
G1 X190.050 Y96.161 E0.01936
G1 X194.648 Y100.758 E0.22009
G1 X195.228 Y100.763 E0.01964
G1 X190.622 Y96.157 E0.22048
G1 X191.194 Y96.153 E0.01936
G1 X195.808 Y100.767 E0.22087
G1 X196.388 Y100.771 E0.01964
G1 X191.766 Y96.149 E0.22125
G1 X192.338 Y96.145 E0.01936
G1 X197.153 Y100.959 E0.23047
M204 S1000
G1 F8640.000
G1 X194.825 Y98.632 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X220.778 Y98.788
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.147 Y99.157 E0.01812
G1 X221.733 Y99.153 E0.02030
G1 X221.200 Y98.620 E0.02612
G1 X221.493 Y98.323 E0.01445
G1 X222.500 Y99.331 E0.04940
M204 S1000
G1 F8640.000
G1 X221.493 Y98.323 E-0.32900
G1 X221.200 Y98.620 E-0.09627
G1 X221.733 Y99.153 E-0.17400
G1 X221.147 Y99.157 E-0.13520
G1 X221.069 Y99.079 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X223.617 Y98.855
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.082 Y99.320 E0.02670
M204 S1000
G1 F8640.000
G1 X223.617 Y98.855 E-0.15178
G1 E-0.64822 F2100.00000
G1 Z2.000 F10800.000
G1 X226.740 Y101.167
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.786 Y99.213 E0.09354
G1 X224.788 Y99.539 E0.01104
G1 X224.538 Y99.541 E0.00848
G1 X225.975 Y100.978 E0.06882
G1 X225.395 Y100.974 E0.01964
G1 X223.966 Y99.545 E0.06844
G1 X223.398 Y99.548 E0.01922
G1 X223.394 Y98.993 E0.01881
G1 X223.171 Y98.994 E0.00754
G1 X223.075 Y99.230 E0.00862
G1 X224.815 Y100.970 E0.08328
G1 X224.235 Y100.966 E0.01964
G1 X222.821 Y99.553 E0.06766
G1 X222.249 Y99.557 E0.01936
G1 X223.655 Y100.962 E0.06728
G1 X223.075 Y100.958 E0.01964
G1 X221.677 Y99.561 E0.06689
G1 X221.105 Y99.565 E0.01936
G1 X222.495 Y100.954 E0.06650
G1 X221.914 Y100.950 E0.01964
G1 X219.981 Y99.017 E0.09253
G1 X219.409 Y99.021 E0.01936
G1 X221.334 Y100.946 E0.09214
G1 X220.754 Y100.942 E0.01964
G1 X218.837 Y99.025 E0.09176
G1 X218.265 Y99.029 E0.01936
G1 X220.174 Y100.938 E0.09137
G1 X219.594 Y100.933 E0.01964
G1 X217.693 Y99.033 E0.09098
G1 X217.121 Y99.037 E0.01936
G1 X219.014 Y100.929 E0.09060
G1 X218.433 Y100.925 E0.01964
G1 X216.549 Y99.041 E0.09021
G1 X215.977 Y99.045 E0.01936
G1 X217.853 Y100.921 E0.08983
G1 X217.273 Y100.917 E0.01964
G1 X215.405 Y99.049 E0.08944
G1 X214.833 Y99.053 E0.01936
G1 X216.693 Y100.913 E0.08905
G1 X216.113 Y100.909 E0.01964
G1 X214.261 Y99.057 E0.08867
G1 X213.689 Y99.061 E0.01936
G1 X215.533 Y100.905 E0.08828
G1 X214.953 Y100.901 E0.01964
G1 X213.117 Y99.065 E0.08789
G1 X212.544 Y99.069 E0.01936
G1 X214.372 Y100.897 E0.08750
G1 X213.792 Y100.893 E0.01964
G1 X211.972 Y99.073 E0.08712
G1 X211.400 Y99.077 E0.01936
G1 X213.212 Y100.889 E0.08673
G1 X212.632 Y100.885 E0.01964
G1 X210.828 Y99.081 E0.08635
G1 X210.256 Y99.085 E0.01936
G1 X212.052 Y100.881 E0.08596
G1 X211.472 Y100.876 E0.01964
G1 X209.684 Y99.089 E0.08557
G1 X209.112 Y99.093 E0.01936
G1 X210.892 Y100.872 E0.08519
G1 X210.311 Y100.868 E0.01964
G1 X208.540 Y99.097 E0.08480
G1 X207.968 Y99.101 E0.01936
G1 X209.731 Y100.864 E0.08441
G1 X209.151 Y100.860 E0.01964
G1 X207.396 Y99.105 E0.08403
G1 X206.824 Y99.109 E0.01936
G1 X208.571 Y100.856 E0.08364
G1 X207.991 Y100.852 E0.01964
G1 X206.252 Y99.113 E0.08325
G1 X205.680 Y99.117 E0.01936
G1 X207.411 Y100.848 E0.08287
G1 X206.831 Y100.844 E0.01964
G1 X205.108 Y99.121 E0.08248
G1 X204.535 Y99.125 E0.01936
G1 X206.250 Y100.840 E0.08209
G1 X205.670 Y100.836 E0.01964
G1 X203.963 Y99.129 E0.08171
G1 X203.391 Y99.133 E0.01936
G1 X205.090 Y100.832 E0.08132
G1 X204.510 Y100.828 E0.01964
G1 X202.819 Y99.137 E0.08094
G1 X202.247 Y99.141 E0.01936
G1 X203.930 Y100.824 E0.08055
G1 X203.350 Y100.820 E0.01964
G1 X201.675 Y99.145 E0.08016
G1 X201.103 Y99.149 E0.01936
G1 X202.770 Y100.815 E0.07978
G1 X202.189 Y100.811 E0.01964
G1 X200.531 Y99.153 E0.07939
G1 X199.959 Y99.157 E0.01936
G1 X201.609 Y100.807 E0.07900
G1 X201.029 Y100.803 E0.01964
G1 X199.387 Y99.161 E0.07862
G1 X198.815 Y99.165 E0.01936
G1 X200.449 Y100.799 E0.07823
G1 X199.869 Y100.795 E0.01964
G1 X198.243 Y99.169 E0.07784
G1 X197.671 Y99.173 E0.01936
G1 X199.289 Y100.791 E0.07746
G1 X198.709 Y100.787 E0.01964
G1 X197.099 Y99.177 E0.07707
G1 X196.526 Y99.181 E0.01936
G1 X198.128 Y100.783 E0.07669
G1 X197.548 Y100.779 E0.01964
G1 X192.910 Y96.141 E0.22203
G1 X193.482 Y96.137 E0.01936
G1 X194.278 Y96.933 E0.03811
G1 X194.274 Y96.353 E0.01964
G1 X193.872 Y95.951 E0.01924
M204 S1000
G1 F8640.000
G1 X194.274 Y96.353 E-0.13123
G1 X194.278 Y96.933 E-0.13396
G1 X193.482 Y96.137 E-0.25996
G1 X192.910 Y96.141 E-0.13209
G1 X193.225 Y96.455 E-0.10276
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X194.500 Y96.995
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.326 Y98.800 E0.07719
G1 X196.813 Y98.797 E0.01464
G1 X194.658 Y96.642 E0.09161
G1 X194.655 Y96.127 E0.01548
G1 X197.321 Y98.793 E0.11334
G1 X197.829 Y98.790 E0.01526
G1 X195.139 Y96.100 E0.11434
G1 X195.647 Y96.096 E0.01526
G1 X198.336 Y98.786 E0.11434
G1 X198.844 Y98.783 E0.01526
G1 X196.154 Y96.093 E0.11434
G1 X196.662 Y96.089 E0.01526
G1 X199.352 Y98.779 E0.11434
G1 X199.859 Y98.776 E0.01526
G1 X197.170 Y96.086 E0.11434
G1 X197.677 Y96.082 E0.01526
G1 X200.367 Y98.772 E0.11434
G1 X200.875 Y98.768 E0.01526
G1 X198.185 Y96.079 E0.11434
G1 X198.693 Y96.075 E0.01526
G1 X201.382 Y98.765 E0.11434
G1 X201.890 Y98.761 E0.01526
G1 X199.200 Y96.072 E0.11434
G1 X199.708 Y96.068 E0.01526
G1 X202.398 Y98.758 E0.11434
G1 X202.905 Y98.754 E0.01526
G1 X200.216 Y96.064 E0.11434
G1 X200.723 Y96.061 E0.01526
G1 X203.413 Y98.751 E0.11434
G1 X203.921 Y98.747 E0.01526
G1 X201.231 Y96.057 E0.11434
G1 X201.739 Y96.054 E0.01526
G1 X204.428 Y98.744 E0.11434
G1 X204.936 Y98.740 E0.01526
G1 X202.246 Y96.050 E0.11434
G1 X202.754 Y96.047 E0.01526
G1 X205.444 Y98.736 E0.11434
G1 X205.951 Y98.733 E0.01526
G1 X203.262 Y96.043 E0.11434
G1 X203.769 Y96.039 E0.01526
G1 X206.459 Y98.729 E0.11434
G1 X206.967 Y98.726 E0.01526
G1 X204.277 Y96.036 E0.11434
G1 X204.785 Y96.032 E0.01526
G1 X207.474 Y98.722 E0.11434
G1 X207.982 Y98.719 E0.01526
G1 X205.292 Y96.029 E0.11434
G1 X205.800 Y96.025 E0.01526
G1 X208.490 Y98.715 E0.11434
G1 X208.997 Y98.712 E0.01526
G1 X206.308 Y96.022 E0.11434
G1 X206.815 Y96.018 E0.01526
G1 X209.505 Y98.708 E0.11434
G1 X210.013 Y98.704 E0.01526
G1 X207.323 Y96.015 E0.11434
G1 X207.831 Y96.011 E0.01526
G1 X210.520 Y98.701 E0.11434
G1 X211.028 Y98.697 E0.01526
G1 X208.338 Y96.007 E0.11434
G1 X208.846 Y96.004 E0.01526
G1 X211.536 Y98.694 E0.11434
G1 X212.043 Y98.690 E0.01526
G1 X209.354 Y96.000 E0.11434
G1 X209.861 Y95.997 E0.01526
G1 X212.551 Y98.687 E0.11435
G1 X213.059 Y98.683 E0.01526
G1 X210.369 Y95.993 E0.11435
G1 X210.877 Y95.990 E0.01526
G1 X213.566 Y98.680 E0.11435
G1 X214.074 Y98.676 E0.01526
G1 X211.384 Y95.986 E0.11435
G1 X211.892 Y95.983 E0.01526
G1 X214.582 Y98.672 E0.11435
G1 X215.090 Y98.669 E0.01526
G1 X212.400 Y95.979 E0.11435
G1 X212.907 Y95.975 E0.01526
G1 X215.597 Y98.665 E0.11435
G1 X216.105 Y98.662 E0.01526
G1 X213.415 Y95.972 E0.11435
G1 X213.923 Y95.968 E0.01526
G1 X216.613 Y98.658 E0.11435
G1 X217.120 Y98.655 E0.01526
G1 X214.430 Y95.965 E0.11435
G1 X214.938 Y95.961 E0.01526
G1 X217.628 Y98.651 E0.11435
G1 X218.136 Y98.648 E0.01526
G1 X215.446 Y95.958 E0.11435
G1 X215.953 Y95.954 E0.01526
G1 X218.643 Y98.644 E0.11435
G1 X219.151 Y98.640 E0.01526
G1 X216.461 Y95.950 E0.11435
G1 X216.969 Y95.947 E0.01526
G1 X219.659 Y98.637 E0.11435
G1 X220.166 Y98.633 E0.01526
G1 X217.476 Y95.943 E0.11435
G1 X217.984 Y95.940 E0.01526
G1 X220.664 Y98.620 E0.11392
G1 X220.918 Y98.362 E0.01087
G1 X218.492 Y95.936 E0.10313
G1 X218.999 Y95.933 E0.01526
G1 X221.171 Y98.105 E0.09234
G1 X221.425 Y97.847 E0.01087
G1 X219.507 Y95.929 E0.08155
G1 X220.015 Y95.926 E0.01526
G1 X221.679 Y97.590 E0.07076
G1 X222.736 Y98.615 E0.04427
G1 X223.212 Y98.612 E0.01431
G1 X220.522 Y95.922 E0.11435
G1 X221.030 Y95.918 E0.01526
G1 X223.720 Y98.608 E0.11435
G1 X224.228 Y98.605 E0.01526
G1 X221.538 Y95.915 E0.11435
G1 X222.045 Y95.911 E0.01526
G1 X224.735 Y98.601 E0.11435
G1 X225.243 Y98.598 E0.01526
G1 X222.553 Y95.908 E0.11435
G1 X223.061 Y95.904 E0.01526
G1 X225.751 Y98.594 E0.11435
G1 X225.895 Y98.593 E0.00433
G1 X226.077 Y98.409 E0.00778
G1 X223.568 Y95.901 E0.10663
G1 X224.076 Y95.897 E0.01526
G1 X226.330 Y98.152 E0.09584
G1 X226.584 Y97.894 E0.01087
G1 X224.584 Y95.893 E0.08505
G1 X225.091 Y95.890 E0.01526
G1 X226.838 Y97.637 E0.07426
G1 X227.092 Y97.380 E0.01087
G1 X225.599 Y95.886 E0.06347
G1 X226.107 Y95.883 E0.01526
G1 X227.346 Y97.122 E0.05268
G1 X227.536 Y96.929 E0.00813
G1 X227.535 Y96.800 E0.00389
G1 X226.614 Y95.879 E0.03914
G1 X227.122 Y95.876 E0.01526
G1 X227.693 Y96.447 E0.02429
M204 S1000
G1 F8640.000
G1 X227.122 Y95.876 E-0.18662
G1 X226.614 Y95.879 E-0.11722
G1 X227.535 Y96.800 E-0.30070
G1 X227.536 Y96.929 E-0.02988
G1 X227.346 Y97.122 E-0.06249
G1 X227.153 Y96.929 E-0.06309
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.257 Y96.491
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.621 Y95.855 E0.03045
G1 X233.049 Y95.859 E0.01938
G1 X234.073 Y96.884 E0.04908
G1 X234.073 Y97.460 E0.01951
G1 X232.477 Y95.863 E0.07648
G1 X231.905 Y95.867 E0.01938
G1 X234.073 Y98.036 E0.10389
G1 X234.073 Y98.612 E0.01951
G1 X231.333 Y95.871 E0.13129
G1 X230.761 Y95.875 E0.01938
G1 X233.953 Y99.068 E0.15292
G1 X233.381 Y99.072 E0.01938
G1 X230.189 Y95.879 E0.15292
G1 X229.616 Y95.883 E0.01938
G1 X232.809 Y99.076 E0.15292
G1 X232.237 Y99.080 E0.01938
G1 X229.044 Y95.887 E0.15292
G1 X228.472 Y95.891 E0.01938
G1 X231.665 Y99.084 E0.15292
G1 X231.092 Y99.088 E0.01938
G1 X227.911 Y95.906 E0.15239
G1 X227.915 Y96.486 E0.01965
G1 X230.520 Y99.092 E0.12480
G1 X229.948 Y99.096 E0.01938
G1 X227.919 Y97.066 E0.09721
G1 X227.919 Y97.085 E0.00064
G1 X227.642 Y97.366 E0.01335
G1 X229.376 Y99.100 E0.08306
G1 X228.804 Y99.104 E0.01938
G1 X227.356 Y97.656 E0.06935
G1 X227.070 Y97.946 E0.01380
G1 X228.232 Y99.108 E0.05565
G1 X227.660 Y99.112 E0.01938
G1 X226.784 Y98.236 E0.04195
G1 X226.498 Y98.526 E0.01380
G1 X227.088 Y99.116 E0.02825
G1 X226.516 Y99.120 E0.01938
G1 X226.212 Y98.816 E0.01455
G1 X226.056 Y98.974 E0.00754
G1 X225.796 Y98.976 E0.00879
G1 X226.126 Y99.306 E0.01578
M204 S1000
G1 X225.500 Y99.351 F10800.000
M204 S1250
G1 F4800.000
G1 X227.136 Y100.986 E0.07830
G1 X227.716 Y100.990 E0.01964
G1 X226.254 Y99.529 E0.06998
G1 X226.826 Y99.524 E0.01936
G1 X228.296 Y100.994 E0.07037
G1 X228.876 Y100.999 E0.01964
G1 X227.398 Y99.520 E0.07075
G1 X227.970 Y99.516 E0.01936
G1 X229.456 Y101.003 E0.07114
G1 X230.036 Y101.007 E0.01964
G1 X228.542 Y99.512 E0.07153
G1 X229.114 Y99.508 E0.01936
G1 X230.617 Y101.011 E0.07191
G1 X231.197 Y101.015 E0.01964
G1 X229.686 Y99.504 E0.07230
G1 X230.258 Y99.500 E0.01936
G1 X231.777 Y101.019 E0.07269
G1 X232.357 Y101.023 E0.01964
G1 X230.830 Y99.496 E0.07307
G1 X231.403 Y99.492 E0.01936
G1 X232.937 Y101.027 E0.07346
G1 X233.517 Y101.031 E0.01964
G1 X231.975 Y99.488 E0.07385
G1 X232.547 Y99.484 E0.01936
G1 X234.073 Y101.011 E0.07308
G1 X234.073 Y100.435 E0.01950
G1 X233.119 Y99.480 E0.04570
G1 X233.691 Y99.476 E0.01936
G1 X234.257 Y100.042 E0.02708
M204 S1000
G1 F8640.000
G1 X233.691 Y99.476 E-0.18476
G1 X233.119 Y99.480 E-0.13210
G1 X234.073 Y100.435 E-0.31174
G1 X234.073 Y101.004 E-0.13140
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.396 Y97.956
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.081 Y97.640 E0.01813
G1 X33.003 Y97.649 E0.00317
G1 X32.431 Y97.579 E0.02342
G1 X32.414 Y97.665 E0.00355
G1 X32.721 Y97.971 E0.01761
M204 S1000
G1 F8640.000
G1 X32.414 Y97.665 E-0.10012
G1 X32.431 Y97.579 E-0.02021
G1 X33.003 Y97.649 E-0.13314
G1 X33.081 Y97.640 E-0.01804
G1 X33.396 Y97.956 E-0.10309
G1 E-0.42540 F2100.00000
G1 Z2.000 F10800.000
G1 X27.236 Y99.423
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.715 Y98.901 E0.02852
M204 S1000
G1 F8640.000
G1 X27.236 Y99.423 E-0.17033
G1 E-0.62967 F2100.00000
G1 Z2.000 F10800.000
G1 X27.335 Y97.986
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.818 Y97.469 E0.02841
M204 S1000
G1 F8640.000
G1 X27.335 Y97.986 E-0.16878
G1 E-0.63122 F2100.00000
G1 Z2.000 F10800.000
G1 X15.637 Y110.329
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.172 Y110.309 E0.15350
G1 X20.222 Y110.344 E0.00207
G1 X20.504 Y110.448 E0.01015
G1 X21.004 Y110.508 E0.01706
G1 X21.504 Y110.451 E0.01703
G1 X21.787 Y110.349 E0.01018
G1 X21.854 Y110.301 E0.00279
G1 X26.172 Y110.282 E0.14616
G1 X26.222 Y110.318 E0.00210
G1 X26.504 Y110.421 E0.01017
G1 X27.004 Y110.481 E0.01702
G1 X27.503 Y110.424 E0.01702
G1 X27.787 Y110.322 E0.01019
G1 X27.854 Y110.274 E0.00281
G1 X32.172 Y110.254 E0.14615
G1 X32.222 Y110.290 E0.00210
G1 X32.504 Y110.394 E0.01015
G1 X33.004 Y110.455 E0.01704
G1 X33.504 Y110.397 E0.01704
G1 X33.786 Y110.295 E0.01016
G1 X33.854 Y110.247 E0.00282
G1 X38.172 Y110.227 E0.14614
G1 X38.221 Y110.262 E0.00204
G1 X38.502 Y110.367 E0.01014
G1 X39.004 Y110.430 E0.01713
G1 X39.507 Y110.370 E0.01716
G1 X39.789 Y110.266 E0.01016
G1 X39.854 Y110.220 E0.00272
G1 X59.017 Y110.132 E0.64863
M73 Q25 S69
G1 X68.297 Y109.871 E0.31424
G1 X73.852 Y109.783 E0.18807
G1 X234.379 Y108.658 E5.43377
G1 X234.379 Y114.456 E0.19625
G1 X73.852 Y113.330 E5.43377
G1 X68.297 Y113.243 E0.18807
G1 X59.017 Y112.981 E0.31424
G1 X39.855 Y112.894 E0.64862
G1 X39.789 Y112.847 E0.00273
G1 X39.507 Y112.743 E0.01016
G1 X39.004 Y112.683 E0.01716
G1 X38.502 Y112.746 E0.01713
G1 X38.221 Y112.851 E0.01014
G1 X38.172 Y112.886 E0.00204
G1 X33.854 Y112.866 E0.14614
G1 X33.786 Y112.818 E0.00282
G1 X33.504 Y112.717 E0.01016
G1 X33.004 Y112.658 E0.01704
G1 X32.504 Y112.720 E0.01704
G1 X32.222 Y112.823 E0.01015
G1 X32.172 Y112.859 E0.00210
G1 X27.854 Y112.839 E0.14615
G1 X27.787 Y112.791 E0.00281
G1 X27.503 Y112.689 E0.01019
G1 X27.004 Y112.632 E0.01702
G1 X26.504 Y112.692 E0.01702
G1 X26.222 Y112.795 E0.01017
G1 X26.172 Y112.832 E0.00210
G1 X21.854 Y112.812 E0.14616
G1 X21.787 Y112.764 E0.00279
G1 X21.504 Y112.662 E0.01018
G1 X21.004 Y112.605 E0.01703
G1 X20.504 Y112.665 E0.01706
G1 X20.222 Y112.769 E0.01015
G1 X20.172 Y112.804 E0.00207
G1 X15.637 Y112.784 E0.15350
G1 X15.637 Y110.389 E0.08104
M204 S1000
G1 X15.230 Y109.924 F10800.000
M204 S800
G1 F1500.000
G1 X20.302 Y109.901 E0.17168
G1 X20.414 Y109.981 E0.00466
G1 X20.599 Y110.050 E0.00668
G1 X21.005 Y110.099 E0.01383
G1 X21.410 Y110.052 E0.01381
G1 X21.596 Y109.985 E0.00669
G1 X21.723 Y109.895 E0.00527
G1 X26.302 Y109.874 E0.15498
G1 X26.414 Y109.954 E0.00468
G1 X26.600 Y110.022 E0.00670
G1 X27.005 Y110.071 E0.01380
G1 X27.410 Y110.025 E0.01380
G1 X27.596 Y109.958 E0.00670
G1 X27.723 Y109.867 E0.00528
G1 X32.302 Y109.847 E0.15497
G1 X32.414 Y109.927 E0.00469
G1 X32.600 Y109.995 E0.00670
G1 X33.005 Y110.045 E0.01381
G1 X33.410 Y109.998 E0.01381
G1 X33.596 Y109.931 E0.00669
G1 X33.724 Y109.840 E0.00529
G1 X38.302 Y109.819 E0.15496
G1 X38.414 Y109.900 E0.00467
G1 X38.599 Y109.969 E0.00670
G1 X39.005 Y110.020 E0.01385
G1 X39.411 Y109.972 E0.01385
G1 X39.597 Y109.903 E0.00670
G1 X39.724 Y109.813 E0.00525
G1 X59.010 Y109.725 E0.65282
G1 X68.288 Y109.464 E0.31416
G1 X73.848 Y109.376 E0.18822
G1 X234.786 Y108.248 E5.44770
M73 P25 R69
G1 X234.786 Y114.865 E0.22401
G1 X73.848 Y113.737 E5.44770
G1 X68.288 Y113.650 E0.18822
G1 X59.010 Y113.388 E0.31416
G1 X39.724 Y113.300 E0.65281
G1 X39.597 Y113.210 E0.00527
G1 X39.411 Y113.141 E0.00670
G1 X39.005 Y113.094 E0.01385
G1 X38.599 Y113.144 E0.01385
G1 X38.414 Y113.213 E0.00670
G1 X38.302 Y113.294 E0.00467
G1 X33.724 Y113.273 E0.15496
G1 X33.596 Y113.182 E0.00529
G1 X33.410 Y113.115 E0.00669
G1 X33.005 Y113.068 E0.01381
G1 X32.600 Y113.118 E0.01381
G1 X32.414 Y113.186 E0.00670
G1 X32.302 Y113.266 E0.00469
G1 X27.723 Y113.246 E0.15497
G1 X27.596 Y113.155 E0.00528
G1 X27.410 Y113.088 E0.00670
G1 X27.005 Y113.042 E0.01380
G1 X26.600 Y113.091 E0.01380
G1 X26.414 Y113.159 E0.00670
G1 X26.302 Y113.239 E0.00468
G1 X21.723 Y113.218 E0.15498
G1 X21.596 Y113.128 E0.00527
G1 X21.410 Y113.061 E0.00669
G1 X21.005 Y113.015 E0.01381
G1 X20.599 Y113.064 E0.01383
G1 X20.414 Y113.132 E0.00668
G1 X20.302 Y113.212 E0.00466
G1 X15.230 Y113.189 E0.17168
G1 X15.230 Y109.984 E0.10848
M204 S1000
G1 X15.623 Y109.999 F10800.000
G1 F8640.000
G1 X18.521 Y109.930 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X16.587 Y112.666
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.943 Y112.022 E0.03083
G1 X15.943 Y111.446 E0.01950
G1 X16.981 Y112.484 E0.04972
G1 X17.560 Y112.487 E0.01959
G1 X15.943 Y110.870 E0.07743
G1 X15.943 Y110.633 E0.00800
G1 X16.281 Y110.632 E0.01145
G1 X18.139 Y112.490 E0.08894
G1 X18.717 Y112.492 E0.01959
G1 X16.854 Y110.629 E0.08919
G1 X17.428 Y110.627 E0.01941
G1 X19.296 Y112.495 E0.08944
G1 X19.875 Y112.498 E0.01959
G1 X18.001 Y110.624 E0.08969
G1 X18.575 Y110.621 E0.01941
G1 X20.156 Y112.203 E0.07572
G1 X20.103 Y111.913 E0.00997
G1 X20.375 Y111.846 E0.00949
G1 X19.148 Y110.619 E0.05875
G1 X19.722 Y110.616 E0.01941
G1 X21.036 Y111.930 E0.06290
M204 S1000
G1 X20.738 Y111.995 F10800.000
M204 S1250
G1 F4800.000
G1 X21.253 Y112.510 E0.02547
M204 S1000
G1 F8640.000
G1 X20.738 Y111.995 E-0.16817
G1 E-0.63183 F2100.00000
G1 Z2.000 F10800.000
G1 X20.792 Y110.606
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.305 Y111.119 E0.02549
M204 S1000
G1 X20.871 Y111.189 F10800.000
M204 S1250
G1 F4800.000
G1 X22.190 Y112.508 E0.06313
G1 X22.768 Y112.511 E0.01959
G1 X21.552 Y111.294 E0.05825
G1 X21.930 Y111.206 E0.01314
G1 X21.907 Y111.073 E0.00457
G1 X23.347 Y112.513 E0.06895
G1 X23.926 Y112.516 E0.01959
G1 X22.016 Y110.606 E0.09144
G1 X22.589 Y110.603 E0.01941
G1 X24.504 Y112.519 E0.09169
G1 X25.083 Y112.521 E0.01959
G1 X23.162 Y110.601 E0.09194
G1 X23.736 Y110.598 E0.01941
G1 X25.662 Y112.524 E0.09219
G1 X26.075 Y112.526 E0.01397
G1 X26.122 Y112.507 E0.00173
G1 X26.100 Y112.386 E0.00417
G1 X24.309 Y110.595 E0.08571
G1 X24.883 Y110.593 E0.01941
G1 X26.197 Y111.907 E0.06293
G1 X26.661 Y111.795 E0.01614
G1 X25.456 Y110.590 E0.05766
G1 X26.030 Y110.588 E0.01941
G1 X26.268 Y110.826 E0.01140
M204 S1000
G1 X26.546 Y111.104 F10800.000
M204 S1250
G1 F4800.000
G1 X27.440 Y111.997 E0.04277
M204 S1000
G1 X27.769 Y112.327 F10800.000
M204 S1250
G1 F4800.000
G1 X27.977 Y112.534 E0.00994
G1 X28.555 Y112.537 E0.01959
G1 X27.342 Y111.324 E0.05807
G1 X27.810 Y111.216 E0.01626
G1 X29.134 Y112.540 E0.06336
G1 X29.713 Y112.542 E0.01959
G1 X27.955 Y110.784 E0.08417
G1 X27.922 Y110.598 E0.00640
G1 X27.952 Y110.579 E0.00121
G1 X28.324 Y110.577 E0.01258
G1 X30.292 Y112.545 E0.09420
G1 X30.870 Y112.548 E0.01959
G1 X28.897 Y110.574 E0.09445
G1 X29.471 Y110.572 E0.01941
G1 X31.449 Y112.550 E0.09470
G1 X32.028 Y112.553 E0.01959
G1 X30.044 Y110.569 E0.09495
G1 X30.618 Y110.567 E0.01941
G1 X32.022 Y111.971 E0.06724
G1 X32.480 Y111.853 E0.01600
G1 X31.191 Y110.564 E0.06170
G1 X31.765 Y110.561 E0.01941
G1 X31.997 Y110.794 E0.01113
G1 X31.935 Y111.119 E0.01121
G1 X32.457 Y111.254 E0.01825
G1 X33.179 Y111.976 E0.03454
M204 S1000
G1 X32.725 Y112.028 F10800.000
M204 S1250
G1 F4800.000
G1 X33.262 Y112.565 E0.03085
M204 S1000
G1 F8640.000
G1 X32.725 Y112.028 E-0.17538
G1 E-0.62462 F2100.00000
G1 Z2.000 F10800.000
G1 X34.526 Y112.747
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.105 Y111.326 E0.06802
G1 X33.339 Y111.310 E0.00793
G1 X33.604 Y111.248 E0.00919
G1 X34.921 Y112.566 E0.06307
G1 X35.500 Y112.569 E0.01959
G1 X34.066 Y111.134 E0.06866
G1 X34.108 Y111.124 E0.00148
G1 X34.005 Y110.551 E0.01969
G1 X34.058 Y110.551 E0.00182
G1 X36.079 Y112.571 E0.09670
G1 X36.657 Y112.574 E0.01959
G1 X34.632 Y110.548 E0.09695
G1 X35.205 Y110.546 E0.01941
G1 X37.236 Y112.576 E0.09720
G1 X37.815 Y112.579 E0.01959
G1 X35.779 Y110.543 E0.09746
G1 X36.352 Y110.541 E0.01941
G1 X37.866 Y112.054 E0.07244
G1 X37.861 Y112.032 E0.00074
G1 X38.303 Y111.915 E0.01547
G1 X36.926 Y110.538 E0.06594
G1 X37.499 Y110.535 E0.01941
G1 X38.947 Y111.983 E0.06931
M204 S1000
G1 X39.265 Y112.591 F10800.000
M204 S1250
G1 F4800.000
G1 X38.887 Y112.213 E0.02172
G1 X38.705 Y112.230 E0.00742
G1 X38.334 Y112.329 E0.01561
G1 X38.339 Y112.356 E0.00113
G1 X38.594 Y112.612 E0.01468
M204 S1000
G1 F8640.000
G1 X38.339 Y112.356 E-0.08347
G1 X38.334 Y112.329 E-0.00644
G1 X38.705 Y112.230 E-0.08876
G1 X38.887 Y112.213 E-0.04217
G1 X39.265 Y112.591 E-0.12345
G1 E-0.45571 F2100.00000
G1 Z2.000 F10800.000
G1 X39.449 Y111.041
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.130 Y110.722 E0.01830
G1 X39.003 Y110.737 E0.00522
G1 X38.428 Y110.665 E0.02351
G1 X38.361 Y110.640 E0.00290
G1 X38.793 Y111.075 E0.02488
M204 S1000
G1 X38.636 Y111.096 F10800.000
M204 S1250
G1 F4800.000
G1 X39.362 Y111.822 E0.03476
G1 X39.747 Y111.922 E0.01346
G1 X40.198 Y112.135 E0.01689
G1 X40.082 Y112.542 E0.01432
G1 X40.129 Y112.590 E0.00229
G1 X40.708 Y112.592 E0.01959
G1 X39.400 Y111.284 E0.06264
G1 X39.697 Y111.210 E0.01036
G1 X39.840 Y111.148 E0.00528
G1 X41.287 Y112.595 E0.06927
G1 X41.866 Y112.597 E0.01959
G1 X40.179 Y110.911 E0.08073
G1 X40.068 Y110.524 E0.01363
G1 X40.367 Y110.523 E0.01012
G1 X42.444 Y112.600 E0.09945
G1 X43.023 Y112.603 E0.01959
G1 X40.940 Y110.520 E0.09970
G1 X41.514 Y110.517 E0.01941
G1 X43.602 Y112.605 E0.09995
G1 X44.180 Y112.608 E0.01959
G1 X42.087 Y110.515 E0.10020
G1 X42.661 Y110.512 E0.01941
G1 X44.759 Y112.611 E0.10045
G1 X45.338 Y112.613 E0.01959
G1 X43.234 Y110.510 E0.10070
G1 X43.808 Y110.507 E0.01941
G1 X45.917 Y112.616 E0.10096
G1 X46.495 Y112.619 E0.01959
G1 X44.381 Y110.504 E0.10121
G1 X44.954 Y110.502 E0.01941
G1 X47.074 Y112.621 E0.10146
G1 X47.653 Y112.624 E0.01959
G1 X45.528 Y110.499 E0.10171
G1 X46.101 Y110.496 E0.01941
G1 X48.231 Y112.626 E0.10196
G1 X48.810 Y112.629 E0.01959
G1 X46.675 Y110.494 E0.10221
G1 X47.248 Y110.491 E0.01941
G1 X49.389 Y112.632 E0.10246
G1 X49.967 Y112.634 E0.01959
G1 X47.822 Y110.489 E0.10271
G1 X48.395 Y110.486 E0.01941
G1 X50.546 Y112.637 E0.10296
G1 X51.125 Y112.640 E0.01959
G1 X48.969 Y110.483 E0.10321
G1 X49.542 Y110.481 E0.01941
G1 X51.704 Y112.642 E0.10346
G1 X52.282 Y112.645 E0.01959
G1 X50.116 Y110.478 E0.10371
G1 X50.689 Y110.476 E0.01941
G1 X52.861 Y112.647 E0.10397
G1 X53.440 Y112.650 E0.01959
G1 X51.263 Y110.473 E0.10422
G1 X51.836 Y110.470 E0.01941
G1 X54.018 Y112.653 E0.10447
G1 X54.597 Y112.655 E0.01959
G1 X52.410 Y110.468 E0.10472
G1 X52.983 Y110.465 E0.01941
G1 X55.176 Y112.658 E0.10497
G1 X55.755 Y112.661 E0.01959
G1 X53.556 Y110.463 E0.10522
G1 X54.130 Y110.460 E0.01941
G1 X56.333 Y112.663 E0.10547
G1 X56.912 Y112.666 E0.01959
G1 X54.703 Y110.457 E0.10572
G1 X55.277 Y110.455 E0.01941
G1 X57.491 Y112.668 E0.10597
G1 X58.069 Y112.671 E0.01959
G1 X55.850 Y110.452 E0.10622
G1 X56.424 Y110.449 E0.01941
G1 X58.648 Y112.674 E0.10647
G1 X59.232 Y112.681 E0.01976
G1 X56.997 Y110.447 E0.10696
G1 X57.571 Y110.444 E0.01941
G1 X59.825 Y112.698 E0.10789
G1 X60.417 Y112.715 E0.02007
G1 X58.144 Y110.442 E0.10882
G1 X58.718 Y110.439 E0.01941
G1 X61.010 Y112.732 E0.10974
G1 X61.603 Y112.748 E0.02007
G1 X59.285 Y110.430 E0.11096
G1 X59.845 Y110.414 E0.01897
G1 X62.196 Y112.765 E0.11252
G1 X62.789 Y112.782 E0.02007
G1 X60.405 Y110.399 E0.11408
G1 X60.966 Y110.383 E0.01897
G1 X63.381 Y112.798 E0.11563
G1 X63.974 Y112.815 E0.02007
G1 X61.526 Y110.367 E0.11719
G1 X62.086 Y110.351 E0.01897
G1 X64.567 Y112.832 E0.11875
G1 X65.160 Y112.849 E0.02007
G1 X62.647 Y110.335 E0.12031
G1 X63.207 Y110.320 E0.01897
G1 X65.753 Y112.865 E0.12186
G1 X66.345 Y112.882 E0.02007
G1 X63.767 Y110.304 E0.12342
G1 X64.327 Y110.288 E0.01897
G1 X66.938 Y112.899 E0.12498
G1 X67.531 Y112.915 E0.02007
G1 X64.888 Y110.272 E0.12653
G1 X65.448 Y110.256 E0.01897
G1 X68.124 Y112.932 E0.12809
G1 X68.711 Y112.944 E0.01989
G1 X66.008 Y110.241 E0.12940
G1 X66.568 Y110.225 E0.01897
G1 X69.297 Y112.953 E0.13059
G1 X69.882 Y112.962 E0.01981
G1 X67.129 Y110.209 E0.13179
G1 X67.689 Y110.193 E0.01897
G1 X70.467 Y112.971 E0.13299
G1 X71.052 Y112.980 E0.01981
G1 X68.249 Y110.177 E0.13418
G1 X68.816 Y110.168 E0.01918
G1 X71.638 Y112.990 E0.13508
G1 X72.223 Y112.999 E0.01981
G1 X69.383 Y110.159 E0.13594
G1 X69.950 Y110.150 E0.01920
G1 X72.808 Y113.008 E0.13681
G1 X73.393 Y113.017 E0.01981
G1 X70.517 Y110.141 E0.13767
G1 X71.084 Y110.132 E0.01920
G1 X73.977 Y113.025 E0.13849
G1 X74.558 Y113.029 E0.01964
G1 X71.652 Y110.123 E0.13911
G1 X72.219 Y110.114 E0.01920
G1 X75.138 Y113.033 E0.13973
G1 X75.718 Y113.037 E0.01964
G1 X72.786 Y110.105 E0.14035
G1 X73.353 Y110.097 E0.01920
G1 X76.298 Y113.041 E0.14097
G1 X76.878 Y113.046 E0.01964
G1 X73.921 Y110.088 E0.14156
G1 X74.493 Y110.084 E0.01936
G1 X77.458 Y113.050 E0.14195
G1 X78.038 Y113.054 E0.01964
G1 X75.065 Y110.080 E0.14234
G1 X75.637 Y110.076 E0.01936
G1 X78.619 Y113.058 E0.14272
G1 X79.199 Y113.062 E0.01964
G1 X76.209 Y110.072 E0.14311
G1 X76.781 Y110.068 E0.01936
G1 X79.779 Y113.066 E0.14350
G1 X80.359 Y113.070 E0.01964
G1 X77.353 Y110.064 E0.14388
G1 X77.925 Y110.060 E0.01936
G1 X80.939 Y113.074 E0.14427
G1 X81.519 Y113.078 E0.01964
G1 X78.497 Y110.056 E0.14466
G1 X79.069 Y110.052 E0.01936
G1 X82.100 Y113.082 E0.14505
G1 X82.680 Y113.086 E0.01964
G1 X79.642 Y110.048 E0.14543
G1 X80.214 Y110.044 E0.01936
G1 X83.260 Y113.090 E0.14582
G1 X83.840 Y113.094 E0.01964
G1 X80.786 Y110.040 E0.14621
G1 X81.358 Y110.036 E0.01936
G1 X84.420 Y113.098 E0.14659
G1 X85.000 Y113.103 E0.01964
G1 X81.930 Y110.032 E0.14698
G1 X82.502 Y110.028 E0.01936
G1 X85.580 Y113.107 E0.14737
G1 X86.161 Y113.111 E0.01964
G1 X83.074 Y110.024 E0.14775
G1 X83.646 Y110.020 E0.01936
G1 X86.741 Y113.115 E0.14814
G1 X87.321 Y113.119 E0.01964
G1 X84.218 Y110.016 E0.14853
G1 X84.790 Y110.012 E0.01936
G1 X87.901 Y113.123 E0.14891
G1 X88.481 Y113.127 E0.01964
G1 X85.362 Y110.008 E0.14930
G1 X85.934 Y110.004 E0.01936
G1 X89.061 Y113.131 E0.14969
G1 X89.641 Y113.135 E0.01964
G1 X86.506 Y110.000 E0.15007
G1 X87.078 Y109.996 E0.01936
G1 X90.222 Y113.139 E0.15046
G1 X90.802 Y113.143 E0.01964
G1 X87.650 Y109.992 E0.15085
G1 X88.223 Y109.988 E0.01936
G1 X91.382 Y113.147 E0.15123
G1 X91.962 Y113.151 E0.01964
G1 X88.795 Y109.984 E0.15162
G1 X89.367 Y109.980 E0.01936
G1 X92.542 Y113.155 E0.15201
G1 X93.122 Y113.159 E0.01964
G1 X89.939 Y109.976 E0.15240
G1 X90.511 Y109.972 E0.01936
G1 X93.702 Y113.164 E0.15278
G1 X94.283 Y113.168 E0.01964
G1 X91.083 Y109.968 E0.15317
G1 X91.655 Y109.964 E0.01936
G1 X94.863 Y113.172 E0.15356
G1 X95.443 Y113.176 E0.01964
G1 X92.227 Y109.960 E0.15394
G1 X92.799 Y109.956 E0.01936
G1 X96.023 Y113.180 E0.15433
G1 X96.603 Y113.184 E0.01964
G1 X93.371 Y109.952 E0.15472
G1 X93.943 Y109.948 E0.01936
G1 X97.183 Y113.188 E0.15510
G1 X97.763 Y113.192 E0.01964
G1 X94.515 Y109.944 E0.15549
G1 X95.087 Y109.940 E0.01936
G1 X98.344 Y113.196 E0.15588
G1 X98.924 Y113.200 E0.01964
G1 X95.659 Y109.936 E0.15626
G1 X96.231 Y109.932 E0.01936
G1 X99.504 Y113.204 E0.15665
G1 X100.084 Y113.208 E0.01964
G1 X96.803 Y109.928 E0.15704
G1 X97.376 Y109.924 E0.01936
G1 X100.664 Y113.212 E0.15742
G1 X101.244 Y113.216 E0.01964
G1 X97.948 Y109.920 E0.15781
G1 X98.520 Y109.916 E0.01936
G1 X101.824 Y113.221 E0.15820
G1 X102.405 Y113.225 E0.01964
G1 X99.092 Y109.912 E0.15858
G1 X99.664 Y109.908 E0.01936
G1 X102.985 Y113.229 E0.15897
G1 X103.565 Y113.233 E0.01964
G1 X100.236 Y109.904 E0.15936
G1 X100.808 Y109.900 E0.01936
G1 X104.145 Y113.237 E0.15975
G1 X104.725 Y113.241 E0.01964
G1 X101.380 Y109.896 E0.16013
G1 X101.952 Y109.892 E0.01936
G1 X105.305 Y113.245 E0.16052
G1 X105.885 Y113.249 E0.01964
G1 X102.524 Y109.888 E0.16091
G1 X103.096 Y109.884 E0.01936
G1 X106.466 Y113.253 E0.16129
G1 X107.046 Y113.257 E0.01964
G1 X103.668 Y109.880 E0.16168
G1 X104.240 Y109.876 E0.01936
G1 X107.626 Y113.261 E0.16207
G1 X108.206 Y113.265 E0.01964
G1 X104.812 Y109.872 E0.16245
G1 X105.384 Y109.868 E0.01936
G1 X108.786 Y113.269 E0.16284
G1 X109.366 Y113.273 E0.01964
G1 X105.956 Y109.864 E0.16323
G1 X106.529 Y109.860 E0.01936
G1 X109.946 Y113.277 E0.16361
G1 X110.527 Y113.282 E0.01964
G1 X107.101 Y109.856 E0.16400
G1 X107.673 Y109.852 E0.01936
G1 X111.107 Y113.286 E0.16439
G1 X111.687 Y113.290 E0.01964
G1 X108.245 Y109.848 E0.16477
G1 X108.817 Y109.844 E0.01936
G1 X112.267 Y113.294 E0.16516
G1 X112.847 Y113.298 E0.01964
G1 X109.389 Y109.840 E0.16555
G1 X109.961 Y109.835 E0.01936
G1 X113.427 Y113.302 E0.16593
G1 X114.007 Y113.306 E0.01964
G1 X110.533 Y109.831 E0.16632
G1 X111.105 Y109.827 E0.01936
G1 X114.588 Y113.310 E0.16671
G1 X115.168 Y113.314 E0.01964
G1 X111.677 Y109.823 E0.16710
G1 X112.249 Y109.819 E0.01936
G1 X115.748 Y113.318 E0.16748
G1 X116.328 Y113.322 E0.01964
G1 X112.821 Y109.815 E0.16787
G1 X113.393 Y109.811 E0.01936
G1 X116.908 Y113.326 E0.16826
G1 X117.488 Y113.330 E0.01964
G1 X113.965 Y109.807 E0.16864
G1 X114.537 Y109.803 E0.01936
G1 X118.068 Y113.334 E0.16903
G1 X118.649 Y113.339 E0.01964
G1 X115.109 Y109.799 E0.16942
G1 X115.682 Y109.795 E0.01936
G1 X119.229 Y113.343 E0.16980
G1 X119.809 Y113.347 E0.01964
G1 X116.254 Y109.791 E0.17019
G1 X116.826 Y109.787 E0.01936
G1 X120.389 Y113.351 E0.17058
G1 X120.969 Y113.355 E0.01964
G1 X117.398 Y109.783 E0.17096
G1 X117.970 Y109.779 E0.01936
G1 X121.549 Y113.359 E0.17135
G1 X122.129 Y113.363 E0.01964
G1 X118.542 Y109.775 E0.17174
G1 X119.114 Y109.771 E0.01936
G1 X122.710 Y113.367 E0.17212
G1 X123.290 Y113.371 E0.01964
G1 X119.686 Y109.767 E0.17251
G1 X120.258 Y109.763 E0.01936
G1 X123.870 Y113.375 E0.17290
G1 X124.450 Y113.379 E0.01964
G1 X120.830 Y109.759 E0.17328
G1 X121.402 Y109.755 E0.01936
G1 X125.030 Y113.383 E0.17367
G1 X125.610 Y113.387 E0.01964
G1 X121.974 Y109.751 E0.17406
G1 X122.546 Y109.747 E0.01936
G1 X126.190 Y113.391 E0.17445
G1 X126.771 Y113.395 E0.01964
G1 X123.118 Y109.743 E0.17483
G1 X123.690 Y109.739 E0.01936
G1 X127.351 Y113.400 E0.17522
G1 X127.931 Y113.404 E0.01964
G1 X124.262 Y109.735 E0.17561
G1 X124.835 Y109.731 E0.01936
G1 X128.511 Y113.408 E0.17599
G1 X129.091 Y113.412 E0.01964
G1 X125.407 Y109.727 E0.17638
G1 X125.979 Y109.723 E0.01936
G1 X129.671 Y113.416 E0.17677
G1 X130.252 Y113.420 E0.01964
G1 X126.551 Y109.719 E0.17715
G1 X127.123 Y109.715 E0.01936
G1 X130.832 Y113.424 E0.17754
G1 X131.412 Y113.428 E0.01964
G1 X127.695 Y109.711 E0.17793
G1 X128.267 Y109.707 E0.01936
G1 X131.992 Y113.432 E0.17831
G1 X132.572 Y113.436 E0.01964
G1 X128.839 Y109.703 E0.17870
G1 X129.411 Y109.699 E0.01936
G1 X133.152 Y113.440 E0.17909
G1 X133.732 Y113.444 E0.01964
G1 X129.983 Y109.695 E0.17947
G1 X130.555 Y109.691 E0.01936
G1 X134.313 Y113.448 E0.17986
G1 X134.893 Y113.452 E0.01964
G1 X131.127 Y109.687 E0.18025
G1 X131.699 Y109.683 E0.01936
G1 X135.473 Y113.457 E0.18064
G1 X136.053 Y113.461 E0.01964
G1 X132.271 Y109.679 E0.18102
G1 X132.843 Y109.675 E0.01936
G1 X136.633 Y113.465 E0.18141
G1 X137.213 Y113.469 E0.01964
G1 X133.416 Y109.671 E0.18180
G1 X133.988 Y109.667 E0.01936
G1 X137.793 Y113.473 E0.18218
G1 X138.374 Y113.477 E0.01964
G1 X134.560 Y109.663 E0.18257
G1 X135.132 Y109.659 E0.01936
G1 X138.954 Y113.481 E0.18296
G1 X139.534 Y113.485 E0.01964
G1 X135.704 Y109.655 E0.18334
G1 X136.276 Y109.651 E0.01936
G1 X140.114 Y113.489 E0.18373
G1 X140.694 Y113.493 E0.01964
G1 X136.848 Y109.647 E0.18412
G1 X137.420 Y109.643 E0.01936
G1 X141.274 Y113.497 E0.18450
G1 X141.854 Y113.501 E0.01964
G1 X137.992 Y109.639 E0.18489
G1 X138.564 Y109.635 E0.01936
G1 X142.435 Y113.505 E0.18528
G1 X143.015 Y113.509 E0.01964
G1 X139.136 Y109.631 E0.18566
G1 X139.708 Y109.627 E0.01936
G1 X143.595 Y113.513 E0.18605
G1 X144.175 Y113.518 E0.01964
G1 X140.280 Y109.623 E0.18644
G1 X140.852 Y109.619 E0.01936
G1 X144.755 Y113.522 E0.18682
G1 X145.335 Y113.526 E0.01964
G1 X141.424 Y109.615 E0.18721
G1 X141.996 Y109.611 E0.01936
G1 X145.915 Y113.530 E0.18760
G1 X146.496 Y113.534 E0.01964
G1 X142.569 Y109.607 E0.18799
G1 X143.141 Y109.603 E0.01936
G1 X147.076 Y113.538 E0.18837
G1 X147.656 Y113.542 E0.01964
G1 X143.713 Y109.599 E0.18876
G1 X144.285 Y109.595 E0.01936
G1 X148.236 Y113.546 E0.18915
G1 X148.816 Y113.550 E0.01964
G1 X144.857 Y109.591 E0.18953
G1 X145.429 Y109.587 E0.01936
G1 X149.396 Y113.554 E0.18992
G1 X149.976 Y113.558 E0.01964
G1 X146.001 Y109.583 E0.19031
G1 X146.573 Y109.579 E0.01936
G1 X150.557 Y113.562 E0.19069
G1 X151.137 Y113.566 E0.01964
G1 X147.145 Y109.575 E0.19108
G1 X147.717 Y109.571 E0.01936
G1 X151.717 Y113.570 E0.19147
G1 X152.297 Y113.575 E0.01964
G1 X148.289 Y109.567 E0.19185
M73 Q26 S68
G1 X148.861 Y109.563 E0.01936
G1 X152.877 Y113.579 E0.19224
G1 X153.457 Y113.583 E0.01964
G1 X149.433 Y109.559 E0.19263
G1 X150.005 Y109.555 E0.01936
G1 X154.037 Y113.587 E0.19301
G1 X154.618 Y113.591 E0.01964
G1 X150.577 Y109.551 E0.19340
G1 X151.149 Y109.547 E0.01936
G1 X155.198 Y113.595 E0.19379
G1 X155.778 Y113.599 E0.01964
G1 X151.722 Y109.543 E0.19417
G1 X152.294 Y109.539 E0.01936
G1 X156.358 Y113.603 E0.19456
G1 X156.938 Y113.607 E0.01964
G1 X152.866 Y109.535 E0.19495
G1 X153.438 Y109.531 E0.01936
G1 X157.518 Y113.611 E0.19534
G1 X158.098 Y113.615 E0.01964
G1 X154.010 Y109.527 E0.19572
G1 X154.582 Y109.523 E0.01936
G1 X158.679 Y113.619 E0.19611
G1 X159.259 Y113.623 E0.01964
G1 X155.154 Y109.519 E0.19650
G1 X155.726 Y109.515 E0.01936
G1 X159.839 Y113.627 E0.19688
G1 X160.419 Y113.631 E0.01964
G1 X156.298 Y109.510 E0.19727
G1 X156.870 Y109.506 E0.01936
G1 X160.999 Y113.636 E0.19766
G1 X161.579 Y113.640 E0.01964
G1 X157.442 Y109.502 E0.19804
G1 X158.014 Y109.498 E0.01936
G1 X162.159 Y113.644 E0.19843
G1 X162.740 Y113.648 E0.01964
G1 X158.586 Y109.494 E0.19882
G1 X159.158 Y109.490 E0.01936
G1 X163.320 Y113.652 E0.19920
G1 X163.900 Y113.656 E0.01964
G1 X159.730 Y109.486 E0.19959
G1 X160.302 Y109.482 E0.01936
G1 X164.480 Y113.660 E0.19998
G1 X165.060 Y113.664 E0.01964
G1 X160.875 Y109.478 E0.20036
G1 X161.447 Y109.474 E0.01936
G1 X165.640 Y113.668 E0.20075
G1 X166.220 Y113.672 E0.01964
G1 X162.019 Y109.470 E0.20114
G1 X162.591 Y109.466 E0.01936
G1 X166.801 Y113.676 E0.20152
G1 X167.381 Y113.680 E0.01964
G1 X163.163 Y109.462 E0.20191
G1 X163.735 Y109.458 E0.01936
G1 X167.961 Y113.684 E0.20230
G1 X168.541 Y113.688 E0.01964
G1 X164.307 Y109.454 E0.20269
G1 X164.879 Y109.450 E0.01936
G1 X169.121 Y113.693 E0.20307
G1 X169.701 Y113.697 E0.01964
G1 X165.451 Y109.446 E0.20346
G1 X166.023 Y109.442 E0.01936
G1 X170.281 Y113.701 E0.20385
G1 X170.862 Y113.705 E0.01964
G1 X166.595 Y109.438 E0.20423
G1 X167.167 Y109.434 E0.01936
G1 X171.442 Y113.709 E0.20462
G1 X172.022 Y113.713 E0.01964
G1 X167.739 Y109.430 E0.20501
G1 X168.311 Y109.426 E0.01936
G1 X172.602 Y113.717 E0.20539
G1 X173.182 Y113.721 E0.01964
G1 X168.883 Y109.422 E0.20578
G1 X169.455 Y109.418 E0.01936
G1 X173.762 Y113.725 E0.20617
G1 X174.342 Y113.729 E0.01964
G1 X170.028 Y109.414 E0.20655
G1 X170.600 Y109.410 E0.01936
G1 X174.923 Y113.733 E0.20694
G1 X175.503 Y113.737 E0.01964
G1 X171.172 Y109.406 E0.20733
G1 X171.744 Y109.402 E0.01936
G1 X176.083 Y113.741 E0.20771
G1 X176.663 Y113.745 E0.01964
G1 X172.316 Y109.398 E0.20810
G1 X172.888 Y109.394 E0.01936
G1 X177.243 Y113.749 E0.20849
G1 X177.823 Y113.754 E0.01964
G1 X173.460 Y109.390 E0.20887
G1 X174.032 Y109.386 E0.01936
G1 X178.404 Y113.758 E0.20926
G1 X178.984 Y113.762 E0.01964
G1 X174.604 Y109.382 E0.20965
G1 X175.176 Y109.378 E0.01936
G1 X179.564 Y113.766 E0.21004
G1 X180.144 Y113.770 E0.01964
G1 X175.748 Y109.374 E0.21042
G1 X176.320 Y109.370 E0.01936
G1 X180.724 Y113.774 E0.21081
G1 X181.304 Y113.778 E0.01964
G1 X176.892 Y109.366 E0.21120
G1 X177.464 Y109.362 E0.01936
G1 X181.884 Y113.782 E0.21158
G1 X182.465 Y113.786 E0.01964
G1 X178.036 Y109.358 E0.21197
G1 X178.609 Y109.354 E0.01936
G1 X183.045 Y113.790 E0.21236
G1 X183.625 Y113.794 E0.01964
G1 X179.181 Y109.350 E0.21274
G1 X179.753 Y109.346 E0.01936
G1 X184.205 Y113.798 E0.21313
G1 X184.785 Y113.802 E0.01964
G1 X180.325 Y109.342 E0.21352
G1 X180.897 Y109.338 E0.01936
G1 X185.365 Y113.806 E0.21390
G1 X185.945 Y113.811 E0.01964
G1 X181.469 Y109.334 E0.21429
G1 X182.041 Y109.330 E0.01936
G1 X186.526 Y113.815 E0.21468
G1 X187.106 Y113.819 E0.01964
G1 X182.613 Y109.326 E0.21506
G1 X183.185 Y109.322 E0.01936
G1 X187.686 Y113.823 E0.21545
G1 X188.266 Y113.827 E0.01964
G1 X183.757 Y109.318 E0.21584
G1 X184.329 Y109.314 E0.01936
G1 X188.846 Y113.831 E0.21622
G1 X189.426 Y113.835 E0.01964
G1 X184.901 Y109.310 E0.21661
G1 X185.473 Y109.306 E0.01936
G1 X190.006 Y113.839 E0.21700
G1 X190.587 Y113.843 E0.01964
G1 X186.045 Y109.302 E0.21739
G1 X186.617 Y109.298 E0.01936
G1 X191.167 Y113.847 E0.21777
G1 X191.747 Y113.851 E0.01964
G1 X187.189 Y109.294 E0.21816
G1 X187.762 Y109.290 E0.01936
G1 X192.327 Y113.855 E0.21855
G1 X192.907 Y113.859 E0.01964
G1 X188.334 Y109.286 E0.21893
G1 X188.906 Y109.282 E0.01936
G1 X193.487 Y113.863 E0.21932
G1 X194.067 Y113.867 E0.01964
G1 X189.478 Y109.278 E0.21971
G1 X190.050 Y109.274 E0.01936
G1 X194.648 Y113.872 E0.22009
G1 X195.228 Y113.876 E0.01964
G1 X190.622 Y109.270 E0.22048
G1 X191.194 Y109.266 E0.01936
G1 X195.808 Y113.880 E0.22087
G1 X196.388 Y113.884 E0.01964
G1 X191.766 Y109.262 E0.22125
G1 X192.338 Y109.258 E0.01936
G1 X197.153 Y114.072 E0.23047
M204 S1000
G1 F8640.000
G1 X194.825 Y111.745 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X220.778 Y111.901
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.147 Y112.270 E0.01812
G1 X221.733 Y112.266 E0.02030
G1 X221.200 Y111.733 E0.02612
G1 X221.493 Y111.436 E0.01445
G1 X222.500 Y112.444 E0.04940
M204 S1000
G1 F8640.000
G1 X221.493 Y111.436 E-0.32900
G1 X221.200 Y111.733 E-0.09627
G1 X221.733 Y112.266 E-0.17400
G1 X221.147 Y112.270 E-0.13520
G1 X221.069 Y112.192 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X223.617 Y111.968
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.082 Y112.433 E0.02670
M204 S1000
G1 F8640.000
G1 X223.617 Y111.968 E-0.15178
G1 E-0.64822 F2100.00000
G1 Z2.000 F10800.000
G1 X226.740 Y114.280
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.786 Y112.326 E0.09354
G1 X224.788 Y112.652 E0.01104
G1 X224.538 Y112.654 E0.00848
G1 X225.975 Y114.091 E0.06882
G1 X225.395 Y114.087 E0.01964
G1 X223.966 Y112.658 E0.06844
G1 X223.398 Y112.662 E0.01922
G1 X223.394 Y112.106 E0.01881
G1 X223.171 Y112.108 E0.00754
G1 X223.075 Y112.343 E0.00862
G1 X224.815 Y114.083 E0.08328
G1 X224.235 Y114.079 E0.01964
G1 X222.821 Y112.666 E0.06766
G1 X222.249 Y112.670 E0.01936
G1 X223.655 Y114.075 E0.06728
G1 X223.075 Y114.071 E0.01964
G1 X221.677 Y112.674 E0.06689
G1 X221.105 Y112.678 E0.01936
G1 X222.495 Y114.067 E0.06650
G1 X221.914 Y114.063 E0.01964
G1 X219.981 Y112.130 E0.09253
G1 X219.409 Y112.134 E0.01936
G1 X221.334 Y114.059 E0.09214
G1 X220.754 Y114.055 E0.01964
G1 X218.837 Y112.138 E0.09176
G1 X218.265 Y112.142 E0.01936
G1 X220.174 Y114.051 E0.09137
G1 X219.594 Y114.047 E0.01964
G1 X217.693 Y112.146 E0.09098
G1 X217.121 Y112.150 E0.01936
G1 X219.014 Y114.042 E0.09060
G1 X218.433 Y114.038 E0.01964
G1 X216.549 Y112.154 E0.09021
G1 X215.977 Y112.158 E0.01936
G1 X217.853 Y114.034 E0.08983
G1 X217.273 Y114.030 E0.01964
G1 X215.405 Y112.162 E0.08944
G1 X214.833 Y112.166 E0.01936
G1 X216.693 Y114.026 E0.08905
G1 X216.113 Y114.022 E0.01964
G1 X214.261 Y112.170 E0.08867
G1 X213.689 Y112.174 E0.01936
G1 X215.533 Y114.018 E0.08828
G1 X214.953 Y114.014 E0.01964
G1 X213.117 Y112.178 E0.08789
G1 X212.544 Y112.182 E0.01936
G1 X214.372 Y114.010 E0.08750
G1 X213.792 Y114.006 E0.01964
G1 X211.972 Y112.186 E0.08712
G1 X211.400 Y112.190 E0.01936
G1 X213.212 Y114.002 E0.08673
G1 X212.632 Y113.998 E0.01964
G1 X210.828 Y112.194 E0.08635
G1 X210.256 Y112.198 E0.01936
G1 X212.052 Y113.994 E0.08596
G1 X211.472 Y113.990 E0.01964
G1 X209.684 Y112.202 E0.08557
G1 X209.112 Y112.206 E0.01936
G1 X210.892 Y113.985 E0.08519
G1 X210.311 Y113.981 E0.01964
G1 X208.540 Y112.210 E0.08480
G1 X207.968 Y112.214 E0.01936
G1 X209.731 Y113.977 E0.08441
G1 X209.151 Y113.973 E0.01964
G1 X207.396 Y112.218 E0.08403
G1 X206.824 Y112.222 E0.01936
G1 X208.571 Y113.969 E0.08364
G1 X207.991 Y113.965 E0.01964
G1 X206.252 Y112.226 E0.08325
G1 X205.680 Y112.230 E0.01936
G1 X207.411 Y113.961 E0.08287
G1 X206.831 Y113.957 E0.01964
G1 X205.108 Y112.234 E0.08248
G1 X204.535 Y112.238 E0.01936
G1 X206.250 Y113.953 E0.08209
G1 X205.670 Y113.949 E0.01964
G1 X203.963 Y112.242 E0.08171
G1 X203.391 Y112.246 E0.01936
G1 X205.090 Y113.945 E0.08132
G1 X204.510 Y113.941 E0.01964
G1 X202.819 Y112.250 E0.08094
G1 X202.247 Y112.254 E0.01936
G1 X203.930 Y113.937 E0.08055
M73 P26 R68
G1 X203.350 Y113.933 E0.01964
G1 X201.675 Y112.258 E0.08016
G1 X201.103 Y112.262 E0.01936
G1 X202.770 Y113.929 E0.07978
G1 X202.189 Y113.924 E0.01964
G1 X200.531 Y112.266 E0.07939
G1 X199.959 Y112.270 E0.01936
G1 X201.609 Y113.920 E0.07900
G1 X201.029 Y113.916 E0.01964
G1 X199.387 Y112.274 E0.07862
G1 X198.815 Y112.278 E0.01936
G1 X200.449 Y113.912 E0.07823
G1 X199.869 Y113.908 E0.01964
G1 X198.243 Y112.282 E0.07784
G1 X197.671 Y112.286 E0.01936
G1 X199.289 Y113.904 E0.07746
G1 X198.709 Y113.900 E0.01964
G1 X197.099 Y112.290 E0.07707
G1 X196.526 Y112.294 E0.01936
G1 X198.128 Y113.896 E0.07669
G1 X197.548 Y113.892 E0.01964
G1 X192.910 Y109.254 E0.22203
G1 X193.482 Y109.250 E0.01936
G1 X194.278 Y110.046 E0.03811
G1 X194.274 Y109.466 E0.01964
G1 X193.872 Y109.064 E0.01924
M204 S1000
G1 F8640.000
G1 X194.274 Y109.466 E-0.13123
G1 X194.278 Y110.046 E-0.13396
G1 X193.482 Y109.250 E-0.25996
G1 X192.910 Y109.254 E-0.13209
G1 X193.225 Y109.568 E-0.10276
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X194.500 Y110.108
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.326 Y111.913 E0.07719
G1 X196.813 Y111.910 E0.01464
G1 X194.658 Y109.755 E0.09161
G1 X194.655 Y109.240 E0.01548
G1 X197.321 Y111.906 E0.11334
G1 X197.829 Y111.903 E0.01526
G1 X195.139 Y109.213 E0.11434
G1 X195.647 Y109.210 E0.01526
G1 X198.336 Y111.899 E0.11434
G1 X198.844 Y111.896 E0.01526
G1 X196.154 Y109.206 E0.11434
G1 X196.662 Y109.202 E0.01526
G1 X199.352 Y111.892 E0.11434
G1 X199.859 Y111.889 E0.01526
G1 X197.170 Y109.199 E0.11434
G1 X197.677 Y109.195 E0.01526
G1 X200.367 Y111.885 E0.11434
G1 X200.875 Y111.881 E0.01526
G1 X198.185 Y109.192 E0.11434
G1 X198.693 Y109.188 E0.01526
G1 X201.382 Y111.878 E0.11434
G1 X201.890 Y111.874 E0.01526
G1 X199.200 Y109.185 E0.11434
G1 X199.708 Y109.181 E0.01526
G1 X202.398 Y111.871 E0.11434
G1 X202.905 Y111.867 E0.01526
G1 X200.216 Y109.177 E0.11434
G1 X200.723 Y109.174 E0.01526
G1 X203.413 Y111.864 E0.11434
G1 X203.921 Y111.860 E0.01526
G1 X201.231 Y109.170 E0.11434
G1 X201.739 Y109.167 E0.01526
G1 X204.428 Y111.857 E0.11434
G1 X204.936 Y111.853 E0.01526
G1 X202.246 Y109.163 E0.11434
G1 X202.754 Y109.160 E0.01526
G1 X205.444 Y111.849 E0.11434
G1 X205.951 Y111.846 E0.01526
G1 X203.262 Y109.156 E0.11434
G1 X203.769 Y109.153 E0.01526
G1 X206.459 Y111.842 E0.11434
G1 X206.967 Y111.839 E0.01526
G1 X204.277 Y109.149 E0.11434
G1 X204.785 Y109.145 E0.01526
G1 X207.474 Y111.835 E0.11434
G1 X207.982 Y111.832 E0.01526
G1 X205.292 Y109.142 E0.11434
G1 X205.800 Y109.138 E0.01526
G1 X208.490 Y111.828 E0.11434
G1 X208.997 Y111.825 E0.01526
G1 X206.308 Y109.135 E0.11434
G1 X206.815 Y109.131 E0.01526
G1 X209.505 Y111.821 E0.11434
G1 X210.013 Y111.818 E0.01526
G1 X207.323 Y109.128 E0.11434
G1 X207.831 Y109.124 E0.01526
G1 X210.520 Y111.814 E0.11434
G1 X211.028 Y111.810 E0.01526
G1 X208.338 Y109.120 E0.11434
G1 X208.846 Y109.117 E0.01526
G1 X211.536 Y111.807 E0.11434
G1 X212.043 Y111.803 E0.01526
G1 X209.354 Y109.113 E0.11434
G1 X209.861 Y109.110 E0.01526
G1 X212.551 Y111.800 E0.11435
G1 X213.059 Y111.796 E0.01526
G1 X210.369 Y109.106 E0.11435
G1 X210.877 Y109.103 E0.01526
G1 X213.566 Y111.793 E0.11435
G1 X214.074 Y111.789 E0.01526
G1 X211.384 Y109.099 E0.11435
G1 X211.892 Y109.096 E0.01526
G1 X214.582 Y111.786 E0.11435
G1 X215.090 Y111.782 E0.01526
G1 X212.400 Y109.092 E0.11435
G1 X212.907 Y109.088 E0.01526
G1 X215.597 Y111.778 E0.11435
G1 X216.105 Y111.775 E0.01526
G1 X213.415 Y109.085 E0.11435
G1 X213.923 Y109.081 E0.01526
G1 X216.613 Y111.771 E0.11435
G1 X217.120 Y111.768 E0.01526
G1 X214.430 Y109.078 E0.11435
G1 X214.938 Y109.074 E0.01526
G1 X217.628 Y111.764 E0.11435
G1 X218.136 Y111.761 E0.01526
G1 X215.446 Y109.071 E0.11435
G1 X215.953 Y109.067 E0.01526
G1 X218.643 Y111.757 E0.11435
G1 X219.151 Y111.754 E0.01526
G1 X216.461 Y109.064 E0.11435
G1 X216.969 Y109.060 E0.01526
G1 X219.659 Y111.750 E0.11435
G1 X220.166 Y111.746 E0.01526
G1 X217.476 Y109.056 E0.11435
G1 X217.984 Y109.053 E0.01526
G1 X220.664 Y111.733 E0.11392
G1 X220.918 Y111.475 E0.01087
G1 X218.492 Y109.049 E0.10313
G1 X218.999 Y109.046 E0.01526
G1 X221.171 Y111.218 E0.09234
G1 X221.425 Y110.961 E0.01087
G1 X219.507 Y109.042 E0.08155
G1 X220.015 Y109.039 E0.01526
G1 X221.679 Y110.703 E0.07076
G1 X222.736 Y111.728 E0.04427
G1 X223.212 Y111.725 E0.01431
G1 X220.522 Y109.035 E0.11435
G1 X221.030 Y109.031 E0.01526
G1 X223.720 Y111.722 E0.11435
G1 X224.228 Y111.718 E0.01526
G1 X221.538 Y109.028 E0.11435
G1 X222.045 Y109.024 E0.01526
G1 X224.735 Y111.714 E0.11435
G1 X225.243 Y111.711 E0.01526
G1 X222.553 Y109.021 E0.11435
G1 X223.061 Y109.017 E0.01526
G1 X225.751 Y111.707 E0.11435
G1 X225.895 Y111.706 E0.00433
G1 X226.077 Y111.522 E0.00778
G1 X223.568 Y109.014 E0.10663
G1 X224.076 Y109.010 E0.01526
G1 X226.330 Y111.265 E0.09584
G1 X226.584 Y111.007 E0.01087
G1 X224.584 Y109.007 E0.08505
G1 X225.091 Y109.003 E0.01526
G1 X226.838 Y110.750 E0.07426
G1 X227.092 Y110.493 E0.01087
G1 X225.599 Y108.999 E0.06347
G1 X226.107 Y108.996 E0.01526
G1 X227.346 Y110.235 E0.05268
G1 X227.536 Y110.043 E0.00813
G1 X227.535 Y109.913 E0.00389
G1 X226.614 Y108.992 E0.03914
G1 X227.122 Y108.989 E0.01526
G1 X227.693 Y109.560 E0.02429
M204 S1000
G1 F8640.000
G1 X227.122 Y108.989 E-0.18662
G1 X226.614 Y108.992 E-0.11722
G1 X227.535 Y109.913 E-0.30070
G1 X227.536 Y110.043 E-0.02988
G1 X227.346 Y110.235 E-0.06249
G1 X227.153 Y110.042 E-0.06309
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.257 Y109.604
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.621 Y108.968 E0.03045
G1 X233.049 Y108.972 E0.01938
G1 X234.073 Y109.997 E0.04908
G1 X234.073 Y110.573 E0.01951
G1 X232.477 Y108.976 E0.07648
G1 X231.905 Y108.980 E0.01938
G1 X234.073 Y111.149 E0.10389
G1 X234.073 Y111.725 E0.01951
G1 X231.333 Y108.984 E0.13129
G1 X230.761 Y108.988 E0.01938
G1 X233.953 Y112.181 E0.15292
G1 X233.381 Y112.185 E0.01938
G1 X230.189 Y108.992 E0.15292
G1 X229.616 Y108.996 E0.01938
G1 X232.809 Y112.189 E0.15292
G1 X232.237 Y112.193 E0.01938
G1 X229.044 Y109.000 E0.15292
G1 X228.472 Y109.004 E0.01938
G1 X231.665 Y112.197 E0.15292
G1 X231.092 Y112.201 E0.01938
G1 X227.911 Y109.019 E0.15239
G1 X227.915 Y109.599 E0.01965
G1 X230.520 Y112.205 E0.12480
G1 X229.948 Y112.209 E0.01938
G1 X227.919 Y110.179 E0.09721
G1 X227.919 Y110.198 E0.00064
G1 X227.642 Y110.479 E0.01335
G1 X229.376 Y112.213 E0.08306
G1 X228.804 Y112.217 E0.01938
G1 X227.356 Y110.769 E0.06935
G1 X227.070 Y111.059 E0.01380
G1 X228.232 Y112.221 E0.05565
G1 X227.660 Y112.225 E0.01938
G1 X226.784 Y111.349 E0.04195
G1 X226.498 Y111.639 E0.01380
G1 X227.088 Y112.229 E0.02825
G1 X226.516 Y112.233 E0.01938
G1 X226.212 Y111.929 E0.01455
G1 X226.056 Y112.087 E0.00754
G1 X225.796 Y112.089 E0.00879
G1 X226.126 Y112.419 E0.01578
M204 S1000
G1 X225.500 Y112.464 F10800.000
M204 S1250
G1 F4800.000
G1 X227.136 Y114.099 E0.07830
G1 X227.716 Y114.103 E0.01964
G1 X226.254 Y112.642 E0.06998
G1 X226.826 Y112.638 E0.01936
G1 X228.296 Y114.108 E0.07037
G1 X228.876 Y114.112 E0.01964
G1 X227.398 Y112.634 E0.07075
G1 X227.970 Y112.630 E0.01936
G1 X229.456 Y114.116 E0.07114
G1 X230.036 Y114.120 E0.01964
G1 X228.542 Y112.626 E0.07153
G1 X229.114 Y112.622 E0.01936
G1 X230.617 Y114.124 E0.07191
G1 X231.197 Y114.128 E0.01964
G1 X229.686 Y112.618 E0.07230
G1 X230.258 Y112.614 E0.01936
G1 X231.777 Y114.132 E0.07269
G1 X232.357 Y114.136 E0.01964
G1 X230.830 Y112.610 E0.07307
G1 X231.403 Y112.606 E0.01936
G1 X232.937 Y114.140 E0.07346
G1 X233.517 Y114.144 E0.01964
G1 X231.975 Y112.602 E0.07385
G1 X232.547 Y112.598 E0.01936
G1 X234.073 Y114.124 E0.07308
G1 X234.073 Y113.548 E0.01950
G1 X233.119 Y112.594 E0.04570
G1 X233.691 Y112.590 E0.01936
G1 X234.257 Y113.155 E0.02708
M204 S1000
G1 F8640.000
G1 X233.691 Y112.590 E-0.18476
G1 X233.119 Y112.594 E-0.13210
G1 X234.073 Y113.548 E-0.31174
G1 X234.073 Y114.117 E-0.13140
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.396 Y111.069
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.081 Y110.753 E0.01813
G1 X33.003 Y110.762 E0.00317
G1 X32.431 Y110.692 E0.02342
G1 X32.414 Y110.778 E0.00355
G1 X32.721 Y111.084 E0.01761
M204 S1000
G1 F8640.000
G1 X32.414 Y110.778 E-0.10012
G1 X32.431 Y110.692 E-0.02021
G1 X33.003 Y110.762 E-0.13314
G1 X33.081 Y110.753 E-0.01804
G1 X33.396 Y111.069 E-0.10309
G1 E-0.42540 F2100.00000
G1 Z2.000 F10800.000
G1 X27.236 Y112.536
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.715 Y112.014 E0.02852
M204 S1000
G1 F8640.000
G1 X27.236 Y112.536 E-0.17033
G1 E-0.62967 F2100.00000
G1 Z2.000 F10800.000
G1 X27.335 Y111.099
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.818 Y110.582 E0.02841
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X27.335 Y111.099 E-0.16878
G1 E-0.63122 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X196.847 Y96.607
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.067 Y96.543 E0.31207
G1 X206.061 Y95.743 E0.02708
G1 X206.586 Y95.739 E0.01778
G1 X206.592 Y96.539 E0.02708
G1 X209.119 Y96.521 E0.08554
G1 X209.114 Y95.721 E0.02708
G1 X209.344 Y95.720 E0.00779
G1 X209.349 Y96.520 E0.02708
G1 X211.880 Y96.502 E0.08568
G1 X211.875 Y95.702 E0.02708
G1 X212.133 Y95.700 E0.00872
G1 X212.138 Y96.500 E0.02708
G1 X214.766 Y96.482 E0.08894
G1 X214.760 Y95.682 E0.02708
G1 X214.844 Y95.681 E0.00284
G1 X214.850 Y96.481 E0.02708
G1 X217.812 Y96.460 E0.10025
G1 X217.806 Y95.660 E0.02708
G1 X217.919 Y95.660 E0.00383
G1 X217.925 Y96.460 E0.02708
G1 X220.102 Y96.444 E0.07368
G1 X220.096 Y95.644 E0.02708
G1 X223.252 Y95.622 E0.10681
G1 X223.257 Y96.422 E0.02708
G1 X225.343 Y96.408 E0.07059
G1 X225.338 Y95.608 E0.02708
G1 X234.377 Y95.544 E0.30599
G1 X234.377 Y101.342 E0.19626
G1 X70.906 Y100.197 E5.53343
G1 X63.785 Y100.085 E0.24108
G1 X59.015 Y99.950 E0.16151
G1 X39.857 Y99.863 E0.64851
G1 X39.780 Y99.810 E0.00317
G1 X39.499 Y99.712 E0.01007
G1 X39.003 Y99.656 E0.01690
G1 X38.507 Y99.714 E0.01690
G1 X38.227 Y99.814 E0.01006
G1 X38.167 Y99.856 E0.00248
G1 X33.859 Y99.836 E0.14581
G1 X33.778 Y99.781 E0.00332
G1 X33.499 Y99.682 E0.01003
G1 X33.003 Y99.627 E0.01691
G1 X32.507 Y99.685 E0.01691
G1 X32.229 Y99.784 E0.00997
G1 X32.164 Y99.829 E0.00267
G1 X27.864 Y99.809 E0.14556
G1 X27.775 Y99.749 E0.00364
G1 X27.497 Y99.653 E0.00997
G1 X27.003 Y99.598 E0.01681
G1 X26.510 Y99.655 E0.01681
G1 X26.231 Y99.752 E0.00998
G1 X26.159 Y99.801 E0.00298
G1 X21.870 Y99.782 E0.14518
G1 X21.752 Y99.702 E0.00480
G1 X21.284 Y99.585 E0.01634
G1 X20.984 Y99.569 E0.01016
G1 X20.510 Y99.623 E0.01616
G1 X20.231 Y99.720 E0.00999
G1 X20.153 Y99.774 E0.00320
G1 X15.636 Y99.749 E0.15291
G1 X15.636 Y97.138 E0.08838
G1 X20.153 Y97.113 E0.15291
G1 X20.231 Y97.167 E0.00320
G1 X20.510 Y97.264 E0.00999
G1 X20.984 Y97.318 E0.01616
G1 X21.284 Y97.302 E0.01016
G1 X21.752 Y97.185 E0.01634
G1 X21.870 Y97.105 E0.00480
G1 X26.159 Y97.086 E0.14518
G1 X26.231 Y97.135 E0.00298
G1 X26.510 Y97.232 E0.00998
G1 X27.003 Y97.289 E0.01681
G1 X27.497 Y97.234 E0.01681
G1 X27.775 Y97.138 E0.00997
G1 X27.864 Y97.078 E0.00364
G1 X32.164 Y97.058 E0.14556
G1 X32.229 Y97.103 E0.00267
G1 X32.507 Y97.202 E0.00997
G1 X33.003 Y97.260 E0.01691
G1 X33.499 Y97.204 E0.01691
G1 X33.779 Y97.106 E0.01003
G1 X33.859 Y97.051 E0.00332
G1 X38.167 Y97.031 E0.14581
G1 X38.227 Y97.073 E0.00248
G1 X38.507 Y97.173 E0.01006
G1 X39.003 Y97.231 E0.01690
G1 X39.499 Y97.175 E0.01690
G1 X39.780 Y97.077 E0.01007
G1 X39.857 Y97.023 E0.00317
G1 X59.015 Y96.936 E0.64851
G1 X63.785 Y96.802 E0.16151
G1 X70.906 Y96.690 E0.24108
G1 X196.842 Y95.807 E4.26287
G1 X196.847 Y96.547 E0.02505
M204 S1000
G1 X197.252 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.164 Y96.191 E0.03087
G1 X198.158 Y95.391 E0.02708
G1 X198.877 Y95.386 E0.02434
G1 X198.883 Y96.186 E0.02708
G1 X199.810 Y96.179 E0.03138
G1 X199.804 Y95.379 E0.02708
G1 X200.503 Y95.375 E0.02366
G1 X200.509 Y96.174 E0.02708
G1 X201.426 Y96.168 E0.03104
G1 X201.420 Y95.368 E0.02708
G1 X201.820 Y95.365 E0.01353
G1 X201.825 Y96.165 E0.02708
G1 X203.556 Y96.153 E0.05857
G1 X203.550 Y95.353 E0.02708
G1 X203.613 Y95.353 E0.00212
G1 X203.618 Y96.153 E0.02708
G1 X205.657 Y96.138 E0.06900
G1 X205.651 Y95.338 E0.02708
G1 X206.991 Y95.329 E0.04534
G1 X206.996 Y96.129 E0.02708
G1 X208.709 Y96.117 E0.05798
G1 X208.704 Y95.317 E0.02708
G1 X209.748 Y95.310 E0.03534
G1 X209.753 Y96.110 E0.02708
G1 X211.470 Y96.098 E0.05812
G1 X211.465 Y95.298 E0.02708
G1 X212.537 Y95.290 E0.03628
G1 X212.542 Y96.090 E0.02708
G1 X214.356 Y96.078 E0.06139
G1 X214.350 Y95.278 E0.02708
G1 X215.249 Y95.271 E0.03040
G1 X215.254 Y96.071 E0.02708
G1 X217.402 Y96.056 E0.07269
G1 X217.396 Y95.256 E0.02708
G1 X218.323 Y95.250 E0.03139
G1 X218.329 Y96.050 E0.02708
G1 X219.692 Y96.040 E0.04613
G1 X219.686 Y95.240 E0.02708
G1 X223.656 Y95.212 E0.13436
G1 X223.662 Y96.012 E0.02708
G1 X224.933 Y96.003 E0.04304
G1 X224.928 Y95.204 E0.02708
G1 X234.784 Y95.135 E0.33364
G1 X234.784 Y101.752 E0.22401
G1 X70.902 Y100.604 E5.54736
G1 X63.776 Y100.492 E0.24123
M73 Q27 S67
G1 X59.009 Y100.358 E0.16144
G1 X39.729 Y100.270 E0.65261
G1 X39.593 Y100.176 E0.00558
G1 X39.408 Y100.111 E0.00665
G1 X39.004 Y100.065 E0.01375
G1 X38.600 Y100.113 E0.01376
G1 X38.415 Y100.179 E0.00665
G1 X38.294 Y100.263 E0.00500
G1 X33.732 Y100.243 E0.15441
G1 X33.593 Y100.147 E0.00573
G1 X33.408 Y100.082 E0.00664
G1 X33.004 Y100.036 E0.01376
G1 X32.600 Y100.084 E0.01376
G1 X32.416 Y100.150 E0.00662
G1 X32.289 Y100.236 E0.00519
G1 X27.738 Y100.215 E0.15406
G1 X27.591 Y100.116 E0.00601
G1 X27.407 Y100.052 E0.00661
G1 X27.004 Y100.007 E0.01372
G1 X26.601 Y100.054 E0.01372
G1 X26.416 Y100.118 E0.00662
G1 X26.284 Y100.209 E0.00544
G1 X21.743 Y100.188 E0.15369
G1 X21.583 Y100.079 E0.00656
G1 X21.223 Y99.989 E0.01256
G1 X20.997 Y99.977 E0.00768
G1 X20.601 Y100.023 E0.01348
G1 X20.416 Y100.087 E0.00663
G1 X20.278 Y100.181 E0.00567
G1 X15.229 Y100.154 E0.17091
G1 X15.229 Y96.733 E0.11579
G1 X20.278 Y96.705 E0.17091
G1 X20.416 Y96.800 E0.00567
G1 X20.601 Y96.864 E0.00663
G1 X20.997 Y96.910 E0.01348
G1 X21.223 Y96.898 E0.00768
G1 X21.583 Y96.808 E0.01256
G1 X21.743 Y96.699 E0.00656
G1 X26.284 Y96.678 E0.15369
G1 X26.416 Y96.769 E0.00544
G1 X26.601 Y96.833 E0.00662
G1 X27.004 Y96.880 E0.01372
G1 X27.407 Y96.835 E0.01372
G1 X27.591 Y96.771 E0.00661
G1 X27.738 Y96.671 E0.00601
G1 X32.289 Y96.651 E0.15406
G1 X32.416 Y96.737 E0.00519
G1 X32.600 Y96.803 E0.00662
G1 X33.004 Y96.851 E0.01376
G1 X33.408 Y96.805 E0.01376
G1 X33.593 Y96.740 E0.00664
G1 X33.732 Y96.644 E0.00573
G1 X38.294 Y96.623 E0.15441
G1 X38.415 Y96.708 E0.00500
G1 X38.600 Y96.774 E0.00665
G1 X39.004 Y96.821 E0.01376
G1 X39.408 Y96.776 E0.01375
G1 X39.593 Y96.711 E0.00665
G1 X39.729 Y96.617 E0.00558
G1 X59.009 Y96.529 E0.65261
G1 X63.776 Y96.395 E0.16144
G1 X70.902 Y96.283 E0.24123
G1 X197.246 Y95.397 E4.27671
G1 X197.251 Y96.137 E0.02505
M204 S1000
G1 X197.453 Y96.543 F10800.000
G1 F8640.000
G1 X198.164 Y96.191 E-0.21104
G1 X198.158 Y95.391 E-0.18472
G1 X198.877 Y95.386 E-0.16601
G1 X198.883 Y96.186 E-0.18472
G1 X198.941 Y96.185 E-0.01351
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X198.525 Y96.392
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.519 Y95.592 E0.02075
G1 F8640.000
G1 X198.525 Y96.392 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X200.155 Y95.580
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.161 Y96.380 E0.01942
G1 F8640.000
G1 X200.155 Y95.580 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X206.325 Y95.944
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.331 Y96.744 E0.00787
G1 F8640.000
G1 X206.325 Y95.944 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.200 F10800.000
G1 X220.702 Y95.760
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.220 Y96.242 E0.02038
M204 S1000
G1 F8640.000
G1 X220.702 Y95.760 E-0.15740
G1 E-0.64260 F2100.00000
G1 Z2.200 F10800.000
G1 X217.752 Y97.184
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.198 Y96.738 E0.01886
G1 X218.710 Y96.734 E0.01531
G1 X218.122 Y97.323 E0.02488
G1 X218.378 Y97.575 E0.01075
G1 X219.222 Y96.731 E0.03571
G1 X219.734 Y96.727 E0.01531
G1 X218.634 Y97.828 E0.04654
G1 X218.890 Y98.080 E0.01075
G1 X221.052 Y95.918 E0.09143
G1 X221.564 Y95.914 E0.01531
G1 X219.146 Y98.333 E0.10226
G1 X219.402 Y98.585 E0.01075
G1 X222.076 Y95.911 E0.11309
G1 X222.588 Y95.907 E0.01531
G1 X219.860 Y98.636 E0.11536
G1 X220.372 Y98.632 E0.01531
G1 X222.974 Y96.030 E0.11002
G1 X222.978 Y96.535 E0.01509
G1 X220.884 Y98.628 E0.08852
G1 X221.397 Y98.625 E0.01531
G1 X223.319 Y96.702 E0.08129
G1 X223.831 Y96.699 E0.01531
G1 X221.909 Y98.621 E0.08129
G1 X222.421 Y98.618 E0.01531
G1 X224.343 Y96.695 E0.08129
G1 X224.855 Y96.691 E0.01531
G1 X222.771 Y98.776 E0.08814
M204 S1000
G1 F8640.000
G1 X224.855 Y96.691 E-0.68065
G1 X224.512 Y96.694 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X225.460 Y96.086
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.661 Y95.886 E0.00848
G1 X226.173 Y95.882 E0.01531
G1 X223.445 Y98.610 E0.11536
G1 X223.957 Y98.607 E0.01531
G1 X226.685 Y95.879 E0.11536
G1 X227.197 Y95.875 E0.01531
G1 X225.128 Y97.944 E0.08748
G1 X225.384 Y98.197 E0.01075
G1 X227.710 Y95.871 E0.09832
G1 X228.222 Y95.868 E0.01531
G1 X225.640 Y98.449 E0.10915
G1 X225.787 Y98.594 E0.00617
G1 X226.006 Y98.592 E0.00653
G1 X228.734 Y95.864 E0.11536
G1 X229.246 Y95.861 E0.01531
G1 X226.518 Y98.589 E0.11536
G1 X227.030 Y98.585 E0.01531
G1 X229.758 Y95.857 E0.11536
G1 X230.270 Y95.854 E0.01531
G1 X227.542 Y98.582 E0.11536
G1 X228.054 Y98.578 E0.01531
G1 X230.782 Y95.850 E0.11536
G1 X231.294 Y95.846 E0.01531
G1 X228.566 Y98.575 E0.11536
G1 X228.659 Y98.574 E0.00277
G1 X228.746 Y98.485 E0.00373
G1 X228.835 Y98.573 E0.00373
G1 X229.078 Y98.571 E0.00726
G1 X231.806 Y95.843 E0.11536
G1 X232.319 Y95.839 E0.01531
G1 X229.590 Y98.567 E0.11536
G1 X230.102 Y98.564 E0.01531
G1 X232.831 Y95.836 E0.11536
G1 X233.343 Y95.832 E0.01531
G1 X230.615 Y98.560 E0.11536
G1 X231.127 Y98.557 E0.01531
G1 X233.855 Y95.828 E0.11536
G1 X234.097 Y95.827 E0.00724
G1 X234.097 Y96.095 E0.00801
G1 X231.639 Y98.553 E0.10395
G1 X232.151 Y98.549 E0.01531
G1 X234.097 Y96.603 E0.08229
G1 X234.097 Y97.112 E0.01520
G1 X232.663 Y98.546 E0.06064
G1 X233.175 Y98.542 E0.01531
G1 X234.097 Y97.620 E0.03899
G1 X234.097 Y98.129 E0.01520
G1 X233.525 Y98.701 E0.02417
M204 S1000
G1 F8640.000
G1 X234.097 Y98.129 E-0.18669
G1 X234.097 Y97.620 E-0.11742
G1 X233.175 Y98.542 E-0.30108
G1 X232.663 Y98.546 E-0.11825
G1 X232.775 Y98.434 E-0.03655
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.437 Y101.214
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.072 Y100.579 E0.03040
G1 X234.072 Y100.002 E0.01952
G1 X233.046 Y101.028 E0.04910
G1 X232.474 Y101.024 E0.01938
G1 X234.072 Y99.426 E0.07651
G1 X234.072 Y98.918 E0.01718
G1 X234.002 Y98.919 E0.00235
G1 X231.901 Y101.020 E0.10058
G1 X231.329 Y101.016 E0.01938
G1 X233.422 Y98.923 E0.10020
G1 X232.841 Y98.927 E0.01965
G1 X230.756 Y101.012 E0.09981
G1 X230.184 Y101.008 E0.01938
G1 X232.261 Y98.931 E0.09942
G1 X231.680 Y98.935 E0.01965
G1 X229.611 Y101.004 E0.09903
G1 X229.039 Y101.000 E0.01938
G1 X231.099 Y98.939 E0.09865
G1 X230.519 Y98.943 E0.01965
G1 X228.466 Y100.996 E0.09826
G1 X227.894 Y100.992 E0.01938
G1 X229.938 Y98.947 E0.09788
G1 X229.358 Y98.951 E0.01965
G1 X227.321 Y100.988 E0.09749
G1 X226.749 Y100.984 E0.01938
G1 X228.777 Y98.955 E0.09710
G1 X228.197 Y98.959 E0.01965
G1 X226.176 Y100.980 E0.09672
G1 X225.604 Y100.976 E0.01938
G1 X227.616 Y98.963 E0.09633
G1 X227.035 Y98.967 E0.01965
G1 X225.031 Y100.972 E0.09594
G1 X224.459 Y100.968 E0.01938
G1 X226.455 Y98.971 E0.09556
G1 X225.874 Y98.976 E0.01965
G1 X223.886 Y100.964 E0.09517
G1 X223.314 Y100.960 E0.01938
G1 X225.463 Y98.811 E0.10287
G1 X225.172 Y98.524 E0.01380
G1 X222.741 Y100.956 E0.11639
G1 X222.169 Y100.952 E0.01938
G1 X224.132 Y98.988 E0.09401
G1 X223.552 Y98.992 E0.01965
G1 X221.596 Y100.948 E0.09362
G1 X221.024 Y100.944 E0.01938
G1 X222.971 Y98.996 E0.09324
G1 X222.391 Y99.000 E0.01965
G1 X220.451 Y100.940 E0.09285
G1 X219.879 Y100.936 E0.01938
G1 X221.810 Y99.004 E0.09246
M73 P27 R67
G1 X221.230 Y99.008 E0.01965
G1 X219.306 Y100.932 E0.09208
G1 X218.734 Y100.928 E0.01938
G1 X220.649 Y99.012 E0.09169
G1 X220.068 Y99.016 E0.01965
G1 X218.161 Y100.923 E0.09130
G1 X217.588 Y100.919 E0.01938
G1 X219.488 Y99.020 E0.09092
G1 X219.300 Y99.022 E0.00635
G1 X219.104 Y98.828 E0.00934
G1 X217.016 Y100.915 E0.09994
G1 X216.443 Y100.911 E0.01938
G1 X218.813 Y98.542 E0.11345
G1 X218.523 Y98.255 E0.01380
G1 X215.871 Y100.907 E0.12696
G1 X215.298 Y100.903 E0.01938
G1 X218.233 Y97.969 E0.14047
G1 X217.943 Y97.683 E0.01380
G1 X214.726 Y100.899 E0.15398
G1 X214.153 Y100.895 E0.01938
G1 X217.652 Y97.397 E0.16749
G1 X217.410 Y97.158 E0.01150
G1 X217.410 Y97.063 E0.00323
G1 X213.581 Y100.891 E0.18328
G1 X213.008 Y100.887 E0.01938
G1 X217.125 Y96.771 E0.19707
G1 X216.545 Y96.775 E0.01965
G1 X212.436 Y100.883 E0.19668
G1 X211.863 Y100.879 E0.01938
G1 X215.964 Y96.779 E0.19630
G1 X215.383 Y96.783 E0.01965
G1 X211.291 Y100.875 E0.19591
G1 X210.718 Y100.871 E0.01938
G1 X214.803 Y96.787 E0.19552
G1 X214.222 Y96.791 E0.01965
G1 X210.146 Y100.867 E0.19514
G1 X209.573 Y100.863 E0.01938
G1 X213.642 Y96.795 E0.19475
G1 X213.061 Y96.799 E0.01965
G1 X209.001 Y100.859 E0.19436
G1 X208.428 Y100.855 E0.01938
G1 X212.481 Y96.803 E0.19398
G1 X211.900 Y96.807 E0.01965
G1 X207.856 Y100.851 E0.19359
G1 X207.283 Y100.847 E0.01938
G1 X211.319 Y96.811 E0.19320
G1 X210.739 Y96.815 E0.01965
G1 X206.711 Y100.843 E0.19282
G1 X206.138 Y100.839 E0.01938
G1 X210.158 Y96.819 E0.19243
G1 X209.578 Y96.823 E0.01965
G1 X205.566 Y100.835 E0.19204
G1 X204.993 Y100.831 E0.01938
G1 X208.997 Y96.827 E0.19166
G1 X208.416 Y96.832 E0.01965
G1 X204.421 Y100.827 E0.19127
G1 X203.848 Y100.823 E0.01938
G1 X207.836 Y96.836 E0.19089
G1 X207.255 Y96.840 E0.01965
G1 X203.276 Y100.819 E0.19050
G1 X202.703 Y100.815 E0.01938
G1 X206.470 Y97.049 E0.18030
G1 X205.947 Y97.052 E0.01769
G1 X205.947 Y96.995 E0.00193
G1 X202.131 Y100.811 E0.18267
G1 X201.558 Y100.807 E0.01938
G1 X205.513 Y96.852 E0.18934
G1 X204.933 Y96.856 E0.01965
G1 X200.986 Y100.803 E0.18895
G1 X200.413 Y100.799 E0.01938
G1 X204.352 Y96.860 E0.18856
G1 X203.772 Y96.864 E0.01965
G1 X199.841 Y100.795 E0.18818
G1 X199.268 Y100.791 E0.01938
G1 X203.191 Y96.868 E0.18779
G1 X202.611 Y96.872 E0.01965
G1 X198.696 Y100.787 E0.18740
G1 X198.123 Y100.783 E0.01938
G1 X202.030 Y96.876 E0.18702
G1 X201.449 Y96.880 E0.01965
G1 X197.551 Y100.779 E0.18663
G1 X196.978 Y100.775 E0.01938
G1 X200.869 Y96.884 E0.18625
G1 X200.288 Y96.888 E0.01965
G1 X196.406 Y100.771 E0.18586
G1 X195.833 Y100.767 E0.01938
G1 X199.708 Y96.892 E0.18547
G1 X199.127 Y96.897 E0.01965
G1 X195.261 Y100.763 E0.18509
G1 X194.688 Y100.759 E0.01938
G1 X198.546 Y96.901 E0.18470
G1 X197.966 Y96.905 E0.01965
G1 X194.116 Y100.755 E0.18431
G1 X193.543 Y100.751 E0.01938
G1 X197.385 Y96.909 E0.18393
G1 X196.805 Y96.913 E0.01965
G1 X192.970 Y100.747 E0.18354
G1 X192.398 Y100.743 E0.01938
G1 X196.542 Y96.599 E0.19838
G1 X196.539 Y96.115 E0.01639
G1 X196.449 Y96.115 E0.00303
G1 X191.825 Y100.739 E0.22133
G1 X191.253 Y100.735 E0.01938
G1 X195.868 Y96.119 E0.22094
G1 X195.288 Y96.123 E0.01965
G1 X190.680 Y100.731 E0.22056
G1 X190.108 Y100.727 E0.01938
G1 X194.707 Y96.128 E0.22017
G1 X194.127 Y96.132 E0.01965
G1 X189.535 Y100.723 E0.21978
G1 X188.963 Y100.719 E0.01938
G1 X193.546 Y96.136 E0.21940
G1 X192.966 Y96.140 E0.01965
G1 X188.390 Y100.715 E0.21901
G1 X187.818 Y100.711 E0.01938
G1 X192.385 Y96.144 E0.21862
G1 X191.804 Y96.148 E0.01965
G1 X187.245 Y100.707 E0.21823
G1 X186.673 Y100.703 E0.01938
G1 X191.224 Y96.152 E0.21785
G1 X190.643 Y96.156 E0.01965
G1 X186.100 Y100.699 E0.21746
G1 X185.528 Y100.695 E0.01938
G1 X190.063 Y96.160 E0.21707
G1 X189.482 Y96.164 E0.01965
G1 X184.955 Y100.691 E0.21669
G1 X184.383 Y100.687 E0.01938
G1 X188.901 Y96.168 E0.21630
G1 X188.321 Y96.172 E0.01965
G1 X183.810 Y100.683 E0.21591
G1 X183.238 Y100.679 E0.01938
G1 X187.740 Y96.176 E0.21553
G1 X187.160 Y96.180 E0.01965
G1 X182.665 Y100.675 E0.21514
G1 X182.093 Y100.671 E0.01938
G1 X186.579 Y96.185 E0.21475
G1 X185.998 Y96.189 E0.01965
G1 X181.520 Y100.667 E0.21437
G1 X180.948 Y100.663 E0.01938
G1 X185.418 Y96.193 E0.21398
G1 X184.837 Y96.197 E0.01965
G1 X180.375 Y100.659 E0.21359
G1 X179.803 Y100.655 E0.01938
G1 X184.257 Y96.201 E0.21320
G1 X183.676 Y96.205 E0.01965
G1 X179.230 Y100.651 E0.21282
G1 X178.658 Y100.647 E0.01938
G1 X183.095 Y96.209 E0.21243
G1 X182.515 Y96.213 E0.01965
G1 X178.085 Y100.643 E0.21204
G1 X177.513 Y100.639 E0.01938
G1 X181.934 Y96.217 E0.21166
G1 X181.354 Y96.221 E0.01965
G1 X176.940 Y100.635 E0.21127
G1 X176.368 Y100.631 E0.01938
G1 X180.773 Y96.225 E0.21088
G1 X180.192 Y96.229 E0.01965
G1 X175.795 Y100.627 E0.21050
G1 X175.223 Y100.623 E0.01938
G1 X179.612 Y96.233 E0.21011
G1 X179.031 Y96.237 E0.01965
G1 X174.650 Y100.619 E0.20972
G1 X174.078 Y100.615 E0.01938
G1 X178.451 Y96.241 E0.20933
G1 X177.870 Y96.246 E0.01965
G1 X173.505 Y100.611 E0.20895
G1 X172.933 Y100.607 E0.01938
G1 X177.289 Y96.250 E0.20856
G1 X176.709 Y96.254 E0.01965
G1 X172.360 Y100.602 E0.20817
G1 X171.788 Y100.598 E0.01938
G1 X176.128 Y96.258 E0.20779
G1 X175.548 Y96.262 E0.01965
G1 X171.215 Y100.594 E0.20740
G1 X170.643 Y100.590 E0.01938
G1 X174.967 Y96.266 E0.20701
G1 X174.386 Y96.270 E0.01965
G1 X170.070 Y100.586 E0.20663
G1 X169.498 Y100.582 E0.01938
G1 X173.806 Y96.274 E0.20624
G1 X173.225 Y96.278 E0.01965
G1 X168.925 Y100.578 E0.20585
G1 X168.353 Y100.574 E0.01938
G1 X172.645 Y96.282 E0.20547
G1 X172.064 Y96.286 E0.01965
G1 X167.780 Y100.570 E0.20508
G1 X167.207 Y100.566 E0.01938
G1 X171.484 Y96.290 E0.20469
G1 X170.903 Y96.294 E0.01965
G1 X166.635 Y100.562 E0.20430
G1 X166.062 Y100.558 E0.01938
G1 X170.322 Y96.298 E0.20392
G1 X169.742 Y96.303 E0.01965
G1 X165.490 Y100.554 E0.20353
G1 X164.917 Y100.550 E0.01938
G1 X169.161 Y96.307 E0.20314
G1 X168.581 Y96.311 E0.01965
G1 X164.345 Y100.546 E0.20276
G1 X163.772 Y100.542 E0.01938
G1 X168.000 Y96.315 E0.20237
G1 X167.419 Y96.319 E0.01965
G1 X163.200 Y100.538 E0.20198
G1 X162.627 Y100.534 E0.01938
G1 X166.839 Y96.323 E0.20160
G1 X166.258 Y96.327 E0.01965
G1 X162.055 Y100.530 E0.20121
G1 X161.482 Y100.526 E0.01938
G1 X165.678 Y96.331 E0.20082
G1 X165.097 Y96.335 E0.01965
G1 X160.910 Y100.522 E0.20044
G1 X160.337 Y100.518 E0.01938
G1 X164.516 Y96.339 E0.20005
G1 X163.936 Y96.343 E0.01965
G1 X159.765 Y100.514 E0.19966
G1 X159.192 Y100.510 E0.01938
G1 X163.355 Y96.347 E0.19927
G1 X162.775 Y96.351 E0.01965
G1 X158.620 Y100.506 E0.19889
G1 X158.047 Y100.502 E0.01938
G1 X162.194 Y96.355 E0.19850
G1 X161.613 Y96.360 E0.01965
G1 X157.475 Y100.498 E0.19811
G1 X156.902 Y100.494 E0.01938
G1 X161.033 Y96.364 E0.19773
G1 X160.452 Y96.368 E0.01965
G1 X156.330 Y100.490 E0.19734
G1 X155.757 Y100.486 E0.01938
G1 X159.872 Y96.372 E0.19695
G1 X159.291 Y96.376 E0.01965
G1 X155.185 Y100.482 E0.19657
G1 X154.612 Y100.478 E0.01938
G1 X158.710 Y96.380 E0.19618
G1 X158.130 Y96.384 E0.01965
G1 X154.040 Y100.474 E0.19579
G1 X153.467 Y100.470 E0.01938
G1 X157.549 Y96.388 E0.19540
G1 X156.969 Y96.392 E0.01965
G1 X152.895 Y100.466 E0.19502
G1 X152.322 Y100.462 E0.01938
G1 X156.388 Y96.396 E0.19463
G1 X155.807 Y96.400 E0.01965
G1 X151.750 Y100.458 E0.19424
G1 X151.177 Y100.454 E0.01938
G1 X155.227 Y96.404 E0.19386
G1 X154.646 Y96.408 E0.01965
G1 X150.605 Y100.450 E0.19347
G1 X150.032 Y100.446 E0.01938
G1 X154.066 Y96.412 E0.19308
G1 X153.485 Y96.417 E0.01965
G1 X149.460 Y100.442 E0.19270
G1 X148.887 Y100.438 E0.01938
G1 X152.904 Y96.421 E0.19231
G1 X152.324 Y96.425 E0.01965
G1 X148.315 Y100.434 E0.19192
G1 X147.742 Y100.430 E0.01938
G1 X151.743 Y96.429 E0.19154
G1 X151.163 Y96.433 E0.01965
G1 X147.170 Y100.426 E0.19115
G1 X146.597 Y100.422 E0.01938
G1 X150.582 Y96.437 E0.19076
G1 X150.002 Y96.441 E0.01965
G1 X146.025 Y100.418 E0.19037
G1 X145.452 Y100.414 E0.01938
G1 X149.421 Y96.445 E0.18999
G1 X148.840 Y96.449 E0.01965
G1 X144.880 Y100.410 E0.18960
G1 X144.307 Y100.406 E0.01938
G1 X148.260 Y96.453 E0.18921
G1 X147.679 Y96.457 E0.01965
G1 X143.735 Y100.402 E0.18883
G1 X143.162 Y100.398 E0.01938
G1 X147.099 Y96.461 E0.18844
G1 X146.518 Y96.465 E0.01965
G1 X142.589 Y100.394 E0.18805
G1 X142.017 Y100.390 E0.01938
G1 X145.937 Y96.469 E0.18767
G1 X145.357 Y96.474 E0.01965
G1 X141.444 Y100.386 E0.18728
G1 X140.872 Y100.382 E0.01938
G1 X144.776 Y96.478 E0.18689
G1 X144.196 Y96.482 E0.01965
G1 X140.299 Y100.378 E0.18651
G1 X139.727 Y100.374 E0.01938
G1 X143.615 Y96.486 E0.18612
G1 X143.034 Y96.490 E0.01965
G1 X139.154 Y100.370 E0.18573
G1 X138.582 Y100.366 E0.01938
G1 X142.454 Y96.494 E0.18534
G1 X141.873 Y96.498 E0.01965
G1 X138.009 Y100.362 E0.18496
G1 X137.437 Y100.358 E0.01938
G1 X141.293 Y96.502 E0.18457
G1 X140.712 Y96.506 E0.01965
G1 X136.864 Y100.354 E0.18418
G1 X136.292 Y100.350 E0.01938
G1 X140.131 Y96.510 E0.18380
G1 X139.551 Y96.514 E0.01965
G1 X135.719 Y100.346 E0.18341
G1 X135.147 Y100.342 E0.01938
G1 X138.970 Y96.518 E0.18302
G1 X138.390 Y96.522 E0.01965
G1 X134.574 Y100.338 E0.18264
G1 X134.002 Y100.334 E0.01938
G1 X137.809 Y96.526 E0.18225
G1 X137.228 Y96.531 E0.01965
G1 X133.429 Y100.330 E0.18186
G1 X132.857 Y100.326 E0.01938
G1 X136.648 Y96.535 E0.18147
G1 X136.067 Y96.539 E0.01965
G1 X132.284 Y100.322 E0.18109
G1 X131.712 Y100.318 E0.01938
G1 X135.487 Y96.543 E0.18070
G1 X134.906 Y96.547 E0.01965
G1 X131.139 Y100.314 E0.18031
G1 X130.567 Y100.310 E0.01938
G1 X134.325 Y96.551 E0.17993
G1 X133.745 Y96.555 E0.01965
G1 X129.994 Y100.306 E0.17954
G1 X129.422 Y100.302 E0.01938
G1 X133.164 Y96.559 E0.17915
G1 X132.584 Y96.563 E0.01965
G1 X128.849 Y100.298 E0.17877
G1 X128.277 Y100.294 E0.01938
G1 X132.003 Y96.567 E0.17838
G1 X131.422 Y96.571 E0.01965
G1 X127.704 Y100.290 E0.17799
G1 X127.132 Y100.285 E0.01938
G1 X130.842 Y96.575 E0.17761
G1 X130.261 Y96.579 E0.01965
G1 X126.559 Y100.281 E0.17722
G1 X125.987 Y100.277 E0.01938
G1 X129.681 Y96.583 E0.17683
G1 X129.100 Y96.588 E0.01965
G1 X125.414 Y100.273 E0.17644
G1 X124.842 Y100.269 E0.01938
G1 X128.520 Y96.592 E0.17606
G1 X127.939 Y96.596 E0.01965
G1 X124.269 Y100.265 E0.17567
G1 X123.697 Y100.261 E0.01938
G1 X127.358 Y96.600 E0.17528
G1 X126.778 Y96.604 E0.01965
G1 X123.124 Y100.257 E0.17490
G1 X122.552 Y100.253 E0.01938
G1 X126.197 Y96.608 E0.17451
G1 X125.617 Y96.612 E0.01965
G1 X121.979 Y100.249 E0.17412
G1 X121.407 Y100.245 E0.01938
G1 X125.036 Y96.616 E0.17374
G1 X124.455 Y96.620 E0.01965
G1 X120.834 Y100.241 E0.17335
G1 X120.262 Y100.237 E0.01938
G1 X123.875 Y96.624 E0.17296
G1 X123.294 Y96.628 E0.01965
G1 X119.689 Y100.233 E0.17257
G1 X119.117 Y100.229 E0.01938
G1 X122.714 Y96.632 E0.17219
G1 X122.133 Y96.636 E0.01965
G1 X118.544 Y100.225 E0.17180
G1 X117.971 Y100.221 E0.01938
G1 X121.552 Y96.640 E0.17141
G1 X120.972 Y96.644 E0.01965
G1 X117.399 Y100.217 E0.17103
G1 X116.826 Y100.213 E0.01938
G1 X120.391 Y96.649 E0.17064
G1 X119.811 Y96.653 E0.01965
G1 X116.254 Y100.209 E0.17025
G1 X115.681 Y100.205 E0.01938
G1 X119.230 Y96.657 E0.16987
G1 X118.649 Y96.661 E0.01965
G1 X115.109 Y100.201 E0.16948
G1 X114.536 Y100.197 E0.01938
G1 X118.069 Y96.665 E0.16909
G1 X117.488 Y96.669 E0.01965
G1 X113.964 Y100.193 E0.16871
G1 X113.391 Y100.189 E0.01938
G1 X116.908 Y96.673 E0.16832
G1 X116.327 Y96.677 E0.01965
G1 X112.819 Y100.185 E0.16793
G1 X112.246 Y100.181 E0.01938
G1 X115.746 Y96.681 E0.16754
G1 X115.166 Y96.685 E0.01965
G1 X111.674 Y100.177 E0.16716
G1 X111.101 Y100.173 E0.01938
G1 X114.585 Y96.689 E0.16677
G1 X114.005 Y96.693 E0.01965
G1 X110.529 Y100.169 E0.16638
G1 X109.956 Y100.165 E0.01938
G1 X113.424 Y96.697 E0.16600
G1 X112.843 Y96.701 E0.01965
G1 X109.384 Y100.161 E0.16561
G1 X108.811 Y100.157 E0.01938
G1 X112.263 Y96.706 E0.16522
G1 X111.682 Y96.710 E0.01965
G1 X108.239 Y100.153 E0.16484
G1 X107.666 Y100.149 E0.01938
G1 X111.102 Y96.714 E0.16445
G1 X110.521 Y96.718 E0.01965
G1 X107.094 Y100.145 E0.16406
G1 X106.521 Y100.141 E0.01938
G1 X109.940 Y96.722 E0.16368
G1 X109.360 Y96.726 E0.01965
G1 X105.949 Y100.137 E0.16329
G1 X105.376 Y100.133 E0.01938
G1 X108.779 Y96.730 E0.16290
G1 X108.199 Y96.734 E0.01965
G1 X104.804 Y100.129 E0.16251
G1 X104.231 Y100.125 E0.01938
G1 X107.618 Y96.738 E0.16213
G1 X107.037 Y96.742 E0.01965
G1 X103.659 Y100.121 E0.16174
G1 X103.086 Y100.117 E0.01938
G1 X106.457 Y96.746 E0.16135
G1 X105.876 Y96.750 E0.01965
G1 X102.514 Y100.113 E0.16097
G1 X101.941 Y100.109 E0.01938
G1 X105.296 Y96.754 E0.16058
G1 X104.715 Y96.758 E0.01965
G1 X101.369 Y100.105 E0.16019
G1 X100.796 Y100.101 E0.01938
G1 X104.135 Y96.763 E0.15981
G1 X103.554 Y96.767 E0.01965
G1 X100.224 Y100.097 E0.15942
G1 X99.651 Y100.093 E0.01938
G1 X102.973 Y96.771 E0.15903
G1 X102.393 Y96.775 E0.01965
G1 X99.079 Y100.089 E0.15864
G1 X98.506 Y100.085 E0.01938
G1 X101.812 Y96.779 E0.15826
G1 X101.232 Y96.783 E0.01965
G1 X97.934 Y100.081 E0.15787
G1 X97.361 Y100.077 E0.01938
G1 X100.651 Y96.787 E0.15748
G1 X100.070 Y96.791 E0.01965
G1 X96.789 Y100.073 E0.15710
G1 X96.216 Y100.069 E0.01938
G1 X99.490 Y96.795 E0.15671
G1 X98.909 Y96.799 E0.01965
G1 X95.644 Y100.065 E0.15632
G1 X95.071 Y100.061 E0.01938
G1 X98.329 Y96.803 E0.15594
G1 X97.748 Y96.807 E0.01965
G1 X94.499 Y100.057 E0.15555
G1 X93.926 Y100.053 E0.01938
G1 X97.167 Y96.811 E0.15516
G1 X96.587 Y96.815 E0.01965
G1 X93.354 Y100.049 E0.15478
G1 X92.781 Y100.045 E0.01938
G1 X96.006 Y96.820 E0.15439
G1 X95.426 Y96.824 E0.01965
G1 X92.208 Y100.041 E0.15400
G1 X91.636 Y100.037 E0.01938
G1 X94.845 Y96.828 E0.15361
G1 X94.264 Y96.832 E0.01965
G1 X91.063 Y100.033 E0.15323
G1 X90.491 Y100.029 E0.01938
G1 X93.684 Y96.836 E0.15284
G1 X93.103 Y96.840 E0.01965
G1 X89.918 Y100.025 E0.15245
G1 X89.346 Y100.021 E0.01938
G1 X92.523 Y96.844 E0.15207
G1 X91.942 Y96.848 E0.01965
G1 X88.773 Y100.017 E0.15168
G1 X88.201 Y100.013 E0.01938
G1 X91.361 Y96.852 E0.15129
G1 X90.781 Y96.856 E0.01965
G1 X87.628 Y100.009 E0.15091
G1 X87.056 Y100.005 E0.01938
G1 X90.200 Y96.860 E0.15052
G1 X89.620 Y96.864 E0.01965
G1 X86.483 Y100.001 E0.15013
G1 X85.911 Y99.997 E0.01938
G1 X89.039 Y96.868 E0.14975
G1 X88.458 Y96.872 E0.01965
G1 X85.338 Y99.993 E0.14936
G1 X84.766 Y99.989 E0.01938
G1 X87.878 Y96.877 E0.14897
G1 X87.297 Y96.881 E0.01965
G1 X84.193 Y99.985 E0.14858
G1 X83.621 Y99.981 E0.01938
G1 X86.717 Y96.885 E0.14820
G1 X86.136 Y96.889 E0.01965
G1 X83.048 Y99.977 E0.14781
G1 X82.476 Y99.973 E0.01938
G1 X85.555 Y96.893 E0.14742
G1 X84.975 Y96.897 E0.01965
G1 X81.903 Y99.968 E0.14704
G1 X81.331 Y99.964 E0.01938
G1 X84.394 Y96.901 E0.14665
G1 X83.814 Y96.905 E0.01965
G1 X80.758 Y99.960 E0.14626
G1 X80.186 Y99.956 E0.01938
G1 X83.233 Y96.909 E0.14588
G1 X82.653 Y96.913 E0.01965
G1 X79.613 Y99.952 E0.14549
G1 X79.041 Y99.948 E0.01938
G1 X82.072 Y96.917 E0.14510
G1 X81.491 Y96.921 E0.01965
G1 X78.468 Y99.944 E0.14471
G1 X77.896 Y99.940 E0.01938
G1 X80.911 Y96.925 E0.14433
G1 X80.330 Y96.929 E0.01965
G1 X77.323 Y99.936 E0.14394
G1 X76.751 Y99.932 E0.01938
G1 X79.750 Y96.934 E0.14355
G1 X79.169 Y96.938 E0.01965
G1 X76.178 Y99.928 E0.14317
G1 X75.606 Y99.924 E0.01938
G1 X78.588 Y96.942 E0.14278
G1 X78.008 Y96.946 E0.01965
G1 X75.033 Y99.920 E0.14239
G1 X74.461 Y99.916 E0.01938
G1 X77.427 Y96.950 E0.14201
G1 X76.847 Y96.954 E0.01965
G1 X73.888 Y99.912 E0.14162
G1 X73.316 Y99.908 E0.01938
G1 X76.266 Y96.958 E0.14123
G1 X75.685 Y96.962 E0.01965
G1 X72.743 Y99.904 E0.14085
G1 X72.171 Y99.900 E0.01938
G1 X75.105 Y96.966 E0.14046
G1 X74.524 Y96.970 E0.01965
G1 X71.598 Y99.896 E0.14007
G1 X71.026 Y99.892 E0.01938
G1 X73.944 Y96.974 E0.13968
G1 X73.363 Y96.978 E0.01965
G1 X70.457 Y99.884 E0.13911
G1 X69.889 Y99.875 E0.01922
G1 X72.782 Y96.982 E0.13849
G1 X72.202 Y96.986 E0.01965
G1 X69.322 Y99.867 E0.13787
G1 X68.754 Y99.858 E0.01922
G1 X71.621 Y96.991 E0.13725
G1 X71.041 Y96.995 E0.01965
G1 X68.186 Y99.849 E0.13663
G1 X67.619 Y99.840 E0.01922
G1 X70.456 Y97.003 E0.13582
G1 X69.870 Y97.012 E0.01983
G1 X67.051 Y99.831 E0.13495
G1 X66.484 Y99.822 E0.01922
G1 X69.285 Y97.021 E0.13408
G1 X68.699 Y97.030 E0.01983
G1 X65.916 Y99.813 E0.13322
G1 X65.348 Y99.804 E0.01922
G1 X68.113 Y97.039 E0.13235
G1 X67.528 Y97.049 E0.01983
G1 X64.781 Y99.795 E0.13149
G1 X64.213 Y99.786 E0.01922
G1 X66.942 Y97.058 E0.13062
G1 X66.356 Y97.067 E0.01983
G1 X63.647 Y99.776 E0.12967
M73 Q28 S66
G1 X63.087 Y99.760 E0.01899
G1 X65.770 Y97.076 E0.12847
G1 X65.185 Y97.085 E0.01983
G1 X62.526 Y99.744 E0.12728
G1 X61.965 Y99.728 E0.01899
G1 X64.599 Y97.094 E0.12608
G1 X64.013 Y97.104 E0.01983
G1 X61.404 Y99.712 E0.12488
G1 X60.844 Y99.697 E0.01899
G1 X63.423 Y97.118 E0.12346
G1 X62.830 Y97.134 E0.02009
G1 X60.283 Y99.681 E0.12190
G1 X59.722 Y99.665 E0.01899
G1 X62.236 Y97.151 E0.12034
G1 X61.643 Y97.168 E0.02009
G1 X59.162 Y99.649 E0.11879
G1 X58.591 Y99.643 E0.01931
G1 X61.050 Y97.184 E0.11770
G1 X60.457 Y97.201 E0.02009
G1 X58.017 Y99.641 E0.11677
G1 X57.443 Y99.638 E0.01943
G1 X59.863 Y97.218 E0.11585
G1 X59.270 Y97.235 E0.02009
G1 X56.869 Y99.635 E0.11492
G1 X56.295 Y99.633 E0.01943
G1 X58.685 Y97.243 E0.11439
G1 X58.106 Y97.246 E0.01960
G1 X55.721 Y99.630 E0.11414
G1 X55.148 Y99.628 E0.01943
G1 X57.527 Y97.249 E0.11389
G1 X56.947 Y97.251 E0.01960
G1 X54.574 Y99.625 E0.11364
G1 X54.000 Y99.622 E0.01943
G1 X56.368 Y97.254 E0.11338
G1 X55.789 Y97.256 E0.01960
G1 X53.426 Y99.620 E0.11313
G1 X52.852 Y99.617 E0.01943
G1 X55.210 Y97.259 E0.11288
G1 X54.631 Y97.262 E0.01960
G1 X52.278 Y99.615 E0.11263
G1 X51.704 Y99.612 E0.01943
G1 X54.052 Y97.264 E0.11238
G1 X53.473 Y97.267 E0.01960
G1 X51.130 Y99.609 E0.11213
G1 X50.556 Y99.607 E0.01943
G1 X52.893 Y97.270 E0.11188
G1 X52.314 Y97.272 E0.01960
G1 X49.982 Y99.604 E0.11163
G1 X49.408 Y99.602 E0.01943
G1 X51.735 Y97.275 E0.11138
G1 X51.156 Y97.277 E0.01960
G1 X48.834 Y99.599 E0.11113
G1 X48.261 Y99.596 E0.01943
G1 X50.577 Y97.280 E0.11088
G1 X49.998 Y97.283 E0.01960
G1 X47.687 Y99.594 E0.11063
G1 X47.113 Y99.591 E0.01943
G1 X49.418 Y97.285 E0.11038
G1 X48.839 Y97.288 E0.01960
G1 X46.539 Y99.589 E0.11012
G1 X45.965 Y99.586 E0.01943
G1 X48.260 Y97.291 E0.10987
G1 X47.681 Y97.293 E0.01960
G1 X45.391 Y99.583 E0.10962
G1 X44.817 Y99.581 E0.01943
G1 X47.102 Y97.296 E0.10937
G1 X46.523 Y97.299 E0.01960
G1 X44.243 Y99.578 E0.10912
G1 X43.669 Y99.575 E0.01943
G1 X45.944 Y97.301 E0.10887
G1 X45.364 Y97.304 E0.01960
G1 X43.095 Y99.573 E0.10862
G1 X42.521 Y99.570 E0.01943
G1 X44.785 Y97.306 E0.10837
G1 X44.206 Y97.309 E0.01960
G1 X41.947 Y99.568 E0.10812
G1 X41.374 Y99.565 E0.01943
G1 X43.627 Y97.312 E0.10787
G1 X43.048 Y97.314 E0.01960
G1 X40.800 Y99.562 E0.10762
G1 X40.226 Y99.560 E0.01943
G1 X42.469 Y97.317 E0.10737
G1 X41.889 Y97.320 E0.01960
G1 X39.737 Y99.472 E0.10302
G1 X39.568 Y99.412 E0.00608
G1 X39.256 Y99.377 E0.01063
G1 X41.310 Y97.322 E0.09836
G1 X40.731 Y97.325 E0.01960
G1 X38.668 Y99.388 E0.09875
G1 X38.437 Y99.415 E0.00788
G1 X38.072 Y99.550 E0.01319
G1 X37.930 Y99.549 E0.00479
G1 X40.152 Y97.327 E0.10636
G1 X39.953 Y97.328 E0.00675
G1 X39.568 Y97.475 E0.01394
G1 X39.410 Y97.493 E0.00536
G1 X37.356 Y99.547 E0.09833
G1 X36.782 Y99.544 E0.01943
G1 X38.810 Y97.516 E0.09709
G1 X38.437 Y97.472 E0.01273
G1 X38.320 Y97.430 E0.00422
G1 X36.208 Y99.542 E0.10107
G1 X35.634 Y99.539 E0.01943
G1 X37.835 Y97.338 E0.10536
G1 X37.256 Y97.341 E0.01960
G1 X35.060 Y99.536 E0.10511
G1 X34.487 Y99.534 E0.01943
G1 X36.677 Y97.343 E0.10486
G1 X36.098 Y97.346 E0.01960
G1 X33.930 Y99.514 E0.10379
G1 X33.568 Y99.383 E0.01303
G1 X33.493 Y99.375 E0.00255
G1 X35.519 Y97.348 E0.09699
G1 X34.940 Y97.351 E0.01960
G1 X32.967 Y99.323 E0.09441
G1 X32.437 Y99.386 E0.01808
G1 X32.268 Y99.446 E0.00605
G1 X34.360 Y97.354 E0.10015
G1 X33.955 Y97.356 E0.01373
G1 X33.669 Y97.468 E0.01038
G1 X31.617 Y99.521 E0.09825
G1 X31.043 Y99.518 E0.01943
G1 X32.994 Y97.567 E0.09341
G1 X32.479 Y97.506 E0.01758
G1 X30.469 Y99.516 E0.09619
G1 X29.895 Y99.513 E0.01943
G1 X32.044 Y97.364 E0.10285
G1 X31.465 Y97.367 E0.01960
G1 X29.321 Y99.510 E0.10260
G1 X28.747 Y99.508 E0.01943
G1 X30.885 Y97.370 E0.10235
G1 X30.306 Y97.372 E0.01960
G1 X28.173 Y99.505 E0.10210
G1 X27.958 Y99.504 E0.00728
G1 X27.702 Y99.400 E0.00938
G1 X29.727 Y97.375 E0.09696
G1 X29.148 Y97.377 E0.01960
G1 X27.212 Y99.314 E0.09269
G1 X27.002 Y99.290 E0.00713
G1 X26.614 Y99.335 E0.01324
G1 X28.569 Y97.380 E0.09359
G1 X27.990 Y97.383 E0.01960
G1 X25.878 Y99.495 E0.10110
G1 X25.304 Y99.492 E0.01943
G1 X27.224 Y97.572 E0.09192
G1 X27.002 Y97.597 E0.00755
G1 X26.662 Y97.557 E0.01160
G1 X24.730 Y99.489 E0.09249
G1 X24.156 Y99.487 E0.01943
G1 X26.196 Y97.447 E0.09767
G1 X26.065 Y97.391 E0.00482
G1 X25.673 Y97.393 E0.01326
G1 X23.582 Y99.484 E0.10009
G1 X23.008 Y99.482 E0.01943
G1 X25.094 Y97.396 E0.09984
G1 X24.515 Y97.398 E0.01960
G1 X22.434 Y99.479 E0.09959
G1 X21.964 Y99.477 E0.01590
G1 X21.902 Y99.434 E0.00255
G1 X23.936 Y97.401 E0.09734
G1 X23.356 Y97.404 E0.01960
G1 X21.449 Y99.311 E0.09131
G1 X21.330 Y99.281 E0.00417
G1 X20.914 Y99.270 E0.01407
G1 X22.777 Y97.406 E0.08919
G1 X22.198 Y97.409 E0.01960
G1 X20.199 Y99.408 E0.09571
G1 X20.060 Y99.468 E0.00512
G1 X19.565 Y99.465 E0.01673
G1 X21.457 Y97.574 E0.09054
G1 X21.330 Y97.606 E0.00444
G1 X20.975 Y97.624 E0.01202
G1 X20.845 Y97.609 E0.00443
G1 X18.992 Y99.462 E0.08869
G1 X18.419 Y99.459 E0.01941
G1 X20.347 Y97.530 E0.09232
G1 X20.060 Y97.419 E0.01044
G1 X19.881 Y97.420 E0.00604
G1 X17.845 Y99.456 E0.09745
G1 X17.272 Y99.453 E0.01941
G1 X19.301 Y97.423 E0.09715
G1 X18.722 Y97.426 E0.01962
G1 X16.699 Y99.450 E0.09685
G1 X16.125 Y99.446 E0.01941
G1 X18.142 Y97.430 E0.09654
G1 X17.562 Y97.433 E0.01962
G1 X15.941 Y99.054 E0.07760
G1 X15.941 Y98.477 E0.01951
G1 X16.983 Y97.436 E0.04985
G1 X16.403 Y97.439 E0.01962
G1 X15.758 Y98.084 E0.03087
M204 S1000
G1 F8640.000
G1 X16.403 Y97.439 E-0.21055
G1 X16.983 Y97.436 E-0.13385
G1 X15.941 Y98.477 E-0.34003
G1 X15.941 Y98.804 E-0.07557
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.825 Y110.250
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.153 Y110.226 E0.14652
G1 X20.231 Y110.280 E0.00320
G1 X20.510 Y110.377 E0.00999
G1 X20.984 Y110.431 E0.01616
G1 X21.284 Y110.415 E0.01016
G1 X21.752 Y110.298 E0.01634
G1 X21.870 Y110.218 E0.00480
G1 X26.159 Y110.199 E0.14518
G1 X26.231 Y110.248 E0.00298
G1 X26.510 Y110.346 E0.00998
G1 X27.003 Y110.402 E0.01681
G1 X27.497 Y110.347 E0.01681
G1 X27.775 Y110.251 E0.00997
G1 X27.864 Y110.191 E0.00364
G1 X32.164 Y110.171 E0.14556
G1 X32.229 Y110.216 E0.00267
G1 X32.507 Y110.315 E0.00997
G1 X33.003 Y110.373 E0.01691
G1 X33.499 Y110.318 E0.01691
G1 X33.779 Y110.219 E0.01003
G1 X33.859 Y110.164 E0.00332
G1 X38.167 Y110.144 E0.14581
G1 X38.227 Y110.186 E0.00248
G1 X38.507 Y110.286 E0.01006
G1 X39.003 Y110.344 E0.01690
G1 X39.499 Y110.288 E0.01690
G1 X39.780 Y110.190 E0.01007
G1 X39.857 Y110.137 E0.00317
G1 X59.015 Y110.050 E0.64851
G1 X63.785 Y109.915 E0.16151
G1 X70.906 Y109.803 E0.24108
G1 X196.842 Y108.920 E4.26287
G1 X196.847 Y109.720 E0.02708
G1 X206.067 Y109.656 E0.31207
G1 X206.061 Y108.856 E0.02708
G1 X206.586 Y108.852 E0.01778
G1 X206.592 Y109.652 E0.02708
G1 X209.119 Y109.634 E0.08554
G1 X209.114 Y108.834 E0.02708
G1 X209.344 Y108.833 E0.00779
G1 X209.349 Y109.633 E0.02708
G1 X211.880 Y109.615 E0.08568
G1 X211.875 Y108.815 E0.02708
G1 X212.133 Y108.813 E0.00872
G1 X212.138 Y109.613 E0.02708
G1 X214.766 Y109.595 E0.08894
G1 X214.760 Y108.795 E0.02708
G1 X214.844 Y108.794 E0.00284
G1 X214.850 Y109.594 E0.02708
G1 X217.812 Y109.573 E0.10025
G1 X217.806 Y108.774 E0.02708
G1 X217.919 Y108.773 E0.00383
G1 X217.925 Y109.573 E0.02708
G1 X220.102 Y109.557 E0.07368
G1 X220.096 Y108.758 E0.02708
G1 X223.252 Y108.735 E0.10681
G1 X223.257 Y109.535 E0.02708
G1 X225.343 Y109.521 E0.07059
G1 X225.338 Y108.721 E0.02708
G1 X234.377 Y108.658 E0.30599
G1 X234.377 Y114.456 E0.19626
G1 X70.906 Y113.310 E5.53343
M73 P28 R66
G1 X63.785 Y113.198 E0.24108
G1 X59.015 Y113.064 E0.16151
G1 X39.857 Y112.977 E0.64851
G1 X39.780 Y112.923 E0.00317
G1 X39.499 Y112.825 E0.01007
G1 X39.003 Y112.769 E0.01690
G1 X38.507 Y112.827 E0.01690
G1 X38.227 Y112.927 E0.01006
G1 X38.167 Y112.969 E0.00248
G1 X33.859 Y112.949 E0.14581
G1 X33.778 Y112.894 E0.00332
G1 X33.499 Y112.796 E0.01003
G1 X33.003 Y112.740 E0.01691
G1 X32.507 Y112.798 E0.01691
G1 X32.229 Y112.897 E0.00997
G1 X32.164 Y112.942 E0.00267
G1 X27.864 Y112.922 E0.14556
G1 X27.775 Y112.862 E0.00364
G1 X27.497 Y112.766 E0.00997
G1 X27.003 Y112.711 E0.01681
G1 X26.510 Y112.768 E0.01681
G1 X26.231 Y112.865 E0.00998
G1 X26.159 Y112.914 E0.00298
G1 X21.870 Y112.895 E0.14518
G1 X21.752 Y112.815 E0.00480
G1 X21.284 Y112.698 E0.01634
G1 X20.984 Y112.682 E0.01016
G1 X20.510 Y112.736 E0.01616
G1 X20.231 Y112.833 E0.00999
G1 X20.153 Y112.887 E0.00320
G1 X15.636 Y112.862 E0.15291
G1 X15.636 Y110.251 E0.08838
G1 X15.765 Y110.250 E0.00435
M204 S1000
G1 F8640.000
G1 X19.056 Y110.232 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X197.252 Y109.310
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.164 Y109.304 E0.03087
G1 X198.158 Y108.504 E0.02708
G1 X198.877 Y108.499 E0.02434
G1 X198.883 Y109.299 E0.02708
G1 X199.810 Y109.292 E0.03138
G1 X199.804 Y108.492 E0.02708
G1 X200.503 Y108.488 E0.02366
G1 X200.509 Y109.288 E0.02708
G1 X201.426 Y109.281 E0.03104
G1 X201.420 Y108.481 E0.02708
G1 X201.820 Y108.478 E0.01353
G1 X201.825 Y109.278 E0.02708
G1 X203.556 Y109.266 E0.05857
G1 X203.550 Y108.466 E0.02708
G1 X203.613 Y108.466 E0.00212
G1 X203.618 Y109.266 E0.02708
G1 X205.657 Y109.251 E0.06900
G1 X205.651 Y108.452 E0.02708
G1 X206.991 Y108.442 E0.04534
G1 X206.996 Y109.242 E0.02708
G1 X208.709 Y109.230 E0.05798
G1 X208.704 Y108.430 E0.02708
G1 X209.748 Y108.423 E0.03534
G1 X209.753 Y109.223 E0.02708
G1 X211.470 Y109.211 E0.05812
G1 X211.465 Y108.411 E0.02708
G1 X212.537 Y108.403 E0.03628
G1 X212.542 Y109.203 E0.02708
G1 X214.356 Y109.191 E0.06139
G1 X214.350 Y108.391 E0.02708
G1 X215.249 Y108.384 E0.03040
G1 X215.254 Y109.184 E0.02708
G1 X217.402 Y109.169 E0.07269
G1 X217.396 Y108.369 E0.02708
G1 X218.323 Y108.363 E0.03139
G1 X218.329 Y109.163 E0.02708
G1 X219.692 Y109.153 E0.04613
G1 X219.686 Y108.353 E0.02708
G1 X223.656 Y108.325 E0.13436
G1 X223.662 Y109.125 E0.02708
G1 X224.933 Y109.117 E0.04304
G1 X224.928 Y108.317 E0.02708
G1 X234.784 Y108.248 E0.33364
G1 X234.784 Y114.865 E0.22401
G1 X70.902 Y113.717 E5.54736
G1 X63.776 Y113.605 E0.24123
G1 X59.009 Y113.471 E0.16144
G1 X39.729 Y113.383 E0.65261
G1 X39.593 Y113.289 E0.00558
G1 X39.408 Y113.224 E0.00665
G1 X39.004 Y113.179 E0.01375
G1 X38.600 Y113.226 E0.01376
G1 X38.415 Y113.292 E0.00665
G1 X38.294 Y113.377 E0.00500
G1 X33.732 Y113.356 E0.15441
G1 X33.593 Y113.260 E0.00573
G1 X33.408 Y113.195 E0.00664
G1 X33.004 Y113.149 E0.01376
G1 X32.600 Y113.197 E0.01376
G1 X32.416 Y113.263 E0.00662
G1 X32.289 Y113.349 E0.00519
G1 X27.738 Y113.329 E0.15406
G1 X27.591 Y113.229 E0.00601
G1 X27.407 Y113.165 E0.00661
G1 X27.004 Y113.120 E0.01372
G1 X26.601 Y113.167 E0.01372
G1 X26.416 Y113.231 E0.00662
G1 X26.284 Y113.322 E0.00544
G1 X21.743 Y113.301 E0.15369
G1 X21.583 Y113.192 E0.00656
G1 X21.223 Y113.102 E0.01256
G1 X20.997 Y113.090 E0.00768
G1 X20.601 Y113.136 E0.01348
G1 X20.416 Y113.200 E0.00663
G1 X20.278 Y113.295 E0.00567
G1 X15.229 Y113.267 E0.17091
G1 X15.229 Y109.846 E0.11579
G1 X20.278 Y109.819 E0.17091
G1 X20.416 Y109.913 E0.00567
G1 X20.601 Y109.977 E0.00663
G1 X20.997 Y110.023 E0.01348
G1 X21.223 Y110.011 E0.00768
G1 X21.583 Y109.921 E0.01256
G1 X21.743 Y109.812 E0.00656
G1 X26.284 Y109.791 E0.15369
G1 X26.416 Y109.882 E0.00544
G1 X26.601 Y109.946 E0.00662
G1 X27.004 Y109.993 E0.01372
G1 X27.407 Y109.948 E0.01372
G1 X27.591 Y109.884 E0.00661
G1 X27.738 Y109.785 E0.00601
G1 X32.289 Y109.764 E0.15406
G1 X32.416 Y109.850 E0.00519
G1 X32.600 Y109.916 E0.00662
G1 X33.004 Y109.964 E0.01376
G1 X33.408 Y109.918 E0.01376
G1 X33.593 Y109.853 E0.00664
G1 X33.732 Y109.757 E0.00573
G1 X38.294 Y109.737 E0.15441
G1 X38.415 Y109.821 E0.00500
G1 X38.600 Y109.887 E0.00665
G1 X39.004 Y109.935 E0.01376
G1 X39.408 Y109.889 E0.01375
G1 X39.593 Y109.824 E0.00665
G1 X39.729 Y109.730 E0.00558
G1 X59.009 Y109.642 E0.65261
G1 X63.776 Y109.508 E0.16144
G1 X70.902 Y109.396 E0.24123
G1 X197.246 Y108.510 E4.27671
G1 X197.251 Y109.250 E0.02505
M204 S1000
G1 X197.453 Y109.656 F10800.000
G1 F8640.000
G1 X198.164 Y109.304 E-0.21104
G1 X198.158 Y108.504 E-0.18472
G1 X198.877 Y108.499 E-0.16601
G1 X198.883 Y109.299 E-0.18472
G1 X198.941 Y109.298 E-0.01351
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X198.525 Y109.505
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.519 Y108.705 E0.02075
G1 F8640.000
G1 X198.525 Y109.505 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X200.155 Y108.694
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.161 Y109.493 E0.01942
G1 F8640.000
G1 X200.155 Y108.694 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X206.325 Y109.057
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.331 Y109.857 E0.00787
G1 F8640.000
G1 X206.325 Y109.057 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.200 F10800.000
G1 X220.702 Y108.873
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.220 Y109.355 E0.02038
M204 S1000
G1 F8640.000
G1 X220.702 Y108.873 E-0.15740
G1 E-0.64260 F2100.00000
G1 Z2.200 F10800.000
G1 X217.752 Y110.297
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.198 Y109.851 E0.01886
G1 X218.710 Y109.847 E0.01531
G1 X218.122 Y110.436 E0.02488
G1 X218.378 Y110.688 E0.01075
G1 X219.222 Y109.844 E0.03571
G1 X219.734 Y109.840 E0.01531
G1 X218.634 Y110.941 E0.04654
G1 X218.890 Y111.193 E0.01075
G1 X221.052 Y109.031 E0.09143
G1 X221.564 Y109.028 E0.01531
G1 X219.146 Y111.446 E0.10226
G1 X219.402 Y111.698 E0.01075
G1 X222.076 Y109.024 E0.11309
G1 X222.588 Y109.020 E0.01531
G1 X219.860 Y111.749 E0.11536
G1 X220.372 Y111.745 E0.01531
G1 X222.974 Y109.143 E0.11002
G1 X222.978 Y109.648 E0.01509
G1 X220.884 Y111.741 E0.08852
G1 X221.397 Y111.738 E0.01531
G1 X223.319 Y109.815 E0.08129
G1 X223.831 Y109.812 E0.01531
G1 X221.909 Y111.734 E0.08129
G1 X222.421 Y111.731 E0.01531
G1 X224.343 Y109.808 E0.08129
G1 X224.855 Y109.804 E0.01531
G1 X222.771 Y111.889 E0.08814
M204 S1000
G1 F8640.000
G1 X224.855 Y109.804 E-0.68065
G1 X224.512 Y109.807 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X225.460 Y109.200
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.661 Y108.999 E0.00848
G1 X226.173 Y108.995 E0.01531
G1 X223.445 Y111.723 E0.11536
G1 X223.957 Y111.720 E0.01531
G1 X226.685 Y108.992 E0.11536
G1 X227.197 Y108.988 E0.01531
G1 X225.128 Y111.057 E0.08748
G1 X225.384 Y111.310 E0.01075
G1 X227.710 Y108.985 E0.09832
G1 X228.222 Y108.981 E0.01531
G1 X225.640 Y111.562 E0.10915
G1 X225.787 Y111.707 E0.00617
G1 X226.006 Y111.706 E0.00653
G1 X228.734 Y108.977 E0.11536
G1 X229.246 Y108.974 E0.01531
G1 X226.518 Y111.702 E0.11536
G1 X227.030 Y111.698 E0.01531
G1 X229.758 Y108.970 E0.11536
G1 X230.270 Y108.967 E0.01531
G1 X227.542 Y111.695 E0.11536
G1 X228.054 Y111.691 E0.01531
G1 X230.782 Y108.963 E0.11536
G1 X231.294 Y108.959 E0.01531
G1 X228.566 Y111.688 E0.11536
G1 X228.659 Y111.687 E0.00277
G1 X228.746 Y111.598 E0.00373
G1 X228.835 Y111.686 E0.00373
G1 X229.078 Y111.684 E0.00726
G1 X231.806 Y108.956 E0.11536
G1 X232.319 Y108.952 E0.01531
G1 X229.590 Y111.680 E0.11536
G1 X230.102 Y111.677 E0.01531
G1 X232.831 Y108.949 E0.11536
G1 X233.343 Y108.945 E0.01531
G1 X230.615 Y111.673 E0.11536
G1 X231.127 Y111.670 E0.01531
G1 X233.855 Y108.941 E0.11536
G1 X234.097 Y108.940 E0.00724
G1 X234.097 Y109.208 E0.00801
G1 X231.639 Y111.666 E0.10395
G1 X232.151 Y111.663 E0.01531
G1 X234.097 Y109.716 E0.08229
G1 X234.097 Y110.225 E0.01520
G1 X232.663 Y111.659 E0.06064
G1 X233.175 Y111.655 E0.01531
G1 X234.097 Y110.733 E0.03899
G1 X234.097 Y111.242 E0.01520
G1 X233.525 Y111.814 E0.02417
M204 S1000
G1 F8640.000
G1 X234.097 Y111.242 E-0.18669
G1 X234.097 Y110.733 E-0.11742
G1 X233.175 Y111.655 E-0.30108
G1 X232.663 Y111.659 E-0.11825
G1 X232.775 Y111.547 E-0.03655
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.437 Y114.327
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.072 Y113.692 E0.03040
G1 X234.072 Y113.115 E0.01952
G1 X233.046 Y114.141 E0.04910
G1 X232.474 Y114.137 E0.01938
G1 X234.072 Y112.539 E0.07651
G1 X234.072 Y112.031 E0.01718
G1 X234.002 Y112.032 E0.00235
G1 X231.901 Y114.133 E0.10058
G1 X231.329 Y114.129 E0.01938
G1 X233.422 Y112.036 E0.10020
G1 X232.841 Y112.040 E0.01965
G1 X230.756 Y114.125 E0.09981
G1 X230.184 Y114.121 E0.01938
G1 X232.261 Y112.044 E0.09942
G1 X231.680 Y112.048 E0.01965
G1 X229.611 Y114.117 E0.09903
G1 X229.039 Y114.113 E0.01938
G1 X231.099 Y112.052 E0.09865
G1 X230.519 Y112.056 E0.01965
G1 X228.466 Y114.109 E0.09826
G1 X227.894 Y114.105 E0.01938
G1 X229.938 Y112.060 E0.09788
G1 X229.358 Y112.064 E0.01965
G1 X227.321 Y114.101 E0.09749
G1 X226.749 Y114.097 E0.01938
G1 X228.777 Y112.068 E0.09710
G1 X228.197 Y112.072 E0.01965
G1 X226.176 Y114.093 E0.09672
G1 X225.604 Y114.089 E0.01938
G1 X227.616 Y112.076 E0.09633
G1 X227.035 Y112.080 E0.01965
G1 X225.031 Y114.085 E0.09594
G1 X224.459 Y114.081 E0.01938
G1 X226.455 Y112.084 E0.09556
G1 X225.874 Y112.089 E0.01965
G1 X223.886 Y114.077 E0.09517
G1 X223.314 Y114.073 E0.01938
G1 X225.463 Y111.924 E0.10287
G1 X225.172 Y111.637 E0.01380
G1 X222.741 Y114.069 E0.11639
G1 X222.169 Y114.065 E0.01938
G1 X224.132 Y112.101 E0.09401
G1 X223.552 Y112.105 E0.01965
G1 X221.596 Y114.061 E0.09362
G1 X221.024 Y114.057 E0.01938
G1 X222.971 Y112.109 E0.09324
G1 X222.391 Y112.113 E0.01965
G1 X220.451 Y114.053 E0.09285
G1 X219.879 Y114.049 E0.01938
G1 X221.810 Y112.117 E0.09246
G1 X221.230 Y112.121 E0.01965
G1 X219.306 Y114.045 E0.09208
G1 X218.734 Y114.041 E0.01938
G1 X220.649 Y112.125 E0.09169
G1 X220.068 Y112.129 E0.01965
G1 X218.161 Y114.037 E0.09130
G1 X217.588 Y114.033 E0.01938
G1 X219.488 Y112.133 E0.09092
G1 X219.300 Y112.135 E0.00635
G1 X219.104 Y111.941 E0.00934
G1 X217.016 Y114.029 E0.09994
G1 X216.443 Y114.025 E0.01938
G1 X218.813 Y111.655 E0.11345
G1 X218.523 Y111.368 E0.01380
G1 X215.871 Y114.021 E0.12696
G1 X215.298 Y114.016 E0.01938
G1 X218.233 Y111.082 E0.14047
G1 X217.943 Y110.796 E0.01380
G1 X214.726 Y114.012 E0.15398
G1 X214.153 Y114.008 E0.01938
G1 X217.652 Y110.510 E0.16749
G1 X217.410 Y110.271 E0.01150
G1 X217.410 Y110.176 E0.00323
G1 X213.581 Y114.004 E0.18328
G1 X213.008 Y114.000 E0.01938
G1 X217.125 Y109.884 E0.19707
G1 X216.545 Y109.888 E0.01965
G1 X212.436 Y113.996 E0.19668
G1 X211.863 Y113.992 E0.01938
G1 X215.964 Y109.892 E0.19630
G1 X215.383 Y109.896 E0.01965
G1 X211.291 Y113.988 E0.19591
G1 X210.718 Y113.984 E0.01938
G1 X214.803 Y109.900 E0.19552
G1 X214.222 Y109.904 E0.01965
G1 X210.146 Y113.980 E0.19514
G1 X209.573 Y113.976 E0.01938
G1 X213.642 Y109.908 E0.19475
G1 X213.061 Y109.912 E0.01965
G1 X209.001 Y113.972 E0.19436
G1 X208.428 Y113.968 E0.01938
G1 X212.481 Y109.916 E0.19398
G1 X211.900 Y109.920 E0.01965
G1 X207.856 Y113.964 E0.19359
G1 X207.283 Y113.960 E0.01938
G1 X211.319 Y109.924 E0.19320
G1 X210.739 Y109.928 E0.01965
G1 X206.711 Y113.956 E0.19282
G1 X206.138 Y113.952 E0.01938
G1 X210.158 Y109.932 E0.19243
G1 X209.578 Y109.936 E0.01965
G1 X205.566 Y113.948 E0.19204
G1 X204.993 Y113.944 E0.01938
G1 X208.997 Y109.940 E0.19166
G1 X208.416 Y109.945 E0.01965
G1 X204.421 Y113.940 E0.19127
G1 X203.848 Y113.936 E0.01938
G1 X207.836 Y109.949 E0.19089
G1 X207.255 Y109.953 E0.01965
G1 X203.276 Y113.932 E0.19050
G1 X202.703 Y113.928 E0.01938
G1 X206.470 Y110.162 E0.18030
G1 X205.947 Y110.165 E0.01769
G1 X205.947 Y110.108 E0.00193
G1 X202.131 Y113.924 E0.18267
G1 X201.558 Y113.920 E0.01938
G1 X205.513 Y109.965 E0.18934
G1 X204.933 Y109.969 E0.01965
G1 X200.986 Y113.916 E0.18895
G1 X200.413 Y113.912 E0.01938
G1 X204.352 Y109.973 E0.18856
G1 X203.772 Y109.977 E0.01965
G1 X199.841 Y113.908 E0.18818
G1 X199.268 Y113.904 E0.01938
G1 X203.191 Y109.981 E0.18779
G1 X202.611 Y109.985 E0.01965
G1 X198.696 Y113.900 E0.18740
G1 X198.123 Y113.896 E0.01938
G1 X202.030 Y109.989 E0.18702
G1 X201.449 Y109.993 E0.01965
G1 X197.551 Y113.892 E0.18663
G1 X196.978 Y113.888 E0.01938
G1 X200.869 Y109.997 E0.18625
G1 X200.288 Y110.001 E0.01965
G1 X196.406 Y113.884 E0.18586
G1 X195.833 Y113.880 E0.01938
G1 X199.708 Y110.006 E0.18547
M73 Q29 S65
G1 X199.127 Y110.010 E0.01965
G1 X195.261 Y113.876 E0.18509
G1 X194.688 Y113.872 E0.01938
G1 X198.546 Y110.014 E0.18470
G1 X197.966 Y110.018 E0.01965
G1 X194.116 Y113.868 E0.18431
G1 X193.543 Y113.864 E0.01938
G1 X197.385 Y110.022 E0.18393
G1 X196.805 Y110.026 E0.01965
G1 X192.970 Y113.860 E0.18354
G1 X192.398 Y113.856 E0.01938
G1 X196.542 Y109.712 E0.19838
G1 X196.539 Y109.228 E0.01639
G1 X196.449 Y109.228 E0.00303
G1 X191.825 Y113.852 E0.22133
G1 X191.253 Y113.848 E0.01938
G1 X195.868 Y109.232 E0.22094
G1 X195.288 Y109.237 E0.01965
G1 X190.680 Y113.844 E0.22056
G1 X190.108 Y113.840 E0.01938
G1 X194.707 Y109.241 E0.22017
G1 X194.127 Y109.245 E0.01965
G1 X189.535 Y113.836 E0.21978
G1 X188.963 Y113.832 E0.01938
G1 X193.546 Y109.249 E0.21940
G1 X192.966 Y109.253 E0.01965
G1 X188.390 Y113.828 E0.21901
G1 X187.818 Y113.824 E0.01938
G1 X192.385 Y109.257 E0.21862
G1 X191.804 Y109.261 E0.01965
G1 X187.245 Y113.820 E0.21823
G1 X186.673 Y113.816 E0.01938
G1 X191.224 Y109.265 E0.21785
G1 X190.643 Y109.269 E0.01965
G1 X186.100 Y113.812 E0.21746
G1 X185.528 Y113.808 E0.01938
G1 X190.063 Y109.273 E0.21707
G1 X189.482 Y109.277 E0.01965
G1 X184.955 Y113.804 E0.21669
G1 X184.383 Y113.800 E0.01938
G1 X188.901 Y109.281 E0.21630
G1 X188.321 Y109.285 E0.01965
G1 X183.810 Y113.796 E0.21591
G1 X183.238 Y113.792 E0.01938
G1 X187.740 Y109.289 E0.21553
G1 X187.160 Y109.293 E0.01965
G1 X182.665 Y113.788 E0.21514
G1 X182.093 Y113.784 E0.01938
G1 X186.579 Y109.298 E0.21475
G1 X185.998 Y109.302 E0.01965
G1 X181.520 Y113.780 E0.21437
G1 X180.948 Y113.776 E0.01938
G1 X185.418 Y109.306 E0.21398
G1 X184.837 Y109.310 E0.01965
G1 X180.375 Y113.772 E0.21359
G1 X179.803 Y113.768 E0.01938
G1 X184.257 Y109.314 E0.21320
G1 X183.676 Y109.318 E0.01965
G1 X179.230 Y113.764 E0.21282
G1 X178.658 Y113.760 E0.01938
G1 X183.095 Y109.322 E0.21243
G1 X182.515 Y109.326 E0.01965
G1 X178.085 Y113.756 E0.21204
G1 X177.513 Y113.752 E0.01938
G1 X181.934 Y109.330 E0.21166
G1 X181.354 Y109.334 E0.01965
G1 X176.940 Y113.748 E0.21127
G1 X176.368 Y113.744 E0.01938
G1 X180.773 Y109.338 E0.21088
G1 X180.192 Y109.342 E0.01965
G1 X175.795 Y113.740 E0.21050
G1 X175.223 Y113.736 E0.01938
G1 X179.612 Y109.346 E0.21011
G1 X179.031 Y109.350 E0.01965
G1 X174.650 Y113.732 E0.20972
G1 X174.078 Y113.728 E0.01938
G1 X178.451 Y109.355 E0.20933
G1 X177.870 Y109.359 E0.01965
G1 X173.505 Y113.724 E0.20895
G1 X172.933 Y113.720 E0.01938
G1 X177.289 Y109.363 E0.20856
G1 X176.709 Y109.367 E0.01965
G1 X172.360 Y113.716 E0.20817
G1 X171.788 Y113.712 E0.01938
G1 X176.128 Y109.371 E0.20779
G1 X175.548 Y109.375 E0.01965
G1 X171.215 Y113.708 E0.20740
G1 X170.643 Y113.704 E0.01938
G1 X174.967 Y109.379 E0.20701
G1 X174.386 Y109.383 E0.01965
G1 X170.070 Y113.700 E0.20663
G1 X169.498 Y113.695 E0.01938
G1 X173.806 Y109.387 E0.20624
G1 X173.225 Y109.391 E0.01965
G1 X168.925 Y113.691 E0.20585
G1 X168.353 Y113.687 E0.01938
G1 X172.645 Y109.395 E0.20547
G1 X172.064 Y109.399 E0.01965
G1 X167.780 Y113.683 E0.20508
G1 X167.207 Y113.679 E0.01938
G1 X171.484 Y109.403 E0.20469
G1 X170.903 Y109.407 E0.01965
G1 X166.635 Y113.675 E0.20430
G1 X166.062 Y113.671 E0.01938
G1 X170.322 Y109.412 E0.20392
G1 X169.742 Y109.416 E0.01965
G1 X165.490 Y113.667 E0.20353
G1 X164.917 Y113.663 E0.01938
G1 X169.161 Y109.420 E0.20314
G1 X168.581 Y109.424 E0.01965
G1 X164.345 Y113.659 E0.20276
G1 X163.772 Y113.655 E0.01938
G1 X168.000 Y109.428 E0.20237
G1 X167.419 Y109.432 E0.01965
G1 X163.200 Y113.651 E0.20198
G1 X162.627 Y113.647 E0.01938
G1 X166.839 Y109.436 E0.20160
G1 X166.258 Y109.440 E0.01965
G1 X162.055 Y113.643 E0.20121
G1 X161.482 Y113.639 E0.01938
G1 X165.678 Y109.444 E0.20082
G1 X165.097 Y109.448 E0.01965
G1 X160.910 Y113.635 E0.20044
G1 X160.337 Y113.631 E0.01938
G1 X164.516 Y109.452 E0.20005
G1 X163.936 Y109.456 E0.01965
G1 X159.765 Y113.627 E0.19966
G1 X159.192 Y113.623 E0.01938
G1 X163.355 Y109.460 E0.19927
G1 X162.775 Y109.464 E0.01965
G1 X158.620 Y113.619 E0.19889
G1 X158.047 Y113.615 E0.01938
G1 X162.194 Y109.469 E0.19850
G1 X161.613 Y109.473 E0.01965
G1 X157.475 Y113.611 E0.19811
G1 X156.902 Y113.607 E0.01938
G1 X161.033 Y109.477 E0.19773
G1 X160.452 Y109.481 E0.01965
G1 X156.330 Y113.603 E0.19734
G1 X155.757 Y113.599 E0.01938
G1 X159.872 Y109.485 E0.19695
G1 X159.291 Y109.489 E0.01965
G1 X155.185 Y113.595 E0.19657
G1 X154.612 Y113.591 E0.01938
G1 X158.710 Y109.493 E0.19618
G1 X158.130 Y109.497 E0.01965
G1 X154.040 Y113.587 E0.19579
G1 X153.467 Y113.583 E0.01938
G1 X157.549 Y109.501 E0.19540
G1 X156.969 Y109.505 E0.01965
G1 X152.895 Y113.579 E0.19502
G1 X152.322 Y113.575 E0.01938
G1 X156.388 Y109.509 E0.19463
G1 X155.807 Y109.513 E0.01965
G1 X151.750 Y113.571 E0.19424
G1 X151.177 Y113.567 E0.01938
G1 X155.227 Y109.517 E0.19386
G1 X154.646 Y109.521 E0.01965
G1 X150.605 Y113.563 E0.19347
G1 X150.032 Y113.559 E0.01938
G1 X154.066 Y109.526 E0.19308
G1 X153.485 Y109.530 E0.01965
G1 X149.460 Y113.555 E0.19270
G1 X148.887 Y113.551 E0.01938
G1 X152.904 Y109.534 E0.19231
G1 X152.324 Y109.538 E0.01965
G1 X148.315 Y113.547 E0.19192
G1 X147.742 Y113.543 E0.01938
G1 X151.743 Y109.542 E0.19154
G1 X151.163 Y109.546 E0.01965
G1 X147.170 Y113.539 E0.19115
G1 X146.597 Y113.535 E0.01938
G1 X150.582 Y109.550 E0.19076
G1 X150.002 Y109.554 E0.01965
G1 X146.025 Y113.531 E0.19037
G1 X145.452 Y113.527 E0.01938
G1 X149.421 Y109.558 E0.18999
G1 X148.840 Y109.562 E0.01965
G1 X144.880 Y113.523 E0.18960
G1 X144.307 Y113.519 E0.01938
G1 X148.260 Y109.566 E0.18921
G1 X147.679 Y109.570 E0.01965
G1 X143.735 Y113.515 E0.18883
G1 X143.162 Y113.511 E0.01938
G1 X147.099 Y109.574 E0.18844
G1 X146.518 Y109.578 E0.01965
G1 X142.589 Y113.507 E0.18805
G1 X142.017 Y113.503 E0.01938
G1 X145.937 Y109.583 E0.18767
G1 X145.357 Y109.587 E0.01965
G1 X141.444 Y113.499 E0.18728
G1 X140.872 Y113.495 E0.01938
G1 X144.776 Y109.591 E0.18689
G1 X144.196 Y109.595 E0.01965
G1 X140.299 Y113.491 E0.18651
G1 X139.727 Y113.487 E0.01938
G1 X143.615 Y109.599 E0.18612
G1 X143.034 Y109.603 E0.01965
G1 X139.154 Y113.483 E0.18573
G1 X138.582 Y113.479 E0.01938
G1 X142.454 Y109.607 E0.18534
G1 X141.873 Y109.611 E0.01965
G1 X138.009 Y113.475 E0.18496
G1 X137.437 Y113.471 E0.01938
G1 X141.293 Y109.615 E0.18457
G1 X140.712 Y109.619 E0.01965
G1 X136.864 Y113.467 E0.18418
G1 X136.292 Y113.463 E0.01938
G1 X140.131 Y109.623 E0.18380
G1 X139.551 Y109.627 E0.01965
G1 X135.719 Y113.459 E0.18341
G1 X135.147 Y113.455 E0.01938
G1 X138.970 Y109.631 E0.18302
G1 X138.390 Y109.635 E0.01965
G1 X134.574 Y113.451 E0.18264
G1 X134.002 Y113.447 E0.01938
G1 X137.809 Y109.640 E0.18225
G1 X137.228 Y109.644 E0.01965
G1 X133.429 Y113.443 E0.18186
G1 X132.857 Y113.439 E0.01938
G1 X136.648 Y109.648 E0.18147
G1 X136.067 Y109.652 E0.01965
G1 X132.284 Y113.435 E0.18109
G1 X131.712 Y113.431 E0.01938
G1 X135.487 Y109.656 E0.18070
G1 X134.906 Y109.660 E0.01965
G1 X131.139 Y113.427 E0.18031
G1 X130.567 Y113.423 E0.01938
G1 X134.325 Y109.664 E0.17993
G1 X133.745 Y109.668 E0.01965
G1 X129.994 Y113.419 E0.17954
G1 X129.422 Y113.415 E0.01938
G1 X133.164 Y109.672 E0.17915
G1 X132.584 Y109.676 E0.01965
G1 X128.849 Y113.411 E0.17877
G1 X128.277 Y113.407 E0.01938
G1 X132.003 Y109.680 E0.17838
G1 X131.422 Y109.684 E0.01965
G1 X127.704 Y113.403 E0.17799
G1 X127.132 Y113.399 E0.01938
G1 X130.842 Y109.688 E0.17761
G1 X130.261 Y109.692 E0.01965
G1 X126.559 Y113.395 E0.17722
G1 X125.987 Y113.391 E0.01938
G1 X129.681 Y109.696 E0.17683
G1 X129.100 Y109.701 E0.01965
G1 X125.414 Y113.387 E0.17644
G1 X124.842 Y113.383 E0.01938
G1 X128.520 Y109.705 E0.17606
G1 X127.939 Y109.709 E0.01965
G1 X124.269 Y113.378 E0.17567
G1 X123.697 Y113.374 E0.01938
G1 X127.358 Y109.713 E0.17528
G1 X126.778 Y109.717 E0.01965
G1 X123.124 Y113.370 E0.17490
G1 X122.552 Y113.366 E0.01938
G1 X126.197 Y109.721 E0.17451
G1 X125.617 Y109.725 E0.01965
G1 X121.979 Y113.362 E0.17412
G1 X121.407 Y113.358 E0.01938
G1 X125.036 Y109.729 E0.17374
G1 X124.455 Y109.733 E0.01965
G1 X120.834 Y113.354 E0.17335
G1 X120.262 Y113.350 E0.01938
G1 X123.875 Y109.737 E0.17296
G1 X123.294 Y109.741 E0.01965
G1 X119.689 Y113.346 E0.17257
G1 X119.117 Y113.342 E0.01938
G1 X122.714 Y109.745 E0.17219
G1 X122.133 Y109.749 E0.01965
G1 X118.544 Y113.338 E0.17180
G1 X117.971 Y113.334 E0.01938
G1 X121.552 Y109.753 E0.17141
G1 X120.972 Y109.758 E0.01965
G1 X117.399 Y113.330 E0.17103
G1 X116.826 Y113.326 E0.01938
G1 X120.391 Y109.762 E0.17064
G1 X119.811 Y109.766 E0.01965
G1 X116.254 Y113.322 E0.17025
M73 P29 R65
G1 X115.681 Y113.318 E0.01938
G1 X119.230 Y109.770 E0.16987
G1 X118.649 Y109.774 E0.01965
G1 X115.109 Y113.314 E0.16948
G1 X114.536 Y113.310 E0.01938
G1 X118.069 Y109.778 E0.16909
G1 X117.488 Y109.782 E0.01965
G1 X113.964 Y113.306 E0.16871
G1 X113.391 Y113.302 E0.01938
G1 X116.908 Y109.786 E0.16832
G1 X116.327 Y109.790 E0.01965
G1 X112.819 Y113.298 E0.16793
G1 X112.246 Y113.294 E0.01938
G1 X115.746 Y109.794 E0.16754
G1 X115.166 Y109.798 E0.01965
G1 X111.674 Y113.290 E0.16716
G1 X111.101 Y113.286 E0.01938
G1 X114.585 Y109.802 E0.16677
G1 X114.005 Y109.806 E0.01965
G1 X110.529 Y113.282 E0.16638
G1 X109.956 Y113.278 E0.01938
G1 X113.424 Y109.810 E0.16600
G1 X112.843 Y109.815 E0.01965
G1 X109.384 Y113.274 E0.16561
G1 X108.811 Y113.270 E0.01938
G1 X112.263 Y109.819 E0.16522
G1 X111.682 Y109.823 E0.01965
G1 X108.239 Y113.266 E0.16484
G1 X107.666 Y113.262 E0.01938
G1 X111.102 Y109.827 E0.16445
G1 X110.521 Y109.831 E0.01965
G1 X107.094 Y113.258 E0.16406
G1 X106.521 Y113.254 E0.01938
G1 X109.940 Y109.835 E0.16368
G1 X109.360 Y109.839 E0.01965
G1 X105.949 Y113.250 E0.16329
G1 X105.376 Y113.246 E0.01938
G1 X108.779 Y109.843 E0.16290
G1 X108.199 Y109.847 E0.01965
G1 X104.804 Y113.242 E0.16251
G1 X104.231 Y113.238 E0.01938
G1 X107.618 Y109.851 E0.16213
G1 X107.037 Y109.855 E0.01965
G1 X103.659 Y113.234 E0.16174
G1 X103.086 Y113.230 E0.01938
G1 X106.457 Y109.859 E0.16135
G1 X105.876 Y109.863 E0.01965
G1 X102.514 Y113.226 E0.16097
G1 X101.941 Y113.222 E0.01938
G1 X105.296 Y109.867 E0.16058
G1 X104.715 Y109.872 E0.01965
G1 X101.369 Y113.218 E0.16019
G1 X100.796 Y113.214 E0.01938
G1 X104.135 Y109.876 E0.15981
G1 X103.554 Y109.880 E0.01965
G1 X100.224 Y113.210 E0.15942
G1 X99.651 Y113.206 E0.01938
G1 X102.973 Y109.884 E0.15903
G1 X102.393 Y109.888 E0.01965
G1 X99.079 Y113.202 E0.15864
G1 X98.506 Y113.198 E0.01938
G1 X101.812 Y109.892 E0.15826
G1 X101.232 Y109.896 E0.01965
G1 X97.934 Y113.194 E0.15787
G1 X97.361 Y113.190 E0.01938
G1 X100.651 Y109.900 E0.15748
G1 X100.070 Y109.904 E0.01965
G1 X96.789 Y113.186 E0.15710
G1 X96.216 Y113.182 E0.01938
G1 X99.490 Y109.908 E0.15671
G1 X98.909 Y109.912 E0.01965
G1 X95.644 Y113.178 E0.15632
G1 X95.071 Y113.174 E0.01938
G1 X98.329 Y109.916 E0.15594
G1 X97.748 Y109.920 E0.01965
G1 X94.499 Y113.170 E0.15555
G1 X93.926 Y113.166 E0.01938
G1 X97.167 Y109.924 E0.15516
G1 X96.587 Y109.929 E0.01965
G1 X93.354 Y113.162 E0.15478
G1 X92.781 Y113.158 E0.01938
G1 X96.006 Y109.933 E0.15439
G1 X95.426 Y109.937 E0.01965
G1 X92.208 Y113.154 E0.15400
G1 X91.636 Y113.150 E0.01938
G1 X94.845 Y109.941 E0.15361
G1 X94.264 Y109.945 E0.01965
G1 X91.063 Y113.146 E0.15323
G1 X90.491 Y113.142 E0.01938
G1 X93.684 Y109.949 E0.15284
G1 X93.103 Y109.953 E0.01965
G1 X89.918 Y113.138 E0.15245
G1 X89.346 Y113.134 E0.01938
G1 X92.523 Y109.957 E0.15207
G1 X91.942 Y109.961 E0.01965
G1 X88.773 Y113.130 E0.15168
G1 X88.201 Y113.126 E0.01938
G1 X91.361 Y109.965 E0.15129
G1 X90.781 Y109.969 E0.01965
G1 X87.628 Y113.122 E0.15091
G1 X87.056 Y113.118 E0.01938
G1 X90.200 Y109.973 E0.15052
G1 X89.620 Y109.977 E0.01965
G1 X86.483 Y113.114 E0.15013
G1 X85.911 Y113.110 E0.01938
G1 X89.039 Y109.981 E0.14975
G1 X88.458 Y109.986 E0.01965
G1 X85.338 Y113.106 E0.14936
G1 X84.766 Y113.102 E0.01938
G1 X87.878 Y109.990 E0.14897
G1 X87.297 Y109.994 E0.01965
G1 X84.193 Y113.098 E0.14858
G1 X83.621 Y113.094 E0.01938
G1 X86.717 Y109.998 E0.14820
G1 X86.136 Y110.002 E0.01965
G1 X83.048 Y113.090 E0.14781
G1 X82.476 Y113.086 E0.01938
G1 X85.555 Y110.006 E0.14742
G1 X84.975 Y110.010 E0.01965
G1 X81.903 Y113.082 E0.14704
G1 X81.331 Y113.078 E0.01938
G1 X84.394 Y110.014 E0.14665
G1 X83.814 Y110.018 E0.01965
G1 X80.758 Y113.074 E0.14626
G1 X80.186 Y113.070 E0.01938
G1 X83.233 Y110.022 E0.14588
G1 X82.653 Y110.026 E0.01965
G1 X79.613 Y113.066 E0.14549
G1 X79.041 Y113.061 E0.01938
G1 X82.072 Y110.030 E0.14510
G1 X81.491 Y110.034 E0.01965
G1 X78.468 Y113.057 E0.14471
G1 X77.896 Y113.053 E0.01938
G1 X80.911 Y110.038 E0.14433
G1 X80.330 Y110.043 E0.01965
G1 X77.323 Y113.049 E0.14394
G1 X76.751 Y113.045 E0.01938
G1 X79.750 Y110.047 E0.14355
G1 X79.169 Y110.051 E0.01965
G1 X76.178 Y113.041 E0.14317
G1 X75.606 Y113.037 E0.01938
G1 X78.588 Y110.055 E0.14278
G1 X78.008 Y110.059 E0.01965
G1 X75.033 Y113.033 E0.14239
G1 X74.461 Y113.029 E0.01938
G1 X77.427 Y110.063 E0.14201
G1 X76.847 Y110.067 E0.01965
G1 X73.888 Y113.025 E0.14162
G1 X73.316 Y113.021 E0.01938
G1 X76.266 Y110.071 E0.14123
G1 X75.685 Y110.075 E0.01965
G1 X72.743 Y113.017 E0.14085
G1 X72.171 Y113.013 E0.01938
G1 X75.105 Y110.079 E0.14046
G1 X74.524 Y110.083 E0.01965
G1 X71.598 Y113.009 E0.14007
G1 X71.026 Y113.005 E0.01938
G1 X73.944 Y110.087 E0.13968
G1 X73.363 Y110.091 E0.01965
G1 X70.457 Y112.997 E0.13911
G1 X69.889 Y112.989 E0.01922
G1 X72.782 Y110.095 E0.13849
G1 X72.202 Y110.100 E0.01965
G1 X69.322 Y112.980 E0.13787
G1 X68.754 Y112.971 E0.01922
G1 X71.621 Y110.104 E0.13725
G1 X71.041 Y110.108 E0.01965
G1 X68.186 Y112.962 E0.13663
G1 X67.619 Y112.953 E0.01922
G1 X70.456 Y110.116 E0.13582
G1 X69.870 Y110.125 E0.01983
G1 X67.051 Y112.944 E0.13495
G1 X66.484 Y112.935 E0.01922
G1 X69.285 Y110.134 E0.13408
G1 X68.699 Y110.143 E0.01983
G1 X65.916 Y112.926 E0.13322
G1 X65.348 Y112.917 E0.01922
G1 X68.113 Y110.152 E0.13235
G1 X67.528 Y110.162 E0.01983
G1 X64.781 Y112.908 E0.13149
G1 X64.213 Y112.899 E0.01922
G1 X66.942 Y110.171 E0.13062
G1 X66.356 Y110.180 E0.01983
G1 X63.647 Y112.889 E0.12967
G1 X63.087 Y112.873 E0.01899
G1 X65.770 Y110.189 E0.12847
G1 X65.185 Y110.198 E0.01983
G1 X62.526 Y112.857 E0.12728
G1 X61.965 Y112.841 E0.01899
G1 X64.599 Y110.208 E0.12608
G1 X64.013 Y110.217 E0.01983
G1 X61.404 Y112.826 E0.12488
G1 X60.844 Y112.810 E0.01899
G1 X63.423 Y110.231 E0.12346
G1 X62.830 Y110.247 E0.02009
G1 X60.283 Y112.794 E0.12190
G1 X59.722 Y112.778 E0.01899
G1 X62.236 Y110.264 E0.12034
G1 X61.643 Y110.281 E0.02009
G1 X59.162 Y112.762 E0.11879
G1 X58.591 Y112.756 E0.01931
G1 X61.050 Y110.298 E0.11770
G1 X60.457 Y110.314 E0.02009
G1 X58.017 Y112.754 E0.11677
G1 X57.443 Y112.751 E0.01943
G1 X59.863 Y110.331 E0.11585
G1 X59.270 Y110.348 E0.02009
G1 X56.869 Y112.748 E0.11492
G1 X56.295 Y112.746 E0.01943
G1 X58.685 Y110.356 E0.11439
G1 X58.106 Y110.359 E0.01960
G1 X55.721 Y112.743 E0.11414
G1 X55.148 Y112.741 E0.01943
G1 X57.527 Y110.362 E0.11389
G1 X56.947 Y110.364 E0.01960
G1 X54.574 Y112.738 E0.11364
G1 X54.000 Y112.735 E0.01943
G1 X56.368 Y110.367 E0.11338
G1 X55.789 Y110.369 E0.01960
G1 X53.426 Y112.733 E0.11313
G1 X52.852 Y112.730 E0.01943
G1 X55.210 Y110.372 E0.11288
G1 X54.631 Y110.375 E0.01960
G1 X52.278 Y112.728 E0.11263
G1 X51.704 Y112.725 E0.01943
G1 X54.052 Y110.377 E0.11238
G1 X53.473 Y110.380 E0.01960
G1 X51.130 Y112.722 E0.11213
G1 X50.556 Y112.720 E0.01943
G1 X52.893 Y110.383 E0.11188
G1 X52.314 Y110.385 E0.01960
G1 X49.982 Y112.717 E0.11163
G1 X49.408 Y112.715 E0.01943
G1 X51.735 Y110.388 E0.11138
G1 X51.156 Y110.391 E0.01960
G1 X48.834 Y112.712 E0.11113
G1 X48.261 Y112.709 E0.01943
G1 X50.577 Y110.393 E0.11088
G1 X49.998 Y110.396 E0.01960
G1 X47.687 Y112.707 E0.11063
G1 X47.113 Y112.704 E0.01943
G1 X49.418 Y110.398 E0.11038
G1 X48.839 Y110.401 E0.01960
G1 X46.539 Y112.702 E0.11012
G1 X45.965 Y112.699 E0.01943
G1 X48.260 Y110.404 E0.10987
G1 X47.681 Y110.406 E0.01960
G1 X45.391 Y112.696 E0.10962
G1 X44.817 Y112.694 E0.01943
G1 X47.102 Y110.409 E0.10937
G1 X46.523 Y110.412 E0.01960
G1 X44.243 Y112.691 E0.10912
G1 X43.669 Y112.689 E0.01943
G1 X45.944 Y110.414 E0.10887
G1 X45.364 Y110.417 E0.01960
G1 X43.095 Y112.686 E0.10862
G1 X42.521 Y112.683 E0.01943
G1 X44.785 Y110.419 E0.10837
G1 X44.206 Y110.422 E0.01960
G1 X41.947 Y112.681 E0.10812
G1 X41.374 Y112.678 E0.01943
G1 X43.627 Y110.425 E0.10787
G1 X43.048 Y110.427 E0.01960
G1 X40.800 Y112.675 E0.10762
G1 X40.226 Y112.673 E0.01943
G1 X42.469 Y110.430 E0.10737
G1 X41.889 Y110.433 E0.01960
G1 X39.737 Y112.585 E0.10302
G1 X39.568 Y112.525 E0.00608
G1 X39.256 Y112.490 E0.01063
G1 X41.310 Y110.435 E0.09836
G1 X40.731 Y110.438 E0.01960
G1 X38.668 Y112.501 E0.09875
G1 X38.437 Y112.528 E0.00788
G1 X38.072 Y112.663 E0.01319
G1 X37.930 Y112.662 E0.00479
G1 X40.152 Y110.441 E0.10636
G1 X39.953 Y110.441 E0.00675
G1 X39.568 Y110.588 E0.01394
G1 X39.410 Y110.606 E0.00536
G1 X37.356 Y112.660 E0.09833
G1 X36.782 Y112.657 E0.01943
G1 X38.810 Y110.629 E0.09709
G1 X38.437 Y110.585 E0.01273
G1 X38.320 Y110.543 E0.00422
G1 X36.208 Y112.655 E0.10107
G1 X35.634 Y112.652 E0.01943
G1 X37.835 Y110.451 E0.10536
G1 X37.256 Y110.454 E0.01960
G1 X35.060 Y112.649 E0.10511
G1 X34.487 Y112.647 E0.01943
G1 X36.677 Y110.456 E0.10486
G1 X36.098 Y110.459 E0.01960
G1 X33.930 Y112.627 E0.10379
G1 X33.568 Y112.496 E0.01303
G1 X33.493 Y112.488 E0.00255
G1 X35.519 Y110.462 E0.09699
G1 X34.940 Y110.464 E0.01960
G1 X32.967 Y112.436 E0.09441
G1 X32.437 Y112.499 E0.01808
G1 X32.268 Y112.559 E0.00605
G1 X34.360 Y110.467 E0.10015
G1 X33.955 Y110.469 E0.01373
G1 X33.669 Y110.581 E0.01038
G1 X31.617 Y112.634 E0.09825
G1 X31.043 Y112.631 E0.01943
G1 X32.994 Y110.680 E0.09341
G1 X32.479 Y110.619 E0.01758
G1 X30.469 Y112.629 E0.09619
G1 X29.895 Y112.626 E0.01943
G1 X32.044 Y110.477 E0.10285
G1 X31.465 Y110.480 E0.01960
G1 X29.321 Y112.623 E0.10260
G1 X28.747 Y112.621 E0.01943
G1 X30.885 Y110.483 E0.10235
G1 X30.306 Y110.485 E0.01960
G1 X28.173 Y112.618 E0.10210
G1 X27.958 Y112.617 E0.00728
G1 X27.702 Y112.513 E0.00938
G1 X29.727 Y110.488 E0.09696
G1 X29.148 Y110.491 E0.01960
G1 X27.212 Y112.427 E0.09269
G1 X27.002 Y112.403 E0.00713
G1 X26.614 Y112.448 E0.01324
G1 X28.569 Y110.493 E0.09359
G1 X27.990 Y110.496 E0.01960
G1 X25.878 Y112.608 E0.10110
G1 X25.304 Y112.605 E0.01943
G1 X27.224 Y110.685 E0.09192
G1 X27.002 Y110.710 E0.00755
G1 X26.662 Y110.670 E0.01160
G1 X24.730 Y112.602 E0.09249
G1 X24.156 Y112.600 E0.01943
G1 X26.196 Y110.560 E0.09767
G1 X26.065 Y110.505 E0.00482
G1 X25.673 Y110.506 E0.01326
G1 X23.582 Y112.597 E0.10009
G1 X23.008 Y112.595 E0.01943
G1 X25.094 Y110.509 E0.09984
G1 X24.515 Y110.512 E0.01960
G1 X22.434 Y112.592 E0.09959
G1 X21.964 Y112.590 E0.01590
G1 X21.902 Y112.548 E0.00255
G1 X23.936 Y110.514 E0.09734
G1 X23.356 Y110.517 E0.01960
G1 X21.449 Y112.424 E0.09131
G1 X21.330 Y112.394 E0.00417
G1 X20.914 Y112.383 E0.01407
G1 X22.777 Y110.519 E0.08919
G1 X22.198 Y110.522 E0.01960
G1 X20.199 Y112.521 E0.09571
G1 X20.060 Y112.581 E0.00512
G1 X19.565 Y112.578 E0.01673
G1 X21.457 Y110.687 E0.09054
G1 X21.330 Y110.719 E0.00444
G1 X20.975 Y110.737 E0.01202
G1 X20.845 Y110.722 E0.00443
G1 X18.992 Y112.575 E0.08869
G1 X18.419 Y112.572 E0.01941
G1 X20.347 Y110.643 E0.09232
G1 X20.060 Y110.532 E0.01044
G1 X19.881 Y110.533 E0.00604
G1 X17.845 Y112.569 E0.09745
G1 X17.272 Y112.566 E0.01941
G1 X19.301 Y110.536 E0.09715
G1 X18.722 Y110.539 E0.01962
G1 X16.699 Y112.563 E0.09685
G1 X16.125 Y112.559 E0.01941
G1 X18.142 Y110.543 E0.09654
G1 X17.562 Y110.546 E0.01962
G1 X15.941 Y112.167 E0.07760
G1 X15.941 Y111.590 E0.01951
G1 X16.983 Y110.549 E0.04985
G1 X16.403 Y110.552 E0.01962
G1 X15.758 Y111.197 E0.03087
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X16.403 Y110.552 E-0.21055
G1 X16.983 Y110.549 E-0.13385
G1 X15.941 Y111.590 E-0.34003
G1 X15.941 Y111.917 E-0.07557
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X196.846 Y96.607
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.065 Y96.543 E0.31207
G1 X206.060 Y95.743 E0.02708
G1 X206.326 Y95.741 E0.00902
G1 X206.332 Y96.541 E0.02708
G1 X225.849 Y96.404 E0.66065
G1 X225.844 Y95.604 E0.02708
G1 X226.304 Y95.601 E0.01555
G1 X226.308 Y96.401 E0.02708
G1 X228.107 Y96.388 E0.06087
G1 X228.102 Y95.588 E0.02708
G1 X229.352 Y95.580 E0.04231
G1 X229.357 Y96.380 E0.02708
G1 X233.943 Y96.347 E0.15526
G1 X233.938 Y95.548 E0.02708
G1 X234.376 Y95.544 E0.01482
G1 X234.376 Y101.342 E0.19626
G1 X67.961 Y100.177 E5.63309
G1 X59.011 Y100.033 E0.30300
G1 X39.855 Y99.921 E0.64840
G1 X39.771 Y99.865 E0.00344
G1 X39.494 Y99.771 E0.00991
G1 X39.002 Y99.717 E0.01673
G1 X38.511 Y99.772 E0.01673
G1 X38.234 Y99.867 E0.00990
G1 X38.168 Y99.911 E0.00268
G1 X33.851 Y99.885 E0.14615
G1 X33.770 Y99.832 E0.00327
G1 X33.493 Y99.737 E0.00991
G1 X33.002 Y99.684 E0.01673
G1 X32.511 Y99.739 E0.01673
G1 X32.234 Y99.834 E0.00990
G1 X32.173 Y99.875 E0.00251
G1 X27.846 Y99.849 E0.14644
G1 X27.770 Y99.798 E0.00309
G1 X27.493 Y99.704 E0.00991
G1 X27.002 Y99.650 E0.01673
G1 X26.511 Y99.706 E0.01673
G1 X26.234 Y99.801 E0.00990
G1 X26.177 Y99.839 E0.00234
G1 X21.843 Y99.813 E0.14668
G1 X21.768 Y99.763 E0.00307
G1 X21.491 Y99.670 E0.00986
G1 X21.002 Y99.617 E0.01665
G1 X20.512 Y99.671 E0.01669
G1 X20.237 Y99.765 E0.00986
G1 X20.178 Y99.803 E0.00236
G1 X15.634 Y99.776 E0.15381
G1 X15.634 Y97.111 E0.09019
G1 X20.178 Y97.084 E0.15381
G1 X20.237 Y97.122 E0.00236
G1 X20.512 Y97.216 E0.00986
G1 X21.002 Y97.270 E0.01669
G1 X21.491 Y97.217 E0.01665
G1 X21.768 Y97.124 E0.00986
G1 X21.843 Y97.074 E0.00307
G1 X26.177 Y97.048 E0.14668
G1 X26.234 Y97.086 E0.00234
G1 X26.511 Y97.181 E0.00990
G1 X27.002 Y97.237 E0.01673
G1 X27.493 Y97.183 E0.01673
G1 X27.770 Y97.089 E0.00991
G1 X27.846 Y97.038 E0.00309
G1 X32.173 Y97.012 E0.14644
G1 X32.234 Y97.053 E0.00251
G1 X32.511 Y97.148 E0.00990
G1 X33.002 Y97.203 E0.01673
G1 X33.493 Y97.150 E0.01673
G1 X33.770 Y97.055 E0.00991
G1 X33.851 Y97.002 E0.00327
G1 X38.168 Y96.976 E0.14615
G1 X38.234 Y97.020 E0.00268
G1 X38.511 Y97.115 E0.00990
G1 X39.002 Y97.170 E0.01673
G1 X39.494 Y97.116 E0.01673
G1 X39.771 Y97.022 E0.00991
G1 X39.855 Y96.966 E0.00344
G1 X59.011 Y96.854 E0.64840
G1 X67.961 Y96.710 E0.30300
G1 X196.840 Y95.807 E4.36253
G1 X196.846 Y96.547 E0.02505
M204 S1000
G1 X197.250 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.162 Y96.191 E0.03087
G1 X198.157 Y95.391 E0.02708
G1 X198.799 Y95.386 E0.02173
G1 X198.804 Y96.186 E0.02708
G1 X199.884 Y96.179 E0.03653
G1 X199.878 Y95.379 E0.02708
G1 X200.502 Y95.375 E0.02111
G1 X200.507 Y96.174 E0.02708
G1 X201.424 Y96.168 E0.03104
G1 X201.419 Y95.368 E0.02708
G1 X201.655 Y95.366 E0.00801
G1 X201.661 Y96.166 E0.02708
G1 X204.538 Y96.146 E0.09740
G1 X204.533 Y95.346 E0.02708
G1 X204.711 Y95.345 E0.00603
G1 X204.716 Y96.145 E0.02708
G1 X205.655 Y96.138 E0.03179
G1 X205.650 Y95.338 E0.02708
G1 X206.730 Y95.331 E0.03658
G1 X206.736 Y96.131 E0.02708
G1 X208.956 Y96.115 E0.07513
G1 X208.950 Y95.315 E0.02708
G1 X209.467 Y95.312 E0.01751
G1 X209.473 Y96.112 E0.02708
G1 X211.761 Y96.096 E0.07745
G1 X211.756 Y95.296 E0.02708
G1 X212.238 Y95.292 E0.01631
G1 X212.243 Y96.092 E0.02708
G1 X214.671 Y96.075 E0.08218
G1 X214.665 Y95.275 E0.02708
G1 X215.077 Y95.272 E0.01393
G1 X215.082 Y96.072 E0.02708
G1 X216.536 Y96.062 E0.04922
G1 X217.400 Y96.056 E0.02924
G1 X217.395 Y95.256 E0.02708
G1 X217.969 Y95.252 E0.01945
G1 X217.975 Y96.052 E0.02708
G1 X220.034 Y96.038 E0.06970
G1 X220.029 Y95.238 E0.02708
G1 X220.376 Y95.235 E0.01174
G1 X220.381 Y96.035 E0.02708
G1 X221.321 Y96.029 E0.03182
G1 X221.316 Y95.229 E0.02708
G1 X222.082 Y95.223 E0.02593
G1 X222.087 Y96.023 E0.02708
G1 X223.112 Y96.016 E0.03468
G1 X223.106 Y95.216 E0.02708
M73 Q30 S64
G1 X223.173 Y95.216 E0.00227
G1 X223.179 Y96.016 E0.02708
G1 X225.440 Y96.000 E0.07653
G1 X225.435 Y95.200 E0.02708
G1 X226.708 Y95.191 E0.04310
G1 X226.713 Y95.991 E0.02708
G1 X227.697 Y95.984 E0.03331
G1 X227.692 Y95.184 E0.02708
G1 X229.756 Y95.170 E0.06988
G1 X229.761 Y95.970 E0.02708
G1 X230.741 Y95.963 E0.03316
G1 X233.534 Y95.943 E0.09454
G1 X233.529 Y95.143 E0.02708
G1 X234.783 Y95.135 E0.04246
G1 X234.783 Y101.752 E0.22401
G1 X67.956 Y100.584 E5.64703
G1 X59.006 Y100.440 E0.30299
G1 X39.731 Y100.328 E0.65246
G1 X39.589 Y100.233 E0.00576
G1 X39.405 Y100.170 E0.00658
G1 X39.003 Y100.126 E0.01369
G1 X38.601 Y100.172 E0.01369
G1 X38.417 Y100.235 E0.00658
G1 X38.291 Y100.319 E0.00512
G1 X33.726 Y100.292 E0.15453
G1 X33.589 Y100.200 E0.00559
G1 X33.405 Y100.137 E0.00658
G1 X33.003 Y100.093 E0.01369
G1 X32.601 Y100.138 E0.01369
G1 X32.417 Y100.202 E0.00658
G1 X32.295 Y100.283 E0.00494
G1 X27.722 Y100.255 E0.15482
G1 X27.589 Y100.167 E0.00542
G1 X27.405 Y100.104 E0.00658
G1 X27.002 Y100.060 E0.01369
G1 X26.601 Y100.105 E0.01369
G1 X26.417 Y100.168 E0.00658
G1 X26.299 Y100.247 E0.00477
G1 X21.720 Y100.219 E0.15502
G1 X21.587 Y100.132 E0.00536
G1 X21.404 Y100.070 E0.00657
G1 X21.003 Y100.027 E0.01365
G1 X20.601 Y100.071 E0.01368
G1 X20.417 Y100.133 E0.00657
G1 X20.300 Y100.211 E0.00476
G1 X15.227 Y100.180 E0.17171
G1 X15.227 Y96.707 E0.11758
G1 X20.300 Y96.676 E0.17171
G1 X20.417 Y96.754 E0.00476
G1 X20.601 Y96.816 E0.00657
G1 X21.003 Y96.860 E0.01368
G1 X21.404 Y96.817 E0.01365
G1 X21.587 Y96.755 E0.00657
G1 X21.720 Y96.668 E0.00536
G1 X26.299 Y96.640 E0.15502
G1 X26.417 Y96.719 E0.00477
G1 X26.601 Y96.782 E0.00658
G1 X27.002 Y96.827 E0.01369
G1 X27.405 Y96.783 E0.01369
G1 X27.589 Y96.720 E0.00658
G1 X27.722 Y96.631 E0.00542
G1 X32.295 Y96.604 E0.15482
G1 X32.417 Y96.685 E0.00494
G1 X32.601 Y96.748 E0.00658
G1 X33.003 Y96.794 E0.01369
G1 X33.405 Y96.750 E0.01369
G1 X33.589 Y96.687 E0.00658
G1 X33.726 Y96.595 E0.00559
G1 X38.291 Y96.568 E0.15453
G1 X38.417 Y96.652 E0.00512
G1 X38.601 Y96.715 E0.00658
G1 X39.003 Y96.760 E0.01369
G1 X39.405 Y96.717 E0.01369
G1 X39.589 Y96.654 E0.00658
G1 X39.731 Y96.559 E0.00576
G1 X59.006 Y96.447 E0.65246
G1 X67.956 Y96.303 E0.30299
G1 X197.245 Y95.397 E4.37637
G1 X197.250 Y96.137 E0.02505
M204 S1000
G1 X197.452 Y96.543 F10800.000
G1 F8640.000
G1 X198.162 Y96.191 E-0.21104
G1 X198.157 Y95.391 E-0.18472
G1 X198.799 Y95.386 E-0.14827
G1 X198.804 Y96.186 E-0.18472
G1 X198.940 Y96.185 E-0.03126
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X198.478 Y96.281
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.479 Y95.592 E0.01345
G1 F8640.000
G1 X198.478 Y96.281 E-0.15896
G1 E-0.64104 F2100.00000
G1 Z2.400 F10800.000
G1 X200.191 Y95.580
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.197 Y96.380 E0.01441
G1 F8640.000
G1 X200.191 Y95.580 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X209.210 Y95.517
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.216 Y96.317 E0.00734
G1 F8640.000
G1 X209.210 Y95.517 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X212.004 Y96.298
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.998 Y95.498 E0.00499
G1 F8640.000
G1 X212.004 Y96.298 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X217.689 Y96.258
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.683 Y95.458 E0.01116
G1 F8640.000
G1 X217.689 Y96.258 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X221.700 Y95.430
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.704 Y96.050 E0.01852
G1 X221.885 Y96.228 E0.00757
G1 F8640.000
G1 X221.704 Y96.050 E-0.05860
G1 X221.700 Y95.430 E-0.14328
G1 E-0.59812 F2100.00000
G1 Z2.400 F10800.000
G1 X228.325 Y95.709
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.207 Y96.591 E0.04658
M204 S1000
G1 F8640.000
G1 X228.325 Y95.709 E-0.28804
G1 E-0.51196 F2100.00000
G1 Z2.400 F10800.000
G1 X234.254 Y97.291
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.618 Y96.655 E0.03043
G1 X233.046 Y96.659 E0.01936
G1 X234.071 Y97.683 E0.04904
G1 X234.071 Y98.259 E0.01950
G1 X232.474 Y96.663 E0.07642
G1 X231.902 Y96.667 E0.01936
G1 X234.071 Y98.835 E0.10380
G1 X234.071 Y99.411 E0.01950
G1 X231.330 Y96.671 E0.13118
G1 X230.758 Y96.675 E0.01936
G1 X234.071 Y99.987 E0.15856
G1 X234.071 Y100.563 E0.01950
G1 X230.186 Y96.679 E0.18594
G1 X229.614 Y96.683 E0.01936
G1 X233.965 Y101.034 E0.20829
G1 X233.385 Y101.030 E0.01964
G1 X229.236 Y96.881 E0.19864
G1 X228.998 Y97.121 E0.01144
G1 X228.901 Y97.122 E0.00330
G1 X232.805 Y101.026 E0.18690
M73 P30 R64
G1 X232.225 Y101.022 E0.01964
G1 X227.898 Y96.695 E0.20713
G1 X227.326 Y96.699 E0.01936
G1 X231.645 Y101.018 E0.20674
G1 X231.065 Y101.014 E0.01964
G1 X226.754 Y96.703 E0.20636
G1 X226.182 Y96.707 E0.01936
G1 X230.485 Y101.010 E0.20597
G1 X229.905 Y101.006 E0.01964
G1 X225.610 Y96.711 E0.20559
G1 X225.038 Y96.715 E0.01936
G1 X229.325 Y101.002 E0.20520
G1 X228.745 Y100.998 E0.01964
G1 X224.466 Y96.719 E0.20481
G1 X223.894 Y96.723 E0.01936
G1 X228.165 Y100.994 E0.20443
G1 X227.585 Y100.990 E0.01964
G1 X223.322 Y96.727 E0.20404
G1 X222.750 Y96.731 E0.01936
G1 X227.004 Y100.986 E0.20365
G1 X226.424 Y100.981 E0.01964
G1 X222.178 Y96.735 E0.20327
G1 X221.606 Y96.739 E0.01936
G1 X225.844 Y100.977 E0.20288
G1 X225.264 Y100.973 E0.01964
G1 X221.034 Y96.743 E0.20250
G1 X220.462 Y96.747 E0.01936
G1 X224.684 Y100.969 E0.20211
G1 X224.104 Y100.965 E0.01964
G1 X219.890 Y96.751 E0.20172
G1 X219.318 Y96.755 E0.01936
G1 X223.524 Y100.961 E0.20134
G1 X222.944 Y100.957 E0.01964
G1 X218.746 Y96.759 E0.20095
G1 X218.174 Y96.763 E0.01936
G1 X222.364 Y100.953 E0.20057
G1 X221.784 Y100.949 E0.01964
G1 X217.602 Y96.767 E0.20018
G1 X217.030 Y96.771 E0.01936
G1 X221.204 Y100.945 E0.19979
G1 X220.624 Y100.941 E0.01964
G1 X216.458 Y96.775 E0.19941
G1 X215.886 Y96.779 E0.01936
G1 X220.044 Y100.937 E0.19902
G1 X219.463 Y100.933 E0.01964
G1 X215.314 Y96.783 E0.19863
G1 X214.742 Y96.787 E0.01936
G1 X218.883 Y100.929 E0.19825
G1 X218.303 Y100.925 E0.01964
G1 X214.170 Y96.791 E0.19786
G1 X213.598 Y96.795 E0.01936
G1 X217.723 Y100.921 E0.19748
G1 X217.143 Y100.916 E0.01964
G1 X213.026 Y96.799 E0.19709
G1 X212.454 Y96.803 E0.01936
G1 X216.563 Y100.912 E0.19670
G1 X215.983 Y100.908 E0.01964
G1 X211.882 Y96.807 E0.19632
G1 X211.310 Y96.811 E0.01936
G1 X215.403 Y100.904 E0.19593
G1 X214.823 Y100.900 E0.01964
G1 X210.738 Y96.815 E0.19554
G1 X210.166 Y96.819 E0.01936
G1 X214.243 Y100.896 E0.19516
G1 X213.663 Y100.892 E0.01964
G1 X209.594 Y96.823 E0.19477
G1 X209.022 Y96.827 E0.01936
G1 X213.083 Y100.888 E0.19439
G1 X212.503 Y100.884 E0.01964
G1 X208.450 Y96.831 E0.19400
G1 X207.878 Y96.835 E0.01936
G1 X211.922 Y100.880 E0.19361
G1 X211.342 Y100.876 E0.01964
G1 X207.306 Y96.839 E0.19323
G1 X206.734 Y96.843 E0.01936
G1 X210.762 Y100.872 E0.19284
G1 X210.182 Y100.868 E0.01964
G1 X206.162 Y96.847 E0.19246
G1 X205.590 Y96.851 E0.01936
G1 X209.602 Y100.864 E0.19207
G1 X209.022 Y100.860 E0.01964
G1 X205.018 Y96.855 E0.19168
G1 X204.446 Y96.859 E0.01936
G1 X208.442 Y100.856 E0.19130
G1 X207.862 Y100.851 E0.01964
G1 X203.874 Y96.863 E0.19091
G1 X203.302 Y96.867 E0.01936
G1 X207.282 Y100.847 E0.19052
G1 X206.702 Y100.843 E0.01964
G1 X202.730 Y96.871 E0.19014
G1 X202.158 Y96.875 E0.01936
G1 X206.122 Y100.839 E0.18975
G1 X205.542 Y100.835 E0.01964
G1 X201.586 Y96.879 E0.18937
G1 X201.014 Y96.883 E0.01936
G1 X204.962 Y100.831 E0.18898
G1 X204.381 Y100.827 E0.01964
G1 X200.442 Y96.887 E0.18859
G1 X199.870 Y96.891 E0.01936
G1 X203.801 Y100.823 E0.18821
G1 X203.221 Y100.819 E0.01964
G1 X199.298 Y96.895 E0.18782
G1 X198.726 Y96.899 E0.01936
G1 X202.641 Y100.815 E0.18744
G1 X202.061 Y100.811 E0.01964
G1 X198.154 Y96.903 E0.18705
G1 X197.582 Y96.907 E0.01936
G1 X201.481 Y100.807 E0.18666
G1 X200.901 Y100.803 E0.01964
G1 X197.010 Y96.911 E0.18628
G1 X196.543 Y96.915 E0.01580
G1 X196.540 Y96.441 E0.01602
G1 X196.215 Y96.117 E0.01553
G1 X195.643 Y96.121 E0.01936
G1 X200.321 Y100.799 E0.22392
G1 X199.741 Y100.795 E0.01964
G1 X195.071 Y96.125 E0.22353
G1 X194.499 Y96.129 E0.01936
G1 X199.161 Y100.791 E0.22315
G1 X198.581 Y100.786 E0.01964
G1 X193.927 Y96.133 E0.22276
G1 X193.355 Y96.137 E0.01936
G1 X198.001 Y100.782 E0.22237
G1 X197.421 Y100.778 E0.01964
G1 X192.783 Y96.141 E0.22199
G1 X192.211 Y96.145 E0.01936
G1 X196.840 Y100.774 E0.22160
G1 X196.260 Y100.770 E0.01964
G1 X191.639 Y96.149 E0.22122
G1 X191.067 Y96.153 E0.01936
G1 X195.680 Y100.766 E0.22083
G1 X195.100 Y100.762 E0.01964
G1 X190.495 Y96.157 E0.22044
G1 X189.923 Y96.161 E0.01936
G1 X194.520 Y100.758 E0.22006
G1 X193.940 Y100.754 E0.01964
G1 X189.351 Y96.165 E0.21967
G1 X188.779 Y96.169 E0.01936
G1 X193.360 Y100.750 E0.21928
G1 X192.780 Y100.746 E0.01964
G1 X188.207 Y96.173 E0.21890
G1 X187.635 Y96.177 E0.01936
G1 X192.200 Y100.742 E0.21851
G1 X191.620 Y100.738 E0.01964
G1 X187.063 Y96.181 E0.21812
G1 X186.491 Y96.185 E0.01936
G1 X191.040 Y100.734 E0.21774
G1 X190.460 Y100.730 E0.01964
G1 X185.919 Y96.189 E0.21735
G1 X185.347 Y96.193 E0.01936
G1 X189.880 Y100.726 E0.21697
G1 X189.299 Y100.721 E0.01964
G1 X184.775 Y96.197 E0.21658
G1 X184.203 Y96.201 E0.01936
G1 X188.719 Y100.717 E0.21619
G1 X188.139 Y100.713 E0.01964
G1 X183.631 Y96.205 E0.21581
G1 X183.059 Y96.209 E0.01936
G1 X187.559 Y100.709 E0.21542
G1 X186.979 Y100.705 E0.01964
G1 X182.487 Y96.213 E0.21503
G1 X181.915 Y96.217 E0.01936
G1 X186.399 Y100.701 E0.21465
G1 X185.819 Y100.697 E0.01964
G1 X181.343 Y96.221 E0.21426
G1 X180.771 Y96.225 E0.01936
G1 X185.239 Y100.693 E0.21388
G1 X184.659 Y100.689 E0.01964
G1 X180.199 Y96.229 E0.21349
G1 X179.627 Y96.233 E0.01936
G1 X184.079 Y100.685 E0.21310
G1 X183.499 Y100.681 E0.01964
G1 X179.055 Y96.237 E0.21272
G1 X178.483 Y96.241 E0.01936
G1 X182.919 Y100.677 E0.21233
G1 X182.339 Y100.673 E0.01964
G1 X177.911 Y96.245 E0.21194
G1 X177.339 Y96.249 E0.01936
G1 X181.759 Y100.669 E0.21156
G1 X181.178 Y100.665 E0.01964
G1 X176.767 Y96.253 E0.21117
G1 X176.195 Y96.257 E0.01936
G1 X180.598 Y100.660 E0.21079
G1 X180.018 Y100.656 E0.01964
G1 X175.623 Y96.261 E0.21040
G1 X175.051 Y96.265 E0.01936
G1 X179.438 Y100.652 E0.21001
G1 X178.858 Y100.648 E0.01964
G1 X174.479 Y96.269 E0.20963
G1 X173.907 Y96.273 E0.01936
G1 X178.278 Y100.644 E0.20924
G1 X177.698 Y100.640 E0.01964
G1 X173.335 Y96.277 E0.20885
G1 X172.763 Y96.281 E0.01936
G1 X177.118 Y100.636 E0.20847
G1 X176.538 Y100.632 E0.01964
G1 X172.191 Y96.285 E0.20808
G1 X171.619 Y96.289 E0.01936
G1 X175.958 Y100.628 E0.20769
G1 X175.378 Y100.624 E0.01964
G1 X171.047 Y96.293 E0.20731
G1 X170.475 Y96.297 E0.01936
G1 X174.798 Y100.620 E0.20692
G1 X174.218 Y100.616 E0.01964
G1 X169.903 Y96.301 E0.20654
G1 X169.331 Y96.305 E0.01936
G1 X173.637 Y100.612 E0.20615
G1 X173.057 Y100.608 E0.01964
G1 X168.759 Y96.309 E0.20576
G1 X168.187 Y96.313 E0.01936
G1 X172.477 Y100.604 E0.20538
G1 X171.897 Y100.600 E0.01964
G1 X167.615 Y96.317 E0.20499
G1 X167.043 Y96.321 E0.01936
G1 X171.317 Y100.595 E0.20460
G1 X170.737 Y100.591 E0.01964
G1 X166.471 Y96.325 E0.20422
G1 X165.899 Y96.329 E0.01936
G1 X170.157 Y100.587 E0.20383
G1 X169.577 Y100.583 E0.01964
G1 X165.327 Y96.333 E0.20345
G1 X164.755 Y96.337 E0.01936
G1 X168.997 Y100.579 E0.20306
G1 X168.417 Y100.575 E0.01964
G1 X164.183 Y96.341 E0.20267
G1 X163.611 Y96.345 E0.01936
G1 X167.837 Y100.571 E0.20229
G1 X167.257 Y100.567 E0.01964
G1 X163.039 Y96.349 E0.20190
G1 X162.467 Y96.353 E0.01936
G1 X166.677 Y100.563 E0.20151
G1 X166.096 Y100.559 E0.01964
G1 X161.895 Y96.357 E0.20113
G1 X161.323 Y96.361 E0.01936
G1 X165.516 Y100.555 E0.20074
G1 X164.936 Y100.551 E0.01964
G1 X160.751 Y96.365 E0.20036
G1 X160.179 Y96.369 E0.01936
G1 X164.356 Y100.547 E0.19997
G1 X163.776 Y100.543 E0.01964
G1 X159.607 Y96.373 E0.19958
G1 X159.035 Y96.377 E0.01936
G1 X163.196 Y100.539 E0.19920
G1 X162.616 Y100.535 E0.01964
G1 X158.463 Y96.381 E0.19881
G1 X157.891 Y96.385 E0.01936
G1 X162.036 Y100.530 E0.19842
G1 X161.456 Y100.526 E0.01964
G1 X157.319 Y96.389 E0.19804
G1 X156.747 Y96.393 E0.01936
G1 X160.876 Y100.522 E0.19765
G1 X160.296 Y100.518 E0.01964
G1 X156.175 Y96.397 E0.19726
G1 X155.603 Y96.401 E0.01936
G1 X159.716 Y100.514 E0.19688
G1 X159.136 Y100.510 E0.01964
G1 X155.031 Y96.405 E0.19649
G1 X154.459 Y96.409 E0.01936
G1 X158.555 Y100.506 E0.19611
G1 X157.975 Y100.502 E0.01964
G1 X153.887 Y96.413 E0.19572
G1 X153.315 Y96.417 E0.01936
G1 X157.395 Y100.498 E0.19533
G1 X156.815 Y100.494 E0.01964
G1 X152.743 Y96.421 E0.19495
G1 X152.171 Y96.425 E0.01936
G1 X156.235 Y100.490 E0.19456
G1 X155.655 Y100.486 E0.01964
G1 X151.599 Y96.429 E0.19417
G1 X151.027 Y96.433 E0.01936
G1 X155.075 Y100.482 E0.19379
G1 X154.495 Y100.478 E0.01964
G1 X150.455 Y96.437 E0.19340
G1 X149.883 Y96.441 E0.01936
G1 X153.915 Y100.474 E0.19302
G1 X153.335 Y100.470 E0.01964
G1 X149.311 Y96.445 E0.19263
G1 X148.739 Y96.450 E0.01936
G1 X152.755 Y100.465 E0.19224
G1 X152.175 Y100.461 E0.01964
G1 X148.167 Y96.454 E0.19186
G1 X147.595 Y96.458 E0.01936
G1 X151.595 Y100.457 E0.19147
G1 X151.014 Y100.453 E0.01964
G1 X147.023 Y96.462 E0.19108
G1 X146.451 Y96.466 E0.01936
G1 X150.434 Y100.449 E0.19070
G1 X149.854 Y100.445 E0.01964
G1 X145.879 Y96.470 E0.19031
G1 X145.307 Y96.474 E0.01936
G1 X149.274 Y100.441 E0.18992
G1 X148.694 Y100.437 E0.01964
G1 X144.735 Y96.478 E0.18954
G1 X144.163 Y96.482 E0.01936
G1 X148.114 Y100.433 E0.18915
G1 X147.534 Y100.429 E0.01964
G1 X143.591 Y96.486 E0.18877
G1 X143.019 Y96.490 E0.01936
G1 X146.954 Y100.425 E0.18838
G1 X146.374 Y100.421 E0.01964
G1 X142.447 Y96.494 E0.18799
G1 X141.875 Y96.498 E0.01936
G1 X145.794 Y100.417 E0.18761
G1 X145.214 Y100.413 E0.01964
G1 X141.303 Y96.502 E0.18722
G1 X140.731 Y96.506 E0.01936
G1 X144.634 Y100.409 E0.18683
G1 X144.054 Y100.405 E0.01964
G1 X140.159 Y96.510 E0.18645
G1 X139.587 Y96.514 E0.01936
G1 X143.473 Y100.400 E0.18606
G1 X142.893 Y100.396 E0.01964
G1 X139.015 Y96.518 E0.18568
G1 X138.443 Y96.522 E0.01936
G1 X142.313 Y100.392 E0.18529
G1 X141.733 Y100.388 E0.01964
G1 X137.871 Y96.526 E0.18490
G1 X137.299 Y96.530 E0.01936
G1 X141.153 Y100.384 E0.18452
G1 X140.573 Y100.380 E0.01964
G1 X136.727 Y96.534 E0.18413
G1 X136.155 Y96.538 E0.01936
G1 X139.993 Y100.376 E0.18374
G1 X139.413 Y100.372 E0.01964
G1 X135.583 Y96.542 E0.18336
G1 X135.011 Y96.546 E0.01936
G1 X138.833 Y100.368 E0.18297
G1 X138.253 Y100.364 E0.01964
G1 X134.439 Y96.550 E0.18259
G1 X133.867 Y96.554 E0.01936
G1 X137.673 Y100.360 E0.18220
G1 X137.093 Y100.356 E0.01964
G1 X133.295 Y96.558 E0.18181
G1 X132.723 Y96.562 E0.01936
G1 X136.513 Y100.352 E0.18143
G1 X135.932 Y100.348 E0.01964
G1 X132.151 Y96.566 E0.18104
G1 X131.579 Y96.570 E0.01936
G1 X135.352 Y100.344 E0.18065
G1 X134.772 Y100.340 E0.01964
G1 X131.007 Y96.574 E0.18027
G1 X130.435 Y96.578 E0.01936
G1 X134.192 Y100.335 E0.17988
G1 X133.612 Y100.331 E0.01964
G1 X129.863 Y96.582 E0.17949
G1 X129.290 Y96.586 E0.01936
G1 X133.032 Y100.327 E0.17911
G1 X132.452 Y100.323 E0.01964
G1 X128.718 Y96.590 E0.17872
G1 X128.146 Y96.594 E0.01936
G1 X131.872 Y100.319 E0.17834
G1 X131.292 Y100.315 E0.01964
G1 X127.574 Y96.598 E0.17795
G1 X127.002 Y96.602 E0.01936
G1 X130.712 Y100.311 E0.17756
G1 X130.132 Y100.307 E0.01964
G1 X126.430 Y96.606 E0.17718
G1 X125.858 Y96.610 E0.01936
G1 X129.552 Y100.303 E0.17679
G1 X128.972 Y100.299 E0.01964
G1 X125.286 Y96.614 E0.17640
G1 X124.714 Y96.618 E0.01936
G1 X128.391 Y100.295 E0.17602
G1 X127.811 Y100.291 E0.01964
G1 X124.142 Y96.622 E0.17563
G1 X123.570 Y96.626 E0.01936
G1 X127.231 Y100.287 E0.17525
G1 X126.651 Y100.283 E0.01964
G1 X122.998 Y96.630 E0.17486
G1 X122.426 Y96.634 E0.01936
G1 X126.071 Y100.279 E0.17447
G1 X125.491 Y100.275 E0.01964
G1 X121.854 Y96.638 E0.17409
G1 X121.282 Y96.642 E0.01936
G1 X124.911 Y100.270 E0.17370
G1 X124.331 Y100.266 E0.01964
G1 X120.710 Y96.646 E0.17331
G1 X120.138 Y96.650 E0.01936
G1 X123.751 Y100.262 E0.17293
G1 X123.171 Y100.258 E0.01964
G1 X119.566 Y96.654 E0.17254
G1 X118.994 Y96.658 E0.01936
G1 X122.591 Y100.254 E0.17216
G1 X122.011 Y100.250 E0.01964
G1 X118.422 Y96.662 E0.17177
G1 X117.850 Y96.666 E0.01936
G1 X121.431 Y100.246 E0.17138
G1 X120.850 Y100.242 E0.01964
G1 X117.278 Y96.670 E0.17100
G1 X116.706 Y96.674 E0.01936
G1 X120.270 Y100.238 E0.17061
G1 X119.690 Y100.234 E0.01964
G1 X116.134 Y96.678 E0.17022
G1 X115.562 Y96.682 E0.01936
G1 X119.110 Y100.230 E0.16984
G1 X118.530 Y100.226 E0.01964
G1 X114.990 Y96.686 E0.16945
G1 X114.418 Y96.690 E0.01936
G1 X117.950 Y100.222 E0.16906
G1 X117.370 Y100.218 E0.01964
G1 X113.846 Y96.694 E0.16868
G1 X113.274 Y96.698 E0.01936
G1 X116.790 Y100.214 E0.16829
G1 X116.210 Y100.210 E0.01964
G1 X112.702 Y96.702 E0.16791
G1 X112.130 Y96.706 E0.01936
G1 X115.630 Y100.205 E0.16752
G1 X115.050 Y100.201 E0.01964
G1 X111.558 Y96.710 E0.16713
G1 X110.986 Y96.714 E0.01936
G1 X114.470 Y100.197 E0.16675
G1 X113.890 Y100.193 E0.01964
G1 X110.414 Y96.718 E0.16636
G1 X109.842 Y96.722 E0.01936
G1 X113.310 Y100.189 E0.16597
G1 X112.729 Y100.185 E0.01964
G1 X109.270 Y96.726 E0.16559
G1 X108.698 Y96.730 E0.01936
G1 X112.149 Y100.181 E0.16520
G1 X111.569 Y100.177 E0.01964
G1 X108.126 Y96.734 E0.16482
G1 X107.554 Y96.738 E0.01936
G1 X110.989 Y100.173 E0.16443
G1 X110.409 Y100.169 E0.01964
G1 X106.982 Y96.742 E0.16404
G1 X106.410 Y96.746 E0.01936
G1 X109.829 Y100.165 E0.16366
G1 X109.249 Y100.161 E0.01964
G1 X105.838 Y96.750 E0.16327
G1 X105.266 Y96.754 E0.01936
G1 X108.669 Y100.157 E0.16288
G1 X108.089 Y100.153 E0.01964
G1 X104.694 Y96.758 E0.16250
G1 X104.122 Y96.762 E0.01936
G1 X107.509 Y100.149 E0.16211
G1 X106.929 Y100.145 E0.01964
G1 X103.550 Y96.766 E0.16173
G1 X102.978 Y96.770 E0.01936
G1 X106.349 Y100.140 E0.16134
G1 X105.769 Y100.136 E0.01964
G1 X102.406 Y96.774 E0.16095
G1 X101.834 Y96.778 E0.01936
G1 X105.188 Y100.132 E0.16057
G1 X104.608 Y100.128 E0.01964
G1 X101.262 Y96.782 E0.16018
G1 X100.690 Y96.786 E0.01936
G1 X104.028 Y100.124 E0.15979
G1 X103.448 Y100.120 E0.01964
G1 X100.118 Y96.790 E0.15941
G1 X99.546 Y96.794 E0.01936
G1 X102.868 Y100.116 E0.15902
G1 X102.288 Y100.112 E0.01964
G1 X98.974 Y96.798 E0.15863
G1 X98.402 Y96.802 E0.01936
G1 X101.708 Y100.108 E0.15825
G1 X101.128 Y100.104 E0.01964
G1 X97.830 Y96.806 E0.15786
G1 X97.258 Y96.810 E0.01936
G1 X100.548 Y100.100 E0.15748
G1 X99.968 Y100.096 E0.01964
G1 X96.686 Y96.814 E0.15709
G1 X96.114 Y96.818 E0.01936
G1 X99.388 Y100.092 E0.15670
G1 X98.808 Y100.088 E0.01964
G1 X95.542 Y96.822 E0.15632
G1 X94.970 Y96.826 E0.01936
G1 X98.228 Y100.084 E0.15593
G1 X97.647 Y100.080 E0.01964
G1 X94.398 Y96.830 E0.15554
G1 X93.826 Y96.834 E0.01936
G1 X97.067 Y100.075 E0.15516
G1 X96.487 Y100.071 E0.01964
G1 X93.254 Y96.838 E0.15477
G1 X92.682 Y96.842 E0.01936
G1 X95.907 Y100.067 E0.15439
G1 X95.327 Y100.063 E0.01964
G1 X92.110 Y96.846 E0.15400
G1 X91.538 Y96.850 E0.01936
G1 X94.747 Y100.059 E0.15361
G1 X94.167 Y100.055 E0.01964
G1 X90.966 Y96.854 E0.15323
G1 X90.394 Y96.858 E0.01936
G1 X93.587 Y100.051 E0.15284
G1 X93.007 Y100.047 E0.01964
G1 X89.822 Y96.862 E0.15245
G1 X89.250 Y96.866 E0.01936
G1 X92.427 Y100.043 E0.15207
G1 X91.847 Y100.039 E0.01964
G1 X88.678 Y96.870 E0.15168
G1 X88.106 Y96.874 E0.01936
G1 X91.267 Y100.035 E0.15129
G1 X90.687 Y100.031 E0.01964
G1 X87.534 Y96.878 E0.15091
G1 X86.962 Y96.882 E0.01936
G1 X90.106 Y100.027 E0.15052
G1 X89.526 Y100.023 E0.01964
G1 X86.390 Y96.886 E0.15014
M73 Q31 S63
G1 X85.818 Y96.890 E0.01936
G1 X88.946 Y100.019 E0.14975
G1 X88.366 Y100.015 E0.01964
G1 X85.246 Y96.894 E0.14936
G1 X84.674 Y96.898 E0.01936
G1 X87.786 Y100.010 E0.14898
G1 X87.206 Y100.006 E0.01964
G1 X84.102 Y96.902 E0.14859
G1 X83.530 Y96.906 E0.01936
G1 X86.626 Y100.002 E0.14820
G1 X86.046 Y99.998 E0.01964
G1 X82.958 Y96.910 E0.14782
G1 X82.386 Y96.914 E0.01936
G1 X85.466 Y99.994 E0.14743
G1 X84.886 Y99.990 E0.01964
G1 X81.814 Y96.918 E0.14705
G1 X81.242 Y96.922 E0.01936
G1 X84.306 Y99.986 E0.14666
G1 X83.726 Y99.982 E0.01964
G1 X80.670 Y96.926 E0.14627
G1 X80.098 Y96.930 E0.01936
G1 X83.146 Y99.978 E0.14589
G1 X82.565 Y99.974 E0.01964
G1 X79.526 Y96.934 E0.14550
G1 X78.954 Y96.938 E0.01936
G1 X81.985 Y99.970 E0.14511
G1 X81.405 Y99.966 E0.01964
G1 X78.382 Y96.942 E0.14473
G1 X77.810 Y96.946 E0.01936
G1 X80.825 Y99.962 E0.14434
G1 X80.245 Y99.958 E0.01964
G1 X77.238 Y96.950 E0.14396
G1 X76.666 Y96.954 E0.01936
G1 X79.665 Y99.954 E0.14357
G1 X79.085 Y99.949 E0.01964
G1 X76.094 Y96.958 E0.14318
G1 X75.522 Y96.962 E0.01936
G1 X78.505 Y99.945 E0.14280
G1 X77.925 Y99.941 E0.01964
G1 X74.950 Y96.966 E0.14241
G1 X74.378 Y96.970 E0.01936
G1 X77.345 Y99.937 E0.14202
G1 X76.765 Y99.933 E0.01964
G1 X73.806 Y96.974 E0.14164
G1 X73.234 Y96.978 E0.01936
G1 X76.185 Y99.929 E0.14125
G1 X75.605 Y99.925 E0.01964
G1 X72.662 Y96.982 E0.14086
G1 X72.090 Y96.986 E0.01936
G1 X75.024 Y99.921 E0.14048
G1 X74.444 Y99.917 E0.01964
G1 X71.518 Y96.990 E0.14009
G1 X70.946 Y96.994 E0.01936
G1 X73.864 Y99.913 E0.13971
G1 X73.284 Y99.909 E0.01964
G1 X70.374 Y96.998 E0.13932
G1 X69.802 Y97.002 E0.01936
G1 X72.704 Y99.905 E0.13893
G1 X72.124 Y99.901 E0.01964
G1 X69.230 Y97.006 E0.13855
G1 X68.658 Y97.010 E0.01936
G1 X71.544 Y99.897 E0.13816
G1 X70.964 Y99.893 E0.01964
G1 X68.086 Y97.014 E0.13777
G1 X67.518 Y97.023 E0.01923
G1 X70.384 Y99.889 E0.13720
G1 X69.804 Y99.884 E0.01964
G1 X66.951 Y97.032 E0.13657
G1 X66.384 Y97.041 E0.01919
G1 X69.224 Y99.880 E0.13594
G1 X68.644 Y99.876 E0.01964
G1 X65.817 Y97.050 E0.13531
G1 X65.250 Y97.059 E0.01919
G1 X68.064 Y99.872 E0.13468
G1 X67.479 Y99.864 E0.01979
G1 X64.683 Y97.068 E0.13384
G1 X64.116 Y97.077 E0.01919
G1 X66.894 Y99.854 E0.13295
G1 X66.308 Y99.845 E0.01982
G1 X63.549 Y97.086 E0.13207
G1 X62.982 Y97.095 E0.01919
G1 X65.723 Y99.836 E0.13118
G1 X65.137 Y99.826 E0.01982
G1 X62.416 Y97.104 E0.13030
G1 X61.849 Y97.113 E0.01919
G1 X64.552 Y99.817 E0.12941
G1 X63.967 Y99.807 E0.01982
G1 X61.282 Y97.123 E0.12853
G1 X60.715 Y97.132 E0.01919
G1 X63.381 Y99.798 E0.12764
G1 X62.796 Y99.789 E0.01982
G1 X60.148 Y97.141 E0.12676
G1 X59.581 Y97.150 E0.01919
G1 X62.210 Y99.779 E0.12587
G1 X61.625 Y99.770 E0.01982
G1 X59.014 Y97.159 E0.12499
G1 X58.441 Y97.162 E0.01938
G1 X61.040 Y99.761 E0.12438
G1 X60.454 Y99.751 E0.01982
G1 X57.869 Y97.166 E0.12377
G1 X57.296 Y97.169 E0.01938
G1 X59.869 Y99.742 E0.12316
G1 X59.283 Y99.732 E0.01982
G1 X56.723 Y97.172 E0.12255
G1 X56.151 Y97.176 E0.01938
G1 X58.701 Y99.726 E0.12209
G1 X58.122 Y99.723 E0.01961
G1 X55.578 Y97.179 E0.12177
G1 X55.005 Y97.182 E0.01938
G1 X57.542 Y99.719 E0.12145
G1 X56.963 Y99.716 E0.01961
G1 X54.433 Y97.186 E0.12113
G1 X53.860 Y97.189 E0.01938
G1 X56.384 Y99.713 E0.12080
G1 X55.804 Y99.709 E0.01961
G1 X53.287 Y97.192 E0.12048
G1 X52.715 Y97.196 E0.01938
G1 X55.225 Y99.706 E0.12016
G1 X54.645 Y99.702 E0.01961
G1 X52.142 Y97.199 E0.11984
G1 X51.569 Y97.202 E0.01938
G1 X54.066 Y99.699 E0.11951
G1 X53.487 Y99.696 E0.01961
G1 X50.997 Y97.206 E0.11919
G1 X50.424 Y97.209 E0.01938
G1 X52.907 Y99.692 E0.11887
G1 X52.328 Y99.689 E0.01961
G1 X49.851 Y97.212 E0.11855
G1 X49.279 Y97.216 E0.01938
G1 X51.748 Y99.686 E0.11822
G1 X51.169 Y99.682 E0.01961
G1 X48.706 Y97.219 E0.11790
G1 X48.133 Y97.223 E0.01938
G1 X50.590 Y99.679 E0.11758
G1 X50.010 Y99.675 E0.01961
G1 X47.561 Y97.226 E0.11726
G1 X46.988 Y97.229 E0.01938
G1 X49.431 Y99.672 E0.11693
G1 X48.851 Y99.669 E0.01961
G1 X46.415 Y97.233 E0.11661
G1 X45.843 Y97.236 E0.01938
G1 X48.272 Y99.665 E0.11629
G1 X47.693 Y99.662 E0.01961
G1 X45.270 Y97.239 E0.11597
G1 X44.697 Y97.243 E0.01938
G1 X47.113 Y99.658 E0.11564
G1 X46.534 Y99.655 E0.01961
G1 X44.125 Y97.246 E0.11532
G1 X43.552 Y97.249 E0.01938
G1 X45.954 Y99.652 E0.11500
G1 X45.375 Y99.648 E0.01961
G1 X42.979 Y97.253 E0.11468
G1 X42.407 Y97.256 E0.01938
G1 X44.796 Y99.645 E0.11435
G1 X44.216 Y99.641 E0.01961
G1 X41.834 Y97.259 E0.11403
G1 X41.261 Y97.263 E0.01938
G1 X43.637 Y99.638 E0.11371
G1 X43.057 Y99.635 E0.01961
G1 X40.689 Y97.266 E0.11339
G1 X40.116 Y97.269 E0.01938
G1 X42.478 Y99.631 E0.11306
G1 X41.899 Y99.628 E0.01961
G1 X39.655 Y97.384 E0.10742
G1 X39.560 Y97.416 E0.00338
G1 X39.155 Y97.460 E0.01379
G1 X41.319 Y99.625 E0.10359
G1 X40.740 Y99.621 E0.01961
G1 X38.544 Y97.426 E0.10509
G1 X38.444 Y97.414 E0.00344
G1 X38.076 Y97.282 E0.01322
G1 X37.826 Y97.283 E0.00848
G1 X40.160 Y99.618 E0.11176
G1 X39.949 Y99.617 E0.00717
G1 X39.560 Y99.471 E0.01405
G1 X39.422 Y99.456 E0.00469
G1 X37.253 Y97.287 E0.10384
G1 X36.681 Y97.290 E0.01938
G1 X38.821 Y99.430 E0.10244
G1 X38.444 Y99.473 E0.01285
G1 X38.327 Y99.512 E0.00417
G1 X36.108 Y97.293 E0.10622
G1 X35.535 Y97.297 E0.01938
G1 X37.842 Y99.604 E0.11044
G1 X37.263 Y99.600 E0.01962
G1 X34.963 Y97.300 E0.11011
G1 X34.390 Y97.304 E0.01938
G1 X36.683 Y99.597 E0.10977
G1 X36.104 Y99.593 E0.01962
G1 X33.858 Y97.348 E0.10749
G1 X33.560 Y97.449 E0.01067
G1 X33.401 Y97.467 E0.00540
G1 X35.524 Y99.590 E0.10164
G1 X34.945 Y99.587 E0.01962
G1 X32.852 Y97.494 E0.10018
G1 X32.443 Y97.448 E0.01392
G1 X32.119 Y97.336 E0.01161
G1 X34.365 Y99.583 E0.10755
G1 X33.944 Y99.580 E0.01426
G1 X33.687 Y99.481 E0.00933
G1 X31.527 Y97.321 E0.10339
G1 X30.955 Y97.324 E0.01938
G1 X33.008 Y99.377 E0.09826
G1 X32.489 Y99.434 E0.01767
G1 X30.382 Y97.328 E0.10083
G1 X29.810 Y97.331 E0.01938
G1 X32.047 Y99.569 E0.10712
G1 X31.468 Y99.566 E0.01962
G1 X29.237 Y97.335 E0.10679
G1 X28.665 Y97.338 E0.01938
G1 X30.889 Y99.562 E0.10646
G1 X30.309 Y99.559 E0.01962
G1 X28.092 Y97.342 E0.10613
G1 X27.940 Y97.343 E0.00515
G1 X27.632 Y97.458 E0.01112
G1 X29.730 Y99.555 E0.10039
G1 X29.150 Y99.552 E0.01962
G1 X27.128 Y97.530 E0.09678
G1 X27.001 Y97.544 E0.00432
G1 X26.511 Y97.489 E0.01671
G1 X28.571 Y99.548 E0.09859
G1 X27.991 Y99.545 E0.01962
G1 X25.802 Y97.355 E0.10480
G1 X25.229 Y97.359 E0.01938
G1 X27.240 Y99.369 E0.09624
G1 X27.001 Y99.343 E0.00811
G1 X26.674 Y99.380 E0.01114
G1 X24.657 Y97.362 E0.09659
G1 X24.084 Y97.366 E0.01938
G1 X26.206 Y99.487 E0.10157
G1 X26.084 Y99.533 E0.00439
G1 X25.673 Y99.531 E0.01393
G1 X23.511 Y97.369 E0.10347
G1 X22.939 Y97.373 E0.01938
G1 X25.094 Y99.527 E0.10314
G1 X24.514 Y99.524 E0.01962
G1 X22.366 Y97.376 E0.10281
G1 X21.936 Y97.379 E0.01457
G1 X21.837 Y97.423 E0.00367
G1 X23.935 Y99.520 E0.10041
G1 X23.355 Y99.517 E0.01962
G1 X21.375 Y97.536 E0.09480
G1 X21.002 Y97.577 E0.01269
G1 X20.819 Y97.557 E0.00624
G1 X22.776 Y99.513 E0.09366
G1 X22.196 Y99.510 E0.01962
G1 X20.076 Y97.390 E0.10148
G1 X19.503 Y97.393 E0.01938
G1 X21.471 Y99.361 E0.09419
G1 X21.002 Y99.310 E0.01597
G1 X20.860 Y99.326 E0.00485
G1 X18.931 Y97.397 E0.09234
G1 X18.358 Y97.400 E0.01938
G1 X20.359 Y99.401 E0.09577
G1 X20.087 Y99.497 E0.00976
G1 X19.878 Y99.496 E0.00708
G1 X17.786 Y97.404 E0.10016
G1 X17.213 Y97.407 E0.01938
G1 X19.299 Y99.492 E0.09982
G1 X18.719 Y99.489 E0.01962
G1 X16.641 Y97.411 E0.09949
G1 X16.068 Y97.414 E0.01938
G1 X18.140 Y99.485 E0.09916
G1 X17.560 Y99.482 E0.01962
G1 X15.940 Y97.862 E0.07756
G1 X15.940 Y98.438 E0.01950
G1 X16.981 Y99.478 E0.04982
G1 X16.401 Y99.475 E0.01962
G1 X15.757 Y98.830 E0.03085
M204 S1000
G1 F8640.000
G1 X16.401 Y99.475 E-0.21046
G1 X16.981 Y99.478 E-0.13381
G1 X15.940 Y98.438 E-0.33987
G1 X15.940 Y98.109 E-0.07586
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X15.825 Y110.223
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.178 Y110.197 E0.14736
G1 X20.237 Y110.235 E0.00236
G1 X20.512 Y110.329 E0.00986
G1 X21.002 Y110.383 E0.01669
G1 X21.491 Y110.330 E0.01665
G1 X21.768 Y110.237 E0.00986
G1 X21.843 Y110.187 E0.00307
G1 X26.177 Y110.161 E0.14668
G1 X26.234 Y110.199 E0.00234
G1 X26.511 Y110.294 E0.00990
G1 X27.002 Y110.350 E0.01673
G1 X27.493 Y110.296 E0.01673
G1 X27.770 Y110.202 E0.00991
G1 X27.846 Y110.151 E0.00309
G1 X32.173 Y110.125 E0.14644
G1 X32.234 Y110.166 E0.00251
G1 X32.511 Y110.261 E0.00990
G1 X33.002 Y110.316 E0.01673
G1 X33.493 Y110.263 E0.01673
G1 X33.770 Y110.168 E0.00991
G1 X33.851 Y110.115 E0.00327
G1 X38.168 Y110.089 E0.14615
G1 X38.234 Y110.133 E0.00268
G1 X38.511 Y110.228 E0.00990
G1 X39.002 Y110.283 E0.01673
G1 X39.494 Y110.229 E0.01673
G1 X39.771 Y110.135 E0.00991
G1 X39.855 Y110.079 E0.00344
G1 X59.011 Y109.967 E0.64840
G1 X67.961 Y109.823 E0.30300
G1 X196.840 Y108.920 E4.36253
G1 X196.846 Y109.720 E0.02708
G1 X206.065 Y109.656 E0.31207
G1 X206.060 Y108.856 E0.02708
G1 X206.326 Y108.854 E0.00902
G1 X206.332 Y109.654 E0.02708
G1 X225.849 Y109.517 E0.66065
G1 X225.844 Y108.717 E0.02708
G1 X226.304 Y108.714 E0.01555
G1 X226.308 Y109.514 E0.02708
G1 X228.107 Y109.501 E0.06087
G1 X228.102 Y108.701 E0.02708
G1 X229.352 Y108.693 E0.04231
G1 X229.357 Y109.493 E0.02708
G1 X233.943 Y109.461 E0.15526
G1 X233.938 Y108.661 E0.02708
G1 X234.376 Y108.658 E0.01482
G1 X234.376 Y114.456 E0.19626
G1 X67.961 Y113.290 E5.63309
M73 P32 R62
G1 X59.011 Y113.146 E0.30300
G1 X39.855 Y113.034 E0.64840
G1 X39.771 Y112.978 E0.00344
G1 X39.494 Y112.884 E0.00991
G1 X39.002 Y112.830 E0.01673
G1 X38.511 Y112.885 E0.01673
G1 X38.234 Y112.980 E0.00990
G1 X38.168 Y113.024 E0.00268
G1 X33.851 Y112.998 E0.14615
G1 X33.770 Y112.945 E0.00327
G1 X33.493 Y112.850 E0.00991
G1 X33.002 Y112.797 E0.01673
G1 X32.511 Y112.852 E0.01673
G1 X32.234 Y112.947 E0.00990
G1 X32.173 Y112.988 E0.00251
G1 X27.846 Y112.962 E0.14644
G1 X27.770 Y112.911 E0.00309
G1 X27.493 Y112.817 E0.00991
G1 X27.002 Y112.764 E0.01673
G1 X26.511 Y112.819 E0.01673
G1 X26.234 Y112.914 E0.00990
G1 X26.177 Y112.952 E0.00234
G1 X21.843 Y112.926 E0.14668
G1 X21.768 Y112.876 E0.00307
G1 X21.491 Y112.783 E0.00986
G1 X21.002 Y112.730 E0.01665
G1 X20.512 Y112.784 E0.01669
G1 X20.237 Y112.878 E0.00986
G1 X20.178 Y112.916 E0.00236
G1 X15.634 Y112.889 E0.15381
G1 X15.634 Y110.224 E0.09019
G1 X15.765 Y110.224 E0.00442
M204 S1000
G1 F8640.000
G1 X19.056 Y110.204 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X197.250 Y109.310
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.162 Y109.304 E0.03087
G1 X198.157 Y108.504 E0.02708
G1 X198.799 Y108.499 E0.02173
G1 X198.804 Y109.299 E0.02708
G1 X199.884 Y109.292 E0.03653
G1 X199.878 Y108.492 E0.02708
G1 X200.502 Y108.488 E0.02111
G1 X200.507 Y109.288 E0.02708
G1 X201.424 Y109.281 E0.03104
G1 X201.419 Y108.481 E0.02708
G1 X201.655 Y108.479 E0.00801
G1 X201.661 Y109.279 E0.02708
G1 X204.538 Y109.259 E0.09740
G1 X204.533 Y108.459 E0.02708
G1 X204.711 Y108.458 E0.00603
G1 X204.716 Y109.258 E0.02708
G1 X205.655 Y109.251 E0.03179
G1 X205.650 Y108.452 E0.02708
G1 X206.730 Y108.444 E0.03658
G1 X206.736 Y109.244 E0.02708
G1 X208.956 Y109.228 E0.07513
G1 X208.950 Y108.428 E0.02708
G1 X209.467 Y108.425 E0.01751
G1 X209.473 Y109.225 E0.02708
G1 X211.761 Y109.209 E0.07745
G1 X211.756 Y108.409 E0.02708
G1 X212.238 Y108.405 E0.01631
G1 X212.243 Y109.205 E0.02708
G1 X214.671 Y109.188 E0.08218
G1 X214.665 Y108.388 E0.02708
G1 X215.077 Y108.386 E0.01393
G1 X215.082 Y109.185 E0.02708
G1 X216.536 Y109.175 E0.04922
G1 X217.400 Y109.169 E0.02924
G1 X217.395 Y108.369 E0.02708
G1 X217.969 Y108.365 E0.01945
G1 X217.975 Y109.165 E0.02708
G1 X220.034 Y109.151 E0.06970
G1 X220.029 Y108.351 E0.02708
G1 X220.376 Y108.348 E0.01174
G1 X220.381 Y109.148 E0.02708
G1 X221.321 Y109.142 E0.03182
G1 X221.316 Y108.342 E0.02708
G1 X222.082 Y108.337 E0.02593
G1 X222.087 Y109.136 E0.02708
G1 X223.112 Y109.129 E0.03468
G1 X223.106 Y108.329 E0.02708
G1 X223.173 Y108.329 E0.00227
G1 X223.179 Y109.129 E0.02708
G1 X225.440 Y109.113 E0.07653
G1 X225.435 Y108.313 E0.02708
G1 X226.708 Y108.304 E0.04310
G1 X226.713 Y109.104 E0.02708
G1 X227.697 Y109.097 E0.03331
G1 X227.692 Y108.297 E0.02708
G1 X229.756 Y108.283 E0.06988
G1 X229.761 Y109.083 E0.02708
G1 X230.741 Y109.076 E0.03316
G1 X233.534 Y109.056 E0.09454
G1 X233.529 Y108.256 E0.02708
G1 X234.783 Y108.248 E0.04246
G1 X234.783 Y114.865 E0.22401
G1 X67.956 Y113.697 E5.64703
G1 X59.006 Y113.553 E0.30299
G1 X39.731 Y113.441 E0.65246
G1 X39.589 Y113.346 E0.00576
G1 X39.405 Y113.284 E0.00658
G1 X39.003 Y113.240 E0.01369
G1 X38.601 Y113.285 E0.01369
G1 X38.417 Y113.348 E0.00658
G1 X38.291 Y113.432 E0.00512
G1 X33.726 Y113.405 E0.15453
G1 X33.589 Y113.313 E0.00559
G1 X33.405 Y113.250 E0.00658
G1 X33.003 Y113.206 E0.01369
G1 X32.601 Y113.252 E0.01369
G1 X32.417 Y113.315 E0.00658
G1 X32.295 Y113.396 E0.00494
G1 X27.722 Y113.369 E0.15482
G1 X27.589 Y113.280 E0.00542
G1 X27.405 Y113.217 E0.00658
G1 X27.002 Y113.173 E0.01369
G1 X26.601 Y113.218 E0.01369
G1 X26.417 Y113.281 E0.00658
G1 X26.299 Y113.360 E0.00477
G1 X21.720 Y113.332 E0.15502
G1 X21.587 Y113.245 E0.00536
G1 X21.404 Y113.183 E0.00657
G1 X21.003 Y113.140 E0.01365
G1 X20.601 Y113.184 E0.01368
G1 X20.417 Y113.246 E0.00657
G1 X20.300 Y113.324 E0.00476
G1 X15.227 Y113.293 E0.17171
G1 X15.227 Y109.820 E0.11758
G1 X20.300 Y109.789 E0.17171
G1 X20.417 Y109.867 E0.00476
G1 X20.601 Y109.929 E0.00657
G1 X21.003 Y109.973 E0.01368
G1 X21.404 Y109.930 E0.01365
G1 X21.587 Y109.868 E0.00657
G1 X21.720 Y109.781 E0.00536
G1 X26.299 Y109.753 E0.15502
G1 X26.417 Y109.832 E0.00477
G1 X26.601 Y109.895 E0.00658
G1 X27.002 Y109.940 E0.01369
G1 X27.405 Y109.896 E0.01369
G1 X27.589 Y109.833 E0.00658
G1 X27.722 Y109.745 E0.00542
G1 X32.295 Y109.717 E0.15482
G1 X32.417 Y109.798 E0.00494
G1 X32.601 Y109.862 E0.00658
G1 X33.003 Y109.907 E0.01369
G1 X33.405 Y109.863 E0.01369
G1 X33.589 Y109.800 E0.00658
G1 X33.726 Y109.708 E0.00559
G1 X38.291 Y109.681 E0.15453
G1 X38.417 Y109.765 E0.00512
G1 X38.601 Y109.828 E0.00658
G1 X39.003 Y109.874 E0.01369
G1 X39.405 Y109.830 E0.01369
G1 X39.589 Y109.767 E0.00658
G1 X39.731 Y109.672 E0.00576
G1 X59.006 Y109.560 E0.65246
G1 X67.956 Y109.416 E0.30299
G1 X197.245 Y108.510 E4.37637
G1 X197.250 Y109.250 E0.02505
M204 S1000
G1 X197.452 Y109.656 F10800.000
G1 F8640.000
G1 X198.162 Y109.304 E-0.21104
G1 X198.157 Y108.504 E-0.18472
G1 X198.799 Y108.499 E-0.14827
G1 X198.804 Y109.299 E-0.18472
G1 X198.940 Y109.298 E-0.03126
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X198.478 Y109.394
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.479 Y108.705 E0.01345
G1 F8640.000
G1 X198.478 Y109.394 E-0.15896
G1 E-0.64104 F2100.00000
G1 Z2.400 F10800.000
G1 X200.191 Y108.693
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.197 Y109.493 E0.01441
G1 F8640.000
G1 X200.191 Y108.693 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X209.210 Y108.630
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.216 Y109.430 E0.00734
G1 F8640.000
G1 X209.210 Y108.630 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X212.004 Y109.411
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.998 Y108.611 E0.00499
G1 F8640.000
G1 X212.004 Y109.411 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X217.689 Y109.371
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.683 Y108.571 E0.01116
G1 F8640.000
G1 X217.689 Y109.371 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X221.700 Y108.543
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.704 Y109.163 E0.01852
G1 X221.885 Y109.341 E0.00757
G1 F8640.000
G1 X221.704 Y109.163 E-0.05860
G1 X221.700 Y108.543 E-0.14328
G1 E-0.59812 F2100.00000
G1 Z2.400 F10800.000
G1 X228.325 Y108.822
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.207 Y109.704 E0.04658
M204 S1000
G1 F8640.000
G1 X228.325 Y108.822 E-0.28804
G1 E-0.51196 F2100.00000
G1 Z2.400 F10800.000
G1 X234.254 Y110.404
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.618 Y109.768 E0.03043
G1 X233.046 Y109.772 E0.01936
G1 X234.071 Y110.797 E0.04904
G1 X234.071 Y111.373 E0.01950
G1 X232.474 Y109.776 E0.07642
G1 X231.902 Y109.780 E0.01936
G1 X234.071 Y111.949 E0.10380
G1 X234.071 Y112.525 E0.01950
G1 X231.330 Y109.784 E0.13118
G1 X230.758 Y109.788 E0.01936
G1 X234.071 Y113.101 E0.15856
G1 X234.071 Y113.677 E0.01950
G1 X230.186 Y109.792 E0.18594
G1 X229.614 Y109.796 E0.01936
G1 X233.965 Y114.147 E0.20829
G1 X233.385 Y114.143 E0.01964
G1 X229.236 Y109.994 E0.19864
G1 X228.998 Y110.234 E0.01144
G1 X228.901 Y110.235 E0.00330
G1 X232.805 Y114.139 E0.18690
G1 X232.225 Y114.135 E0.01964
G1 X227.898 Y109.808 E0.20713
G1 X227.326 Y109.812 E0.01936
G1 X231.645 Y114.131 E0.20674
G1 X231.065 Y114.127 E0.01964
G1 X226.754 Y109.816 E0.20636
G1 X226.182 Y109.820 E0.01936
G1 X230.485 Y114.123 E0.20597
G1 X229.905 Y114.119 E0.01964
G1 X225.610 Y109.824 E0.20559
G1 X225.038 Y109.828 E0.01936
G1 X229.325 Y114.115 E0.20520
G1 X228.745 Y114.111 E0.01964
G1 X224.466 Y109.832 E0.20481
G1 X223.894 Y109.836 E0.01936
G1 X228.165 Y114.107 E0.20443
G1 X227.585 Y114.103 E0.01964
G1 X223.322 Y109.840 E0.20404
G1 X222.750 Y109.844 E0.01936
G1 X227.004 Y114.099 E0.20365
G1 X226.424 Y114.095 E0.01964
G1 X222.178 Y109.848 E0.20327
G1 X221.606 Y109.852 E0.01936
G1 X225.844 Y114.090 E0.20288
G1 X225.264 Y114.086 E0.01964
G1 X221.034 Y109.856 E0.20250
G1 X220.462 Y109.860 E0.01936
G1 X224.684 Y114.082 E0.20211
G1 X224.104 Y114.078 E0.01964
G1 X219.890 Y109.864 E0.20172
G1 X219.318 Y109.868 E0.01936
G1 X223.524 Y114.074 E0.20134
G1 X222.944 Y114.070 E0.01964
G1 X218.746 Y109.872 E0.20095
G1 X218.174 Y109.876 E0.01936
G1 X222.364 Y114.066 E0.20057
G1 X221.784 Y114.062 E0.01964
G1 X217.602 Y109.880 E0.20018
G1 X217.030 Y109.884 E0.01936
G1 X221.204 Y114.058 E0.19979
G1 X220.624 Y114.054 E0.01964
G1 X216.458 Y109.888 E0.19941
G1 X215.886 Y109.892 E0.01936
G1 X220.044 Y114.050 E0.19902
G1 X219.463 Y114.046 E0.01964
G1 X215.314 Y109.896 E0.19863
G1 X214.742 Y109.900 E0.01936
G1 X218.883 Y114.042 E0.19825
G1 X218.303 Y114.038 E0.01964
G1 X214.170 Y109.904 E0.19786
G1 X213.598 Y109.908 E0.01936
G1 X217.723 Y114.034 E0.19748
G1 X217.143 Y114.030 E0.01964
G1 X213.026 Y109.912 E0.19709
G1 X212.454 Y109.916 E0.01936
G1 X216.563 Y114.025 E0.19670
G1 X215.983 Y114.021 E0.01964
G1 X211.882 Y109.920 E0.19632
G1 X211.310 Y109.924 E0.01936
G1 X215.403 Y114.017 E0.19593
G1 X214.823 Y114.013 E0.01964
G1 X210.738 Y109.928 E0.19554
G1 X210.166 Y109.932 E0.01936
G1 X214.243 Y114.009 E0.19516
G1 X213.663 Y114.005 E0.01964
G1 X209.594 Y109.936 E0.19477
G1 X209.022 Y109.940 E0.01936
G1 X213.083 Y114.001 E0.19439
G1 X212.503 Y113.997 E0.01964
G1 X208.450 Y109.944 E0.19400
G1 X207.878 Y109.948 E0.01936
G1 X211.922 Y113.993 E0.19361
G1 X211.342 Y113.989 E0.01964
G1 X207.306 Y109.952 E0.19323
M73 Q32 S62
G1 X206.734 Y109.956 E0.01936
G1 X210.762 Y113.985 E0.19284
G1 X210.182 Y113.981 E0.01964
G1 X206.162 Y109.960 E0.19246
G1 X205.590 Y109.964 E0.01936
G1 X209.602 Y113.977 E0.19207
G1 X209.022 Y113.973 E0.01964
G1 X205.018 Y109.968 E0.19168
G1 X204.446 Y109.972 E0.01936
G1 X208.442 Y113.969 E0.19130
G1 X207.862 Y113.965 E0.01964
G1 X203.874 Y109.976 E0.19091
G1 X203.302 Y109.980 E0.01936
G1 X207.282 Y113.960 E0.19052
G1 X206.702 Y113.956 E0.01964
G1 X202.730 Y109.984 E0.19014
G1 X202.158 Y109.988 E0.01936
G1 X206.122 Y113.952 E0.18975
G1 X205.542 Y113.948 E0.01964
G1 X201.586 Y109.992 E0.18937
G1 X201.014 Y109.996 E0.01936
G1 X204.962 Y113.944 E0.18898
G1 X204.381 Y113.940 E0.01964
G1 X200.442 Y110.000 E0.18859
G1 X199.870 Y110.004 E0.01936
G1 X203.801 Y113.936 E0.18821
G1 X203.221 Y113.932 E0.01964
G1 X199.298 Y110.008 E0.18782
G1 X198.726 Y110.012 E0.01936
G1 X202.641 Y113.928 E0.18744
G1 X202.061 Y113.924 E0.01964
G1 X198.154 Y110.016 E0.18705
G1 X197.582 Y110.020 E0.01936
G1 X201.481 Y113.920 E0.18666
G1 X200.901 Y113.916 E0.01964
G1 X197.010 Y110.024 E0.18628
G1 X196.543 Y110.028 E0.01580
G1 X196.540 Y109.554 E0.01602
G1 X196.215 Y109.230 E0.01553
G1 X195.643 Y109.234 E0.01936
G1 X200.321 Y113.912 E0.22392
G1 X199.741 Y113.908 E0.01964
G1 X195.071 Y109.238 E0.22353
G1 X194.499 Y109.242 E0.01936
G1 X199.161 Y113.904 E0.22315
G1 X198.581 Y113.900 E0.01964
G1 X193.927 Y109.246 E0.22276
G1 X193.355 Y109.250 E0.01936
G1 X198.001 Y113.895 E0.22237
G1 X197.421 Y113.891 E0.01964
G1 X192.783 Y109.254 E0.22199
G1 X192.211 Y109.258 E0.01936
G1 X196.840 Y113.887 E0.22160
G1 X196.260 Y113.883 E0.01964
G1 X191.639 Y109.262 E0.22122
G1 X191.067 Y109.266 E0.01936
G1 X195.680 Y113.879 E0.22083
G1 X195.100 Y113.875 E0.01964
G1 X190.495 Y109.270 E0.22044
G1 X189.923 Y109.274 E0.01936
G1 X194.520 Y113.871 E0.22006
G1 X193.940 Y113.867 E0.01964
G1 X189.351 Y109.278 E0.21967
G1 X188.779 Y109.282 E0.01936
G1 X193.360 Y113.863 E0.21928
G1 X192.780 Y113.859 E0.01964
G1 X188.207 Y109.286 E0.21890
G1 X187.635 Y109.290 E0.01936
G1 X192.200 Y113.855 E0.21851
G1 X191.620 Y113.851 E0.01964
G1 X187.063 Y109.294 E0.21812
G1 X186.491 Y109.298 E0.01936
G1 X191.040 Y113.847 E0.21774
G1 X190.460 Y113.843 E0.01964
G1 X185.919 Y109.302 E0.21735
G1 X185.347 Y109.306 E0.01936
G1 X189.880 Y113.839 E0.21697
G1 X189.299 Y113.835 E0.01964
G1 X184.775 Y109.310 E0.21658
G1 X184.203 Y109.314 E0.01936
G1 X188.719 Y113.830 E0.21619
G1 X188.139 Y113.826 E0.01964
G1 X183.631 Y109.318 E0.21581
G1 X183.059 Y109.322 E0.01936
G1 X187.559 Y113.822 E0.21542
G1 X186.979 Y113.818 E0.01964
G1 X182.487 Y109.326 E0.21503
G1 X181.915 Y109.330 E0.01936
G1 X186.399 Y113.814 E0.21465
G1 X185.819 Y113.810 E0.01964
G1 X181.343 Y109.334 E0.21426
G1 X180.771 Y109.338 E0.01936
G1 X185.239 Y113.806 E0.21388
G1 X184.659 Y113.802 E0.01964
G1 X180.199 Y109.342 E0.21349
G1 X179.627 Y109.346 E0.01936
G1 X184.079 Y113.798 E0.21310
G1 X183.499 Y113.794 E0.01964
G1 X179.055 Y109.350 E0.21272
G1 X178.483 Y109.354 E0.01936
G1 X182.919 Y113.790 E0.21233
G1 X182.339 Y113.786 E0.01964
G1 X177.911 Y109.358 E0.21194
G1 X177.339 Y109.362 E0.01936
G1 X181.759 Y113.782 E0.21156
G1 X181.178 Y113.778 E0.01964
G1 X176.767 Y109.366 E0.21117
G1 X176.195 Y109.370 E0.01936
G1 X180.598 Y113.774 E0.21079
G1 X180.018 Y113.769 E0.01964
G1 X175.623 Y109.374 E0.21040
G1 X175.051 Y109.378 E0.01936
G1 X179.438 Y113.765 E0.21001
G1 X178.858 Y113.761 E0.01964
G1 X174.479 Y109.382 E0.20963
G1 X173.907 Y109.386 E0.01936
G1 X178.278 Y113.757 E0.20924
G1 X177.698 Y113.753 E0.01964
G1 X173.335 Y109.390 E0.20885
G1 X172.763 Y109.394 E0.01936
G1 X177.118 Y113.749 E0.20847
G1 X176.538 Y113.745 E0.01964
G1 X172.191 Y109.398 E0.20808
G1 X171.619 Y109.402 E0.01936
G1 X175.958 Y113.741 E0.20769
G1 X175.378 Y113.737 E0.01964
G1 X171.047 Y109.406 E0.20731
G1 X170.475 Y109.410 E0.01936
G1 X174.798 Y113.733 E0.20692
G1 X174.218 Y113.729 E0.01964
G1 X169.903 Y109.414 E0.20654
G1 X169.331 Y109.418 E0.01936
G1 X173.637 Y113.725 E0.20615
G1 X173.057 Y113.721 E0.01964
G1 X168.759 Y109.422 E0.20576
G1 X168.187 Y109.426 E0.01936
G1 X172.477 Y113.717 E0.20538
G1 X171.897 Y113.713 E0.01964
G1 X167.615 Y109.430 E0.20499
G1 X167.043 Y109.434 E0.01936
G1 X171.317 Y113.709 E0.20460
G1 X170.737 Y113.704 E0.01964
G1 X166.471 Y109.438 E0.20422
G1 X165.899 Y109.442 E0.01936
G1 X170.157 Y113.700 E0.20383
G1 X169.577 Y113.696 E0.01964
G1 X165.327 Y109.446 E0.20345
G1 X164.755 Y109.450 E0.01936
G1 X168.997 Y113.692 E0.20306
G1 X168.417 Y113.688 E0.01964
G1 X164.183 Y109.454 E0.20267
G1 X163.611 Y109.458 E0.01936
G1 X167.837 Y113.684 E0.20229
G1 X167.257 Y113.680 E0.01964
G1 X163.039 Y109.462 E0.20190
G1 X162.467 Y109.466 E0.01936
G1 X166.677 Y113.676 E0.20151
G1 X166.096 Y113.672 E0.01964
G1 X161.895 Y109.470 E0.20113
G1 X161.323 Y109.474 E0.01936
G1 X165.516 Y113.668 E0.20074
G1 X164.936 Y113.664 E0.01964
G1 X160.751 Y109.478 E0.20036
G1 X160.179 Y109.482 E0.01936
G1 X164.356 Y113.660 E0.19997
G1 X163.776 Y113.656 E0.01964
G1 X159.607 Y109.486 E0.19958
G1 X159.035 Y109.490 E0.01936
G1 X163.196 Y113.652 E0.19920
G1 X162.616 Y113.648 E0.01964
G1 X158.463 Y109.494 E0.19881
G1 X157.891 Y109.498 E0.01936
G1 X162.036 Y113.644 E0.19842
G1 X161.456 Y113.639 E0.01964
G1 X157.319 Y109.502 E0.19804
G1 X156.747 Y109.506 E0.01936
G1 X160.876 Y113.635 E0.19765
G1 X160.296 Y113.631 E0.01964
G1 X156.175 Y109.510 E0.19726
G1 X155.603 Y109.514 E0.01936
G1 X159.716 Y113.627 E0.19688
G1 X159.136 Y113.623 E0.01964
G1 X155.031 Y109.518 E0.19649
G1 X154.459 Y109.522 E0.01936
G1 X158.555 Y113.619 E0.19611
G1 X157.975 Y113.615 E0.01964
G1 X153.887 Y109.526 E0.19572
G1 X153.315 Y109.531 E0.01936
G1 X157.395 Y113.611 E0.19533
G1 X156.815 Y113.607 E0.01964
G1 X152.743 Y109.535 E0.19495
G1 X152.171 Y109.539 E0.01936
G1 X156.235 Y113.603 E0.19456
G1 X155.655 Y113.599 E0.01964
G1 X151.599 Y109.543 E0.19417
G1 X151.027 Y109.547 E0.01936
G1 X155.075 Y113.595 E0.19379
G1 X154.495 Y113.591 E0.01964
G1 X150.455 Y109.551 E0.19340
G1 X149.883 Y109.555 E0.01936
G1 X153.915 Y113.587 E0.19302
G1 X153.335 Y113.583 E0.01964
G1 X149.311 Y109.559 E0.19263
G1 X148.739 Y109.563 E0.01936
G1 X152.755 Y113.579 E0.19224
G1 X152.175 Y113.574 E0.01964
G1 X148.167 Y109.567 E0.19186
G1 X147.595 Y109.571 E0.01936
G1 X151.595 Y113.570 E0.19147
G1 X151.014 Y113.566 E0.01964
G1 X147.023 Y109.575 E0.19108
G1 X146.451 Y109.579 E0.01936
G1 X150.434 Y113.562 E0.19070
G1 X149.854 Y113.558 E0.01964
G1 X145.879 Y109.583 E0.19031
G1 X145.307 Y109.587 E0.01936
G1 X149.274 Y113.554 E0.18992
G1 X148.694 Y113.550 E0.01964
G1 X144.735 Y109.591 E0.18954
G1 X144.163 Y109.595 E0.01936
G1 X148.114 Y113.546 E0.18915
G1 X147.534 Y113.542 E0.01964
G1 X143.591 Y109.599 E0.18877
G1 X143.019 Y109.603 E0.01936
G1 X146.954 Y113.538 E0.18838
G1 X146.374 Y113.534 E0.01964
G1 X142.447 Y109.607 E0.18799
G1 X141.875 Y109.611 E0.01936
G1 X145.794 Y113.530 E0.18761
G1 X145.214 Y113.526 E0.01964
G1 X141.303 Y109.615 E0.18722
G1 X140.731 Y109.619 E0.01936
G1 X144.634 Y113.522 E0.18683
G1 X144.054 Y113.518 E0.01964
G1 X140.159 Y109.623 E0.18645
G1 X139.587 Y109.627 E0.01936
G1 X143.473 Y113.514 E0.18606
G1 X142.893 Y113.509 E0.01964
G1 X139.015 Y109.631 E0.18568
G1 X138.443 Y109.635 E0.01936
G1 X142.313 Y113.505 E0.18529
G1 X141.733 Y113.501 E0.01964
G1 X137.871 Y109.639 E0.18490
G1 X137.299 Y109.643 E0.01936
G1 X141.153 Y113.497 E0.18452
G1 X140.573 Y113.493 E0.01964
G1 X136.727 Y109.647 E0.18413
G1 X136.155 Y109.651 E0.01936
G1 X139.993 Y113.489 E0.18374
G1 X139.413 Y113.485 E0.01964
G1 X135.583 Y109.655 E0.18336
G1 X135.011 Y109.659 E0.01936
G1 X138.833 Y113.481 E0.18297
G1 X138.253 Y113.477 E0.01964
G1 X134.439 Y109.663 E0.18259
G1 X133.867 Y109.667 E0.01936
G1 X137.673 Y113.473 E0.18220
G1 X137.093 Y113.469 E0.01964
G1 X133.295 Y109.671 E0.18181
G1 X132.723 Y109.675 E0.01936
G1 X136.513 Y113.465 E0.18143
G1 X135.932 Y113.461 E0.01964
G1 X132.151 Y109.679 E0.18104
G1 X131.579 Y109.683 E0.01936
G1 X135.352 Y113.457 E0.18065
G1 X134.772 Y113.453 E0.01964
G1 X131.007 Y109.687 E0.18027
G1 X130.435 Y109.691 E0.01936
G1 X134.192 Y113.449 E0.17988
G1 X133.612 Y113.444 E0.01964
G1 X129.863 Y109.695 E0.17949
G1 X129.290 Y109.699 E0.01936
G1 X133.032 Y113.440 E0.17911
G1 X132.452 Y113.436 E0.01964
G1 X128.718 Y109.703 E0.17872
G1 X128.146 Y109.707 E0.01936
G1 X131.872 Y113.432 E0.17834
G1 X131.292 Y113.428 E0.01964
G1 X127.574 Y109.711 E0.17795
G1 X127.002 Y109.715 E0.01936
G1 X130.712 Y113.424 E0.17756
G1 X130.132 Y113.420 E0.01964
G1 X126.430 Y109.719 E0.17718
G1 X125.858 Y109.723 E0.01936
G1 X129.552 Y113.416 E0.17679
G1 X128.972 Y113.412 E0.01964
G1 X125.286 Y109.727 E0.17640
G1 X124.714 Y109.731 E0.01936
G1 X128.391 Y113.408 E0.17602
G1 X127.811 Y113.404 E0.01964
G1 X124.142 Y109.735 E0.17563
G1 X123.570 Y109.739 E0.01936
G1 X127.231 Y113.400 E0.17525
G1 X126.651 Y113.396 E0.01964
G1 X122.998 Y109.743 E0.17486
G1 X122.426 Y109.747 E0.01936
G1 X126.071 Y113.392 E0.17447
G1 X125.491 Y113.388 E0.01964
G1 X121.854 Y109.751 E0.17409
G1 X121.282 Y109.755 E0.01936
G1 X124.911 Y113.384 E0.17370
G1 X124.331 Y113.379 E0.01964
G1 X120.710 Y109.759 E0.17331
G1 X120.138 Y109.763 E0.01936
G1 X123.751 Y113.375 E0.17293
G1 X123.171 Y113.371 E0.01964
G1 X119.566 Y109.767 E0.17254
G1 X118.994 Y109.771 E0.01936
G1 X122.591 Y113.367 E0.17216
G1 X122.011 Y113.363 E0.01964
G1 X118.422 Y109.775 E0.17177
G1 X117.850 Y109.779 E0.01936
G1 X121.431 Y113.359 E0.17138
G1 X120.850 Y113.355 E0.01964
G1 X117.278 Y109.783 E0.17100
G1 X116.706 Y109.787 E0.01936
G1 X120.270 Y113.351 E0.17061
G1 X119.690 Y113.347 E0.01964
G1 X116.134 Y109.791 E0.17022
G1 X115.562 Y109.795 E0.01936
G1 X119.110 Y113.343 E0.16984
G1 X118.530 Y113.339 E0.01964
G1 X114.990 Y109.799 E0.16945
G1 X114.418 Y109.803 E0.01936
G1 X117.950 Y113.335 E0.16906
G1 X117.370 Y113.331 E0.01964
G1 X113.846 Y109.807 E0.16868
G1 X113.274 Y109.811 E0.01936
G1 X116.790 Y113.327 E0.16829
G1 X116.210 Y113.323 E0.01964
G1 X112.702 Y109.815 E0.16791
G1 X112.130 Y109.819 E0.01936
G1 X115.630 Y113.319 E0.16752
G1 X115.050 Y113.314 E0.01964
G1 X111.558 Y109.823 E0.16713
G1 X110.986 Y109.827 E0.01936
G1 X114.470 Y113.310 E0.16675
G1 X113.890 Y113.306 E0.01964
G1 X110.414 Y109.831 E0.16636
G1 X109.842 Y109.835 E0.01936
G1 X113.310 Y113.302 E0.16597
G1 X112.729 Y113.298 E0.01964
G1 X109.270 Y109.839 E0.16559
G1 X108.698 Y109.843 E0.01936
G1 X112.149 Y113.294 E0.16520
G1 X111.569 Y113.290 E0.01964
G1 X108.126 Y109.847 E0.16482
G1 X107.554 Y109.851 E0.01936
G1 X110.989 Y113.286 E0.16443
M73 P33 R61
G1 X110.409 Y113.282 E0.01964
G1 X106.982 Y109.855 E0.16404
G1 X106.410 Y109.859 E0.01936
G1 X109.829 Y113.278 E0.16366
G1 X109.249 Y113.274 E0.01964
G1 X105.838 Y109.863 E0.16327
G1 X105.266 Y109.867 E0.01936
G1 X108.669 Y113.270 E0.16288
G1 X108.089 Y113.266 E0.01964
G1 X104.694 Y109.871 E0.16250
G1 X104.122 Y109.875 E0.01936
G1 X107.509 Y113.262 E0.16211
G1 X106.929 Y113.258 E0.01964
G1 X103.550 Y109.879 E0.16173
G1 X102.978 Y109.883 E0.01936
G1 X106.349 Y113.254 E0.16134
G1 X105.769 Y113.249 E0.01964
G1 X102.406 Y109.887 E0.16095
G1 X101.834 Y109.891 E0.01936
G1 X105.188 Y113.245 E0.16057
G1 X104.608 Y113.241 E0.01964
G1 X101.262 Y109.895 E0.16018
G1 X100.690 Y109.899 E0.01936
G1 X104.028 Y113.237 E0.15979
G1 X103.448 Y113.233 E0.01964
G1 X100.118 Y109.903 E0.15941
G1 X99.546 Y109.907 E0.01936
G1 X102.868 Y113.229 E0.15902
G1 X102.288 Y113.225 E0.01964
G1 X98.974 Y109.911 E0.15863
G1 X98.402 Y109.915 E0.01936
G1 X101.708 Y113.221 E0.15825
G1 X101.128 Y113.217 E0.01964
G1 X97.830 Y109.919 E0.15786
G1 X97.258 Y109.923 E0.01936
G1 X100.548 Y113.213 E0.15748
G1 X99.968 Y113.209 E0.01964
G1 X96.686 Y109.927 E0.15709
G1 X96.114 Y109.931 E0.01936
G1 X99.388 Y113.205 E0.15670
G1 X98.808 Y113.201 E0.01964
G1 X95.542 Y109.935 E0.15632
G1 X94.970 Y109.939 E0.01936
G1 X98.228 Y113.197 E0.15593
G1 X97.647 Y113.193 E0.01964
G1 X94.398 Y109.943 E0.15554
G1 X93.826 Y109.947 E0.01936
G1 X97.067 Y113.189 E0.15516
G1 X96.487 Y113.184 E0.01964
G1 X93.254 Y109.951 E0.15477
G1 X92.682 Y109.955 E0.01936
G1 X95.907 Y113.180 E0.15439
G1 X95.327 Y113.176 E0.01964
G1 X92.110 Y109.959 E0.15400
G1 X91.538 Y109.963 E0.01936
G1 X94.747 Y113.172 E0.15361
G1 X94.167 Y113.168 E0.01964
G1 X90.966 Y109.967 E0.15323
G1 X90.394 Y109.971 E0.01936
G1 X93.587 Y113.164 E0.15284
G1 X93.007 Y113.160 E0.01964
G1 X89.822 Y109.975 E0.15245
G1 X89.250 Y109.979 E0.01936
G1 X92.427 Y113.156 E0.15207
G1 X91.847 Y113.152 E0.01964
G1 X88.678 Y109.983 E0.15168
G1 X88.106 Y109.987 E0.01936
G1 X91.267 Y113.148 E0.15129
G1 X90.687 Y113.144 E0.01964
G1 X87.534 Y109.991 E0.15091
G1 X86.962 Y109.995 E0.01936
G1 X90.106 Y113.140 E0.15052
G1 X89.526 Y113.136 E0.01964
G1 X86.390 Y109.999 E0.15014
G1 X85.818 Y110.003 E0.01936
G1 X88.946 Y113.132 E0.14975
G1 X88.366 Y113.128 E0.01964
G1 X85.246 Y110.007 E0.14936
G1 X84.674 Y110.011 E0.01936
G1 X87.786 Y113.124 E0.14898
G1 X87.206 Y113.119 E0.01964
G1 X84.102 Y110.015 E0.14859
G1 X83.530 Y110.019 E0.01936
G1 X86.626 Y113.115 E0.14820
G1 X86.046 Y113.111 E0.01964
G1 X82.958 Y110.023 E0.14782
G1 X82.386 Y110.027 E0.01936
G1 X85.466 Y113.107 E0.14743
G1 X84.886 Y113.103 E0.01964
G1 X81.814 Y110.031 E0.14705
G1 X81.242 Y110.035 E0.01936
G1 X84.306 Y113.099 E0.14666
G1 X83.726 Y113.095 E0.01964
G1 X80.670 Y110.039 E0.14627
G1 X80.098 Y110.043 E0.01936
G1 X83.146 Y113.091 E0.14589
G1 X82.565 Y113.087 E0.01964
G1 X79.526 Y110.047 E0.14550
G1 X78.954 Y110.051 E0.01936
G1 X81.985 Y113.083 E0.14511
G1 X81.405 Y113.079 E0.01964
G1 X78.382 Y110.055 E0.14473
G1 X77.810 Y110.059 E0.01936
G1 X80.825 Y113.075 E0.14434
G1 X80.245 Y113.071 E0.01964
G1 X77.238 Y110.063 E0.14396
G1 X76.666 Y110.067 E0.01936
G1 X79.665 Y113.067 E0.14357
G1 X79.085 Y113.063 E0.01964
G1 X76.094 Y110.071 E0.14318
G1 X75.522 Y110.075 E0.01936
G1 X78.505 Y113.058 E0.14280
G1 X77.925 Y113.054 E0.01964
G1 X74.950 Y110.079 E0.14241
G1 X74.378 Y110.083 E0.01936
G1 X77.345 Y113.050 E0.14202
G1 X76.765 Y113.046 E0.01964
G1 X73.806 Y110.087 E0.14164
G1 X73.234 Y110.091 E0.01936
G1 X76.185 Y113.042 E0.14125
G1 X75.605 Y113.038 E0.01964
G1 X72.662 Y110.095 E0.14086
G1 X72.090 Y110.099 E0.01936
G1 X75.024 Y113.034 E0.14048
G1 X74.444 Y113.030 E0.01964
G1 X71.518 Y110.104 E0.14009
G1 X70.946 Y110.108 E0.01936
G1 X73.864 Y113.026 E0.13971
G1 X73.284 Y113.022 E0.01964
G1 X70.374 Y110.112 E0.13932
G1 X69.802 Y110.116 E0.01936
G1 X72.704 Y113.018 E0.13893
G1 X72.124 Y113.014 E0.01964
G1 X69.230 Y110.120 E0.13855
G1 X68.658 Y110.124 E0.01936
G1 X71.544 Y113.010 E0.13816
G1 X70.964 Y113.006 E0.01964
G1 X68.086 Y110.128 E0.13777
G1 X67.518 Y110.136 E0.01923
G1 X70.384 Y113.002 E0.13720
G1 X69.804 Y112.998 E0.01964
G1 X66.951 Y110.145 E0.13657
G1 X66.384 Y110.154 E0.01919
G1 X69.224 Y112.993 E0.13594
G1 X68.644 Y112.989 E0.01964
G1 X65.817 Y110.163 E0.13531
G1 X65.250 Y110.172 E0.01919
G1 X68.064 Y112.985 E0.13468
G1 X67.479 Y112.977 E0.01979
G1 X64.683 Y110.181 E0.13384
G1 X64.116 Y110.190 E0.01919
G1 X66.894 Y112.967 E0.13295
G1 X66.308 Y112.958 E0.01982
G1 X63.549 Y110.199 E0.13207
G1 X62.982 Y110.208 E0.01919
G1 X65.723 Y112.949 E0.13118
G1 X65.137 Y112.939 E0.01982
G1 X62.416 Y110.217 E0.13030
G1 X61.849 Y110.227 E0.01919
G1 X64.552 Y112.930 E0.12941
G1 X63.967 Y112.921 E0.01982
G1 X61.282 Y110.236 E0.12853
G1 X60.715 Y110.245 E0.01919
G1 X63.381 Y112.911 E0.12764
G1 X62.796 Y112.902 E0.01982
G1 X60.148 Y110.254 E0.12676
G1 X59.581 Y110.263 E0.01919
G1 X62.210 Y112.892 E0.12587
G1 X61.625 Y112.883 E0.01982
G1 X59.014 Y110.272 E0.12499
G1 X58.441 Y110.275 E0.01938
G1 X61.040 Y112.874 E0.12438
G1 X60.454 Y112.864 E0.01982
G1 X57.869 Y110.279 E0.12377
G1 X57.296 Y110.282 E0.01938
G1 X59.869 Y112.855 E0.12316
G1 X59.283 Y112.845 E0.01982
G1 X56.723 Y110.285 E0.12255
G1 X56.151 Y110.289 E0.01938
G1 X58.701 Y112.839 E0.12209
G1 X58.122 Y112.836 E0.01961
G1 X55.578 Y110.292 E0.12177
G1 X55.005 Y110.295 E0.01938
G1 X57.542 Y112.832 E0.12145
G1 X56.963 Y112.829 E0.01961
G1 X54.433 Y110.299 E0.12113
G1 X53.860 Y110.302 E0.01938
G1 X56.384 Y112.826 E0.12080
G1 X55.804 Y112.822 E0.01961
G1 X53.287 Y110.305 E0.12048
G1 X52.715 Y110.309 E0.01938
G1 X55.225 Y112.819 E0.12016
G1 X54.645 Y112.816 E0.01961
G1 X52.142 Y110.312 E0.11984
G1 X51.569 Y110.316 E0.01938
G1 X54.066 Y112.812 E0.11951
G1 X53.487 Y112.809 E0.01961
G1 X50.997 Y110.319 E0.11919
G1 X50.424 Y110.322 E0.01938
G1 X52.907 Y112.805 E0.11887
G1 X52.328 Y112.802 E0.01961
G1 X49.851 Y110.326 E0.11855
G1 X49.279 Y110.329 E0.01938
G1 X51.748 Y112.799 E0.11822
G1 X51.169 Y112.795 E0.01961
G1 X48.706 Y110.332 E0.11790
G1 X48.133 Y110.336 E0.01938
G1 X50.590 Y112.792 E0.11758
G1 X50.010 Y112.788 E0.01961
G1 X47.561 Y110.339 E0.11726
G1 X46.988 Y110.342 E0.01938
G1 X49.431 Y112.785 E0.11693
G1 X48.851 Y112.782 E0.01961
G1 X46.415 Y110.346 E0.11661
G1 X45.843 Y110.349 E0.01938
G1 X48.272 Y112.778 E0.11629
G1 X47.693 Y112.775 E0.01961
G1 X45.270 Y110.352 E0.11597
G1 X44.697 Y110.356 E0.01938
G1 X47.113 Y112.771 E0.11564
G1 X46.534 Y112.768 E0.01961
G1 X44.125 Y110.359 E0.11532
G1 X43.552 Y110.362 E0.01938
G1 X45.954 Y112.765 E0.11500
G1 X45.375 Y112.761 E0.01961
G1 X42.979 Y110.366 E0.11468
G1 X42.407 Y110.369 E0.01938
G1 X44.796 Y112.758 E0.11435
G1 X44.216 Y112.755 E0.01961
G1 X41.834 Y110.372 E0.11403
G1 X41.261 Y110.376 E0.01938
G1 X43.637 Y112.751 E0.11371
G1 X43.057 Y112.748 E0.01961
G1 X40.689 Y110.379 E0.11339
G1 X40.116 Y110.382 E0.01938
G1 X42.478 Y112.744 E0.11306
G1 X41.899 Y112.741 E0.01961
G1 X39.655 Y110.497 E0.10742
G1 X39.560 Y110.529 E0.00338
G1 X39.155 Y110.574 E0.01379
G1 X41.319 Y112.738 E0.10359
G1 X40.740 Y112.734 E0.01961
G1 X38.544 Y110.539 E0.10509
G1 X38.444 Y110.528 E0.00344
G1 X38.076 Y110.395 E0.01322
G1 X37.826 Y110.396 E0.00848
G1 X40.160 Y112.731 E0.11176
G1 X39.949 Y112.730 E0.00717
G1 X39.560 Y112.584 E0.01405
G1 X39.422 Y112.569 E0.00469
G1 X37.253 Y110.400 E0.10384
G1 X36.681 Y110.403 E0.01938
G1 X38.821 Y112.543 E0.10244
G1 X38.444 Y112.586 E0.01285
G1 X38.327 Y112.626 E0.00417
G1 X36.108 Y110.407 E0.10622
G1 X35.535 Y110.410 E0.01938
G1 X37.842 Y112.717 E0.11044
G1 X37.263 Y112.714 E0.01962
G1 X34.963 Y110.413 E0.11011
G1 X34.390 Y110.417 E0.01938
G1 X36.683 Y112.710 E0.10977
G1 X36.104 Y112.707 E0.01962
G1 X33.858 Y110.461 E0.10749
G1 X33.560 Y110.562 E0.01067
G1 X33.401 Y110.580 E0.00540
G1 X35.524 Y112.703 E0.10164
G1 X34.945 Y112.700 E0.01962
G1 X32.852 Y110.607 E0.10018
G1 X32.443 Y110.561 E0.01392
G1 X32.119 Y110.449 E0.01161
G1 X34.365 Y112.696 E0.10755
G1 X33.944 Y112.694 E0.01426
G1 X33.687 Y112.594 E0.00933
G1 X31.527 Y110.434 E0.10339
G1 X30.955 Y110.438 E0.01938
G1 X33.008 Y112.490 E0.09826
G1 X32.489 Y112.547 E0.01767
G1 X30.382 Y110.441 E0.10083
G1 X29.810 Y110.444 E0.01938
G1 X32.047 Y112.682 E0.10712
G1 X31.468 Y112.679 E0.01962
G1 X29.237 Y110.448 E0.10679
G1 X28.665 Y110.451 E0.01938
G1 X30.889 Y112.675 E0.10646
G1 X30.309 Y112.672 E0.01962
G1 X28.092 Y110.455 E0.10613
G1 X27.940 Y110.456 E0.00515
G1 X27.632 Y110.571 E0.01112
G1 X29.730 Y112.668 E0.10039
G1 X29.150 Y112.665 E0.01962
G1 X27.128 Y110.643 E0.09678
G1 X27.001 Y110.657 E0.00432
G1 X26.511 Y110.602 E0.01671
G1 X28.571 Y112.661 E0.09859
G1 X27.991 Y112.658 E0.01962
G1 X25.802 Y110.468 E0.10480
G1 X25.229 Y110.472 E0.01938
G1 X27.240 Y112.482 E0.09624
G1 X27.001 Y112.456 E0.00811
G1 X26.674 Y112.493 E0.01114
G1 X24.657 Y110.475 E0.09659
G1 X24.084 Y110.479 E0.01938
G1 X26.206 Y112.601 E0.10157
G1 X26.084 Y112.646 E0.00439
G1 X25.673 Y112.644 E0.01393
G1 X23.511 Y110.482 E0.10347
G1 X22.939 Y110.486 E0.01938
G1 X25.094 Y112.640 E0.10314
G1 X24.514 Y112.637 E0.01962
G1 X22.366 Y110.489 E0.10281
G1 X21.936 Y110.492 E0.01457
G1 X21.837 Y110.536 E0.00367
G1 X23.935 Y112.633 E0.10041
G1 X23.355 Y112.630 E0.01962
G1 X21.375 Y110.650 E0.09480
G1 X21.002 Y110.690 E0.01269
G1 X20.819 Y110.670 E0.00624
G1 X22.776 Y112.626 E0.09366
G1 X22.196 Y112.623 E0.01962
G1 X20.076 Y110.503 E0.10148
G1 X19.503 Y110.506 E0.01938
G1 X21.471 Y112.474 E0.09419
G1 X21.002 Y112.423 E0.01597
G1 X20.860 Y112.439 E0.00485
G1 X18.931 Y110.510 E0.09234
G1 X18.358 Y110.513 E0.01938
G1 X20.359 Y112.514 E0.09577
G1 X20.087 Y112.610 E0.00976
G1 X19.878 Y112.609 E0.00708
G1 X17.786 Y110.517 E0.10016
G1 X17.213 Y110.520 E0.01938
G1 X19.299 Y112.605 E0.09982
G1 X18.719 Y112.602 E0.01962
G1 X16.641 Y110.524 E0.09949
G1 X16.068 Y110.527 E0.01938
G1 X18.140 Y112.599 E0.09916
G1 X17.560 Y112.595 E0.01962
G1 X15.940 Y110.975 E0.07756
G1 X15.940 Y111.551 E0.01950
G1 X16.981 Y112.592 E0.04982
G1 X16.401 Y112.588 E0.01962
G1 X15.757 Y111.944 E0.03085
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X16.401 Y112.588 E-0.21046
G1 X16.981 Y112.592 E-0.13381
G1 X15.940 Y111.551 E-0.33987
G1 X15.940 Y111.222 E-0.07586
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X196.845 Y96.607
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.064 Y96.543 E0.31207
G1 X206.058 Y95.743 E0.02708
G1 X206.180 Y95.742 E0.00413
G1 X206.186 Y96.542 E0.02708
G1 X226.033 Y96.403 E0.67181
G1 X226.027 Y95.603 E0.02708
G1 X226.383 Y95.600 E0.01205
G1 X226.388 Y96.400 E0.02708
G1 X228.183 Y96.388 E0.06076
G1 X228.178 Y95.588 E0.02708
G1 X229.273 Y95.580 E0.03705
G1 X229.278 Y96.380 E0.02708
G1 X233.942 Y96.347 E0.15788
G1 X233.937 Y95.548 E0.02708
G1 X234.375 Y95.544 E0.01482
G1 X234.374 Y101.342 E0.19626
G1 X65.015 Y100.157 E5.73275
G1 X59.009 Y100.063 E0.20332
G1 X39.837 Y99.948 E0.64896
G1 X39.767 Y99.901 E0.00286
G1 X39.491 Y99.808 E0.00985
G1 X39.001 Y99.755 E0.01668
G1 X38.511 Y99.809 E0.01668
G1 X38.236 Y99.903 E0.00985
G1 X38.183 Y99.938 E0.00214
G1 X33.838 Y99.912 E0.14706
G1 X33.765 Y99.863 E0.00296
G1 X33.490 Y99.772 E0.00982
G1 X33.001 Y99.719 E0.01664
G1 X32.512 Y99.772 E0.01664
G1 X32.237 Y99.864 E0.00982
G1 X32.181 Y99.902 E0.00229
G1 X27.841 Y99.875 E0.14692
G1 X27.765 Y99.826 E0.00307
G1 X27.490 Y99.734 E0.00982
G1 X27.001 Y99.681 E0.01664
G1 X26.512 Y99.734 E0.01664
G1 X26.237 Y99.827 E0.00982
G1 X26.178 Y99.865 E0.00239
G1 X21.843 Y99.839 E0.14675
G1 X21.764 Y99.788 E0.00320
G1 X21.490 Y99.696 E0.00975
G1 X21.001 Y99.643 E0.01667
G1 X20.511 Y99.697 E0.01667
G1 X20.238 Y99.789 E0.00975
G1 X20.176 Y99.829 E0.00252
G1 X15.633 Y99.802 E0.15378
G1 X15.633 Y97.085 E0.09197
G1 X20.176 Y97.058 E0.15378
G1 X20.238 Y97.098 E0.00252
G1 X20.511 Y97.190 E0.00975
G1 X21.001 Y97.244 E0.01667
G1 X21.490 Y97.191 E0.01667
G1 X21.764 Y97.099 E0.00975
G1 X21.843 Y97.048 E0.00320
G1 X26.178 Y97.022 E0.14675
G1 X26.237 Y97.060 E0.00239
G1 X26.512 Y97.153 E0.00982
G1 X27.001 Y97.206 E0.01664
G1 X27.490 Y97.153 E0.01664
G1 X27.765 Y97.061 E0.00982
G1 X27.841 Y97.012 E0.00307
G1 X32.181 Y96.985 E0.14692
G1 X32.237 Y97.023 E0.00229
G1 X32.512 Y97.115 E0.00982
G1 X33.001 Y97.168 E0.01664
G1 X33.490 Y97.115 E0.01664
G1 X33.765 Y97.023 E0.00982
G1 X33.838 Y96.975 E0.00296
G1 X38.183 Y96.949 E0.14706
G1 X38.236 Y96.984 E0.00214
G1 X38.511 Y97.078 E0.00985
G1 X39.001 Y97.132 E0.01668
G1 X39.491 Y97.079 E0.01668
G1 X39.767 Y96.986 E0.00985
G1 X39.837 Y96.939 E0.00286
G1 X59.009 Y96.824 E0.64896
G1 X65.015 Y96.730 E0.20332
G1 X196.839 Y95.807 E4.46219
M73 Q33 S61
G1 X196.844 Y96.547 E0.02505
M204 S1000
G1 X197.249 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.161 Y96.191 E0.03087
G1 X198.155 Y95.391 E0.02708
G1 X198.721 Y95.387 E0.01913
G1 X198.726 Y96.187 E0.02708
G1 X199.958 Y96.178 E0.04168
G1 X199.952 Y95.378 E0.02708
G1 X200.500 Y95.375 E0.01856
G1 X200.506 Y96.174 E0.02708
G1 X201.423 Y96.168 E0.03104
G1 X201.417 Y95.368 E0.02708
G1 X201.579 Y95.367 E0.00547
G1 X201.584 Y96.167 E0.02708
G1 X202.565 Y96.160 E0.03319
G1 X202.559 Y95.360 E0.02708
G1 X203.149 Y95.356 E0.01998
G1 X203.155 Y96.156 E0.02708
G1 X204.438 Y96.147 E0.04344
G1 X204.433 Y95.347 E0.02708
G1 X204.709 Y95.345 E0.00936
G1 X204.715 Y96.145 E0.02708
G1 X205.654 Y96.138 E0.03178
G1 X205.648 Y95.338 E0.02708
G1 X206.584 Y95.332 E0.03168
G1 X206.590 Y96.132 E0.02708
G1 X207.616 Y96.125 E0.03472
G1 X207.613 Y95.700 E0.01439
G1 F1800.000
G1 X207.610 Y95.325 E0.01861
G1 X208.077 Y95.321 E0.02318
G1 X208.080 Y95.696 E0.01861
G1 F1500.000
G1 X208.083 Y96.121 E0.01439
G1 X209.102 Y96.114 E0.03450
G1 X209.096 Y95.314 E0.02708
G1 X209.311 Y95.313 E0.00727
G1 X209.317 Y96.113 E0.02708
G1 X210.337 Y96.106 E0.03453
G1 X210.334 Y95.681 E0.01439
G1 F1800.000
G1 X210.331 Y95.306 E0.01861
G1 X210.898 Y95.302 E0.02814
G1 X210.901 Y95.677 E0.01861
G1 F1500.000
G1 X210.904 Y96.102 E0.01439
G1 X211.921 Y96.095 E0.03444
G1 X211.916 Y95.295 E0.02708
G1 X212.098 Y95.293 E0.00617
G1 X212.104 Y96.093 E0.02708
G1 X212.830 Y96.088 E0.02459
G1 X213.112 Y96.086 E0.00955
G1 X213.109 Y95.661 E0.01438
G1 F1800.000
G1 X213.107 Y95.286 E0.01861
G1 X213.818 Y95.281 E0.03530
G1 X213.821 Y95.656 E0.01861
G1 F1500.000
G1 X213.823 Y96.081 E0.01439
G1 X214.821 Y96.074 E0.03376
G1 X214.815 Y95.274 E0.02708
G1 X215.019 Y95.273 E0.00690
G1 X215.024 Y96.073 E0.02708
G1 X216.000 Y96.066 E0.03301
G1 X215.997 Y95.641 E0.01439
G1 F1800.000
G1 X215.994 Y95.266 E0.01861
G1 X216.106 Y95.265 E0.00555
G1 F1500.000
G1 X216.453 Y95.263 E0.01176
G1 X216.459 Y96.063 E0.02708
G1 X217.399 Y96.056 E0.03182
G1 X217.393 Y95.256 E0.02708
G1 X217.792 Y95.253 E0.01348
G1 X217.797 Y96.053 E0.02708
G1 X218.880 Y96.046 E0.03665
G1 X218.877 Y95.621 E0.01438
G1 F1800.000
G1 X218.874 Y95.246 E0.01861
G1 X219.128 Y95.244 E0.01259
G1 X219.131 Y95.619 E0.01861
G1 F1500.000
G1 X219.134 Y96.044 E0.01439
G1 X220.206 Y96.037 E0.03631
G1 X220.201 Y95.237 E0.02708
G1 X220.374 Y95.235 E0.00588
G1 X220.380 Y96.035 E0.02708
G1 X221.320 Y96.029 E0.03182
G1 X221.314 Y95.229 E0.02708
G1 X221.931 Y95.224 E0.02088
G1 X221.937 Y96.024 E0.02708
G1 X222.960 Y96.017 E0.03464
G1 X222.954 Y95.217 E0.02708
G1 X222.991 Y95.217 E0.00125
G1 X222.997 Y96.017 E0.02708
G1 X224.108 Y96.009 E0.03761
G1 X224.105 Y95.584 E0.01439
G1 F1800.000
G1 X224.102 Y95.209 E0.01861
G1 X224.534 Y95.206 E0.02141
G1 X224.536 Y95.581 E0.01861
G1 F1500.000
G1 X224.539 Y96.006 E0.01439
G1 X225.623 Y95.999 E0.03668
G1 X225.617 Y95.199 E0.02708
G1 X226.788 Y95.190 E0.03962
G1 X226.793 Y95.990 E0.02708
G1 X227.773 Y95.984 E0.03319
G1 X227.768 Y95.184 E0.02708
G1 X229.677 Y95.170 E0.06462
G1 X229.682 Y95.970 E0.02708
G1 X230.659 Y95.963 E0.03307
G1 X230.654 Y95.163 E0.02708
G1 X230.676 Y95.163 E0.00075
G1 X230.681 Y95.963 E0.02708
G1 X233.532 Y95.943 E0.09651
G1 X233.527 Y95.143 E0.02708
G1 X234.782 Y95.135 E0.04246
G1 X234.782 Y101.752 E0.22401
G1 X65.010 Y100.564 E5.74669
G1 X59.005 Y100.470 E0.20332
G1 X39.714 Y100.354 E0.65299
G1 X39.587 Y100.270 E0.00515
G1 X39.403 Y100.208 E0.00656
G1 X39.001 Y100.165 E0.01367
G1 X38.600 Y100.209 E0.01367
G1 X38.416 Y100.271 E0.00656
G1 X38.304 Y100.345 E0.00455
G1 X33.716 Y100.318 E0.15533
G1 X33.586 Y100.233 E0.00524
G1 X33.402 Y100.172 E0.00655
G1 X33.001 Y100.128 E0.01366
G1 X32.600 Y100.172 E0.01366
G1 X32.417 Y100.234 E0.00655
G1 X32.302 Y100.309 E0.00467
G1 X27.718 Y100.282 E0.15516
G1 X27.586 Y100.195 E0.00535
G1 X27.402 Y100.134 E0.00655
G1 X27.001 Y100.090 E0.01365
G1 X26.600 Y100.134 E0.01366
G1 X26.417 Y100.196 E0.00655
G1 X26.299 Y100.273 E0.00477
G1 X21.721 Y100.246 E0.15496
G1 X21.585 Y100.157 E0.00549
G1 X21.403 Y100.096 E0.00651
G1 X21.001 Y100.053 E0.01367
G1 X20.599 Y100.097 E0.01368
G1 X20.417 Y100.158 E0.00651
G1 X20.296 Y100.237 E0.00491
G1 X15.226 Y100.207 E0.17161
G1 X15.226 Y96.680 E0.11936
G1 X20.296 Y96.650 E0.17161
G1 X20.417 Y96.729 E0.00491
G1 X20.599 Y96.790 E0.00651
G1 X21.001 Y96.834 E0.01368
G1 X21.403 Y96.791 E0.01367
G1 X21.585 Y96.730 E0.00651
G1 X21.721 Y96.641 E0.00549
G1 X26.299 Y96.614 E0.15496
G1 X26.417 Y96.691 E0.00477
G1 X26.600 Y96.753 E0.00655
G1 X27.001 Y96.797 E0.01366
G1 X27.402 Y96.753 E0.01365
G1 X27.586 Y96.692 E0.00655
G1 X27.718 Y96.605 E0.00535
G1 X32.302 Y96.578 E0.15516
G1 X32.417 Y96.653 E0.00467
G1 X32.600 Y96.715 E0.00655
G1 X33.001 Y96.759 E0.01366
G1 X33.402 Y96.715 E0.01366
G1 X33.586 Y96.654 E0.00655
G1 X33.716 Y96.569 E0.00524
G1 X38.304 Y96.541 E0.15533
G1 X38.416 Y96.616 E0.00455
G1 X38.600 Y96.678 E0.00656
G1 X39.001 Y96.722 E0.01367
G1 X39.403 Y96.679 E0.01367
G1 X39.587 Y96.617 E0.00656
G1 X39.714 Y96.533 E0.00515
G1 X59.005 Y96.417 E0.65299
G1 X65.010 Y96.323 E0.20332
G1 X197.243 Y95.397 E4.47603
G1 X197.248 Y96.137 E0.02505
M204 S1000
G1 X197.451 Y96.543 F10800.000
G1 F8640.000
G1 X198.161 Y96.191 E-0.21104
G1 X198.155 Y95.391 E-0.18472
G1 X198.721 Y95.387 E-0.13052
G1 X198.726 Y96.187 E-0.18472
G1 X198.938 Y96.185 E-0.04901
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X198.366 Y96.393
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.444 Y96.313 E0.00147
G1 X198.439 Y95.592 E0.00948
G1 F8640.000
G1 X198.444 Y96.313 E-0.16645
G1 X198.366 Y96.393 E-0.02583
G1 E-0.60772 F2100.00000
G1 Z2.600 F10800.000
G1 X200.228 Y95.580
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.233 Y96.380 E0.00939
G1 F8640.000
G1 X200.228 Y95.580 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X202.861 Y96.362
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.856 Y95.562 E0.01218
G1 F8640.000
G1 X202.861 Y96.362 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X207.851 Y96.327
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.845 Y95.527 E0.00399
G1 F8640.000
G1 X207.851 Y96.327 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X210.616 Y95.507
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.622 Y96.307 E0.01064
G1 F8640.000
G1 X210.616 Y95.507 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X213.469 Y96.287
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.464 Y95.487 E0.02022
G1 F8640.000
G1 X213.469 Y96.287 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X221.624 Y95.430
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.630 Y96.230 E0.01396
G1 F8640.000
G1 X221.624 Y95.430 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X228.335 Y96.565
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.969 Y95.931 E0.03273
G1 X228.973 Y96.547 E0.02250
G1 X228.629 Y96.891 E0.01775
M204 S1000
G1 F8640.000
G1 X228.973 Y96.547 E-0.11236
G1 X228.969 Y95.931 E-0.14239
G1 X228.335 Y96.565 E-0.20712
G1 E-0.33813 F2100.00000
G1 Z2.600 F10800.000
G1 X233.434 Y101.214
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.069 Y100.578 E0.03041
G1 X234.069 Y100.002 E0.01952
G1 X233.043 Y101.028 E0.04912
G1 X232.470 Y101.024 E0.01938
G1 X234.069 Y99.425 E0.07653
G1 X234.069 Y98.848 E0.01952
G1 X231.898 Y101.020 E0.10394
G1 X231.325 Y101.016 E0.01938
G1 X234.069 Y98.272 E0.13136
G1 X234.069 Y97.695 E0.01952
G1 X230.753 Y101.012 E0.15877
G1 X230.180 Y101.008 E0.01938
G1 X234.069 Y97.118 E0.18618
G1 X234.069 Y96.652 E0.01579
G1 X233.958 Y96.653 E0.00376
G1 X229.607 Y101.004 E0.20829
G1 X229.035 Y101.000 E0.01938
G1 X233.378 Y96.657 E0.20790
G1 X232.797 Y96.661 E0.01966
G1 X228.462 Y100.996 E0.20751
G1 X227.889 Y100.992 E0.01938
G1 X232.216 Y96.665 E0.20713
G1 X231.635 Y96.669 E0.01966
G1 X227.317 Y100.988 E0.20674
G1 X226.744 Y100.984 E0.01938
G1 X231.055 Y96.673 E0.20635
M73 P34 R60
G1 X230.474 Y96.677 E0.01966
G1 X226.171 Y100.980 E0.20597
G1 X225.599 Y100.976 E0.01938
G1 X229.893 Y96.681 E0.20558
G1 X229.428 Y96.684 E0.01576
G1 X228.998 Y97.121 E0.02073
G1 X228.876 Y97.122 E0.00415
G1 X225.026 Y100.972 E0.18429
G1 X224.453 Y100.968 E0.01938
G1 X228.421 Y97.000 E0.18992
G1 X228.224 Y96.806 E0.00937
G1 X228.149 Y96.696 E0.00451
G1 X223.881 Y100.964 E0.20432
G1 X223.308 Y100.960 E0.01938
G1 X227.570 Y96.697 E0.20403
G1 X226.990 Y96.701 E0.01966
G1 X222.735 Y100.956 E0.20365
G1 X222.163 Y100.952 E0.01938
G1 X226.409 Y96.706 E0.20326
G1 X225.828 Y96.710 E0.01966
G1 X221.590 Y100.948 E0.20287
G1 X221.017 Y100.944 E0.01938
G1 X225.247 Y96.714 E0.20249
G1 X224.667 Y96.718 E0.01966
G1 X220.445 Y100.940 E0.20210
G1 X219.872 Y100.936 E0.01938
G1 X224.086 Y96.722 E0.20171
G1 X223.505 Y96.726 E0.01966
G1 X219.299 Y100.932 E0.20133
G1 X218.727 Y100.928 E0.01938
G1 X222.924 Y96.730 E0.20094
G1 X222.344 Y96.734 E0.01966
G1 X218.154 Y100.924 E0.20056
G1 X217.581 Y100.920 E0.01938
G1 X221.763 Y96.738 E0.20017
G1 X221.182 Y96.742 E0.01966
G1 X217.009 Y100.916 E0.19978
G1 X216.436 Y100.912 E0.01938
G1 X220.602 Y96.746 E0.19940
G1 X220.021 Y96.750 E0.01966
G1 X215.864 Y100.908 E0.19901
G1 X215.291 Y100.904 E0.01938
G1 X219.440 Y96.754 E0.19862
G1 X218.859 Y96.758 E0.01966
G1 X214.718 Y100.900 E0.19824
G1 X214.146 Y100.896 E0.01938
G1 X218.279 Y96.762 E0.19785
G1 X217.698 Y96.767 E0.01966
G1 X213.573 Y100.892 E0.19746
G1 X213.000 Y100.888 E0.01938
G1 X217.117 Y96.771 E0.19708
G1 X216.536 Y96.775 E0.01966
G1 X212.428 Y100.884 E0.19669
G1 X211.855 Y100.880 E0.01938
G1 X215.956 Y96.779 E0.19630
G1 X215.375 Y96.783 E0.01966
G1 X211.282 Y100.876 E0.19592
G1 X210.710 Y100.872 E0.01938
G1 X214.794 Y96.787 E0.19553
G1 X214.214 Y96.791 E0.01966
G1 X210.137 Y100.868 E0.19514
G1 X209.564 Y100.864 E0.01938
G1 X213.633 Y96.795 E0.19476
G1 X213.052 Y96.799 E0.01966
G1 X208.992 Y100.859 E0.19437
G1 X208.419 Y100.855 E0.01938
G1 X212.471 Y96.803 E0.19399
G1 X211.891 Y96.807 E0.01966
G1 X207.846 Y100.851 E0.19360
G1 X207.274 Y100.847 E0.01938
G1 X211.310 Y96.811 E0.19321
G1 X210.729 Y96.815 E0.01966
G1 X206.701 Y100.843 E0.19283
G1 X206.128 Y100.839 E0.01938
G1 X210.148 Y96.819 E0.19244
G1 X209.568 Y96.823 E0.01966
G1 X205.556 Y100.835 E0.19205
G1 X204.983 Y100.831 E0.01938
G1 X208.987 Y96.827 E0.19167
G1 X208.406 Y96.832 E0.01966
G1 X204.410 Y100.827 E0.19128
G1 X203.838 Y100.823 E0.01938
G1 X207.826 Y96.836 E0.19089
G1 X207.245 Y96.840 E0.01966
G1 X203.265 Y100.819 E0.19051
G1 X202.692 Y100.815 E0.01938
G1 X206.664 Y96.844 E0.19012
G1 X206.083 Y96.848 E0.01966
G1 X202.120 Y100.811 E0.18973
G1 X201.547 Y100.807 E0.01938
G1 X205.503 Y96.852 E0.18935
G1 X204.922 Y96.856 E0.01966
G1 X200.974 Y100.803 E0.18896
G1 X200.402 Y100.799 E0.01938
G1 X204.341 Y96.860 E0.18857
G1 X203.760 Y96.864 E0.01966
G1 X199.829 Y100.795 E0.18819
G1 X199.257 Y100.791 E0.01938
G1 X203.180 Y96.868 E0.18780
G1 X202.599 Y96.872 E0.01966
G1 X198.684 Y100.787 E0.18742
G1 X198.111 Y100.783 E0.01938
G1 X202.018 Y96.876 E0.18703
G1 X201.438 Y96.880 E0.01966
G1 X197.539 Y100.779 E0.18664
G1 X196.966 Y100.775 E0.01938
G1 X200.857 Y96.884 E0.18626
G1 X200.276 Y96.888 E0.01966
G1 X196.393 Y100.771 E0.18587
G1 X195.821 Y100.767 E0.01938
G1 X199.695 Y96.893 E0.18548
G1 X199.115 Y96.897 E0.01966
G1 X195.248 Y100.763 E0.18510
G1 X194.675 Y100.759 E0.01938
G1 X198.534 Y96.901 E0.18471
G1 X197.953 Y96.905 E0.01966
G1 X194.103 Y100.755 E0.18432
G1 X193.530 Y100.751 E0.01938
G1 X197.372 Y96.909 E0.18394
G1 X196.792 Y96.913 E0.01966
G1 X192.957 Y100.747 E0.18355
G1 X192.385 Y100.743 E0.01938
G1 X196.539 Y96.589 E0.19888
G1 X196.536 Y96.115 E0.01605
G1 X196.436 Y96.115 E0.00339
G1 X191.812 Y100.739 E0.22134
G1 X191.239 Y100.735 E0.01938
G1 X195.855 Y96.119 E0.22096
G1 X195.274 Y96.123 E0.01966
G1 X190.667 Y100.731 E0.22057
G1 X190.094 Y100.727 E0.01938
G1 X194.694 Y96.128 E0.22018
G1 X194.113 Y96.132 E0.01966
G1 X189.521 Y100.723 E0.21980
G1 X188.949 Y100.719 E0.01938
G1 X193.532 Y96.136 E0.21941
G1 X192.952 Y96.140 E0.01966
G1 X188.376 Y100.715 E0.21902
G1 X187.803 Y100.711 E0.01938
G1 X192.371 Y96.144 E0.21864
G1 X191.790 Y96.148 E0.01966
G1 X187.231 Y100.707 E0.21825
G1 X186.658 Y100.703 E0.01938
G1 X191.209 Y96.152 E0.21787
G1 X190.629 Y96.156 E0.01966
G1 X186.085 Y100.699 E0.21748
G1 X185.513 Y100.695 E0.01938
G1 X190.048 Y96.160 E0.21709
G1 X189.467 Y96.164 E0.01966
G1 X184.940 Y100.691 E0.21671
G1 X184.368 Y100.687 E0.01938
G1 X188.886 Y96.168 E0.21632
G1 X188.306 Y96.172 E0.01966
G1 X183.795 Y100.683 E0.21593
G1 X183.222 Y100.679 E0.01938
G1 X187.725 Y96.176 E0.21555
G1 X187.144 Y96.180 E0.01966
G1 X182.650 Y100.675 E0.21516
G1 X182.077 Y100.671 E0.01938
G1 X186.564 Y96.184 E0.21477
G1 X185.983 Y96.189 E0.01966
G1 X181.504 Y100.667 E0.21439
G1 X180.932 Y100.663 E0.01938
G1 X185.402 Y96.193 E0.21400
G1 X184.821 Y96.197 E0.01966
G1 X180.359 Y100.659 E0.21361
G1 X179.786 Y100.655 E0.01938
G1 X184.241 Y96.201 E0.21323
G1 X183.660 Y96.205 E0.01966
G1 X179.214 Y100.651 E0.21284
G1 X178.641 Y100.647 E0.01938
G1 X183.079 Y96.209 E0.21245
G1 X182.498 Y96.213 E0.01966
G1 X178.068 Y100.643 E0.21207
G1 X177.496 Y100.639 E0.01938
G1 X181.918 Y96.217 E0.21168
G1 X181.337 Y96.221 E0.01966
G1 X176.923 Y100.635 E0.21130
G1 X176.350 Y100.631 E0.01938
G1 X180.756 Y96.225 E0.21091
G1 X180.176 Y96.229 E0.01966
G1 X175.778 Y100.627 E0.21052
G1 X175.205 Y100.623 E0.01938
G1 X179.595 Y96.233 E0.21014
G1 X179.014 Y96.237 E0.01966
G1 X174.632 Y100.619 E0.20975
G1 X174.060 Y100.615 E0.01938
G1 X178.433 Y96.241 E0.20936
G1 X177.853 Y96.245 E0.01966
G1 X173.487 Y100.611 E0.20898
G1 X172.914 Y100.607 E0.01938
G1 X177.272 Y96.249 E0.20859
G1 X176.691 Y96.254 E0.01966
G1 X172.342 Y100.603 E0.20820
G1 X171.769 Y100.599 E0.01938
G1 X176.110 Y96.258 E0.20782
G1 X175.530 Y96.262 E0.01966
G1 X171.196 Y100.595 E0.20743
G1 X170.624 Y100.591 E0.01938
G1 X174.949 Y96.266 E0.20704
G1 X174.368 Y96.270 E0.01966
G1 X170.051 Y100.587 E0.20666
G1 X169.478 Y100.583 E0.01938
G1 X173.788 Y96.274 E0.20627
G1 X173.207 Y96.278 E0.01966
G1 X168.906 Y100.579 E0.20589
G1 X168.333 Y100.575 E0.01938
G1 X172.626 Y96.282 E0.20550
G1 X172.045 Y96.286 E0.01966
G1 X167.761 Y100.571 E0.20511
G1 X167.188 Y100.567 E0.01938
G1 X171.465 Y96.290 E0.20473
G1 X170.884 Y96.294 E0.01966
G1 X166.615 Y100.563 E0.20434
G1 X166.043 Y100.559 E0.01938
G1 X170.303 Y96.298 E0.20395
G1 X169.722 Y96.302 E0.01966
G1 X165.470 Y100.555 E0.20357
G1 X164.897 Y100.551 E0.01938
G1 X169.142 Y96.306 E0.20318
G1 X168.561 Y96.310 E0.01966
G1 X164.325 Y100.547 E0.20279
G1 X163.752 Y100.543 E0.01938
G1 X167.980 Y96.315 E0.20241
G1 X167.400 Y96.319 E0.01966
G1 X163.179 Y100.539 E0.20202
G1 X162.607 Y100.535 E0.01938
G1 X166.819 Y96.323 E0.20163
G1 X166.238 Y96.327 E0.01966
G1 X162.034 Y100.531 E0.20125
G1 X161.461 Y100.527 E0.01938
G1 X165.657 Y96.331 E0.20086
G1 X165.077 Y96.335 E0.01966
G1 X160.889 Y100.523 E0.20048
G1 X160.316 Y100.519 E0.01938
G1 X164.496 Y96.339 E0.20009
G1 X163.915 Y96.343 E0.01966
G1 X159.743 Y100.515 E0.19970
G1 X159.171 Y100.511 E0.01938
G1 X163.334 Y96.347 E0.19932
G1 X162.754 Y96.351 E0.01966
G1 X158.598 Y100.507 E0.19893
G1 X158.025 Y100.503 E0.01938
G1 X162.173 Y96.355 E0.19854
G1 X161.592 Y96.359 E0.01966
G1 X157.453 Y100.499 E0.19816
G1 X156.880 Y100.495 E0.01938
G1 X161.012 Y96.363 E0.19777
G1 X160.431 Y96.367 E0.01966
G1 X156.307 Y100.491 E0.19738
G1 X155.735 Y100.487 E0.01938
G1 X159.850 Y96.371 E0.19700
G1 X159.269 Y96.375 E0.01966
G1 X155.162 Y100.483 E0.19661
G1 X154.589 Y100.479 E0.01938
G1 X158.689 Y96.380 E0.19622
G1 X158.108 Y96.384 E0.01966
G1 X154.017 Y100.475 E0.19584
G1 X153.444 Y100.471 E0.01938
G1 X157.527 Y96.388 E0.19545
G1 X156.946 Y96.392 E0.01966
G1 X152.872 Y100.467 E0.19506
G1 X152.299 Y100.463 E0.01938
G1 X156.366 Y96.396 E0.19468
G1 X155.785 Y96.400 E0.01966
G1 X151.726 Y100.459 E0.19429
G1 X151.154 Y100.455 E0.01938
G1 X155.204 Y96.404 E0.19391
G1 X154.624 Y96.408 E0.01966
G1 X150.581 Y100.451 E0.19352
G1 X150.008 Y100.447 E0.01938
G1 X154.043 Y96.412 E0.19313
G1 X153.462 Y96.416 E0.01966
G1 X149.436 Y100.443 E0.19275
G1 X148.863 Y100.439 E0.01938
G1 X152.881 Y96.420 E0.19236
G1 X152.301 Y96.424 E0.01966
G1 X148.290 Y100.435 E0.19197
G1 X147.718 Y100.431 E0.01938
G1 X151.720 Y96.428 E0.19159
G1 X151.139 Y96.432 E0.01966
G1 X147.145 Y100.427 E0.19120
G1 X146.572 Y100.423 E0.01938
G1 X150.558 Y96.436 E0.19081
G1 X149.978 Y96.441 E0.01966
G1 X146.000 Y100.419 E0.19043
G1 X145.427 Y100.415 E0.01938
G1 X149.397 Y96.445 E0.19004
G1 X148.816 Y96.449 E0.01966
G1 X144.854 Y100.411 E0.18965
G1 X144.282 Y100.407 E0.01938
G1 X148.236 Y96.453 E0.18927
G1 X147.655 Y96.457 E0.01966
G1 X143.709 Y100.403 E0.18888
G1 X143.136 Y100.399 E0.01938
G1 X147.074 Y96.461 E0.18850
G1 X146.493 Y96.465 E0.01966
G1 X142.564 Y100.395 E0.18811
G1 X141.991 Y100.391 E0.01938
G1 X145.913 Y96.469 E0.18772
G1 X145.332 Y96.473 E0.01966
G1 X141.418 Y100.387 E0.18734
G1 X140.846 Y100.383 E0.01938
G1 X144.751 Y96.477 E0.18695
G1 X144.170 Y96.481 E0.01966
G1 X140.273 Y100.379 E0.18656
G1 X139.700 Y100.374 E0.01938
G1 X143.590 Y96.485 E0.18618
G1 X143.009 Y96.489 E0.01966
G1 X139.128 Y100.370 E0.18579
G1 X138.555 Y100.366 E0.01938
G1 X142.428 Y96.493 E0.18540
G1 X141.848 Y96.497 E0.01966
G1 X137.983 Y100.362 E0.18502
G1 X137.410 Y100.358 E0.01938
G1 X141.267 Y96.501 E0.18463
G1 X140.686 Y96.506 E0.01966
G1 X136.837 Y100.354 E0.18424
G1 X136.265 Y100.350 E0.01938
G1 X140.105 Y96.510 E0.18386
G1 X139.525 Y96.514 E0.01966
G1 X135.692 Y100.346 E0.18347
G1 X135.119 Y100.342 E0.01938
G1 X138.944 Y96.518 E0.18308
G1 X138.363 Y96.522 E0.01966
G1 X134.547 Y100.338 E0.18270
G1 X133.974 Y100.334 E0.01938
G1 X137.782 Y96.526 E0.18231
G1 X137.202 Y96.530 E0.01966
G1 X133.401 Y100.330 E0.18193
G1 X132.829 Y100.326 E0.01938
G1 X136.621 Y96.534 E0.18154
G1 X136.040 Y96.538 E0.01966
G1 X132.256 Y100.322 E0.18115
G1 X131.683 Y100.318 E0.01938
G1 X135.460 Y96.542 E0.18077
G1 X134.879 Y96.546 E0.01966
G1 X131.111 Y100.314 E0.18038
G1 X130.538 Y100.310 E0.01938
G1 X134.298 Y96.550 E0.17999
G1 X133.717 Y96.554 E0.01966
G1 X129.965 Y100.306 E0.17961
G1 X129.393 Y100.302 E0.01938
G1 X133.137 Y96.558 E0.17922
G1 X132.556 Y96.562 E0.01966
G1 X128.820 Y100.298 E0.17883
G1 X128.247 Y100.294 E0.01938
G1 X131.975 Y96.567 E0.17845
G1 X131.394 Y96.571 E0.01966
G1 X127.675 Y100.290 E0.17806
G1 X127.102 Y100.286 E0.01938
G1 X130.814 Y96.575 E0.17767
G1 X130.233 Y96.579 E0.01966
G1 X126.529 Y100.282 E0.17729
G1 X125.957 Y100.278 E0.01938
G1 X129.652 Y96.583 E0.17690
G1 X129.072 Y96.587 E0.01966
G1 X125.384 Y100.274 E0.17652
G1 X124.811 Y100.270 E0.01938
G1 X128.491 Y96.591 E0.17613
G1 X127.910 Y96.595 E0.01966
G1 X124.239 Y100.266 E0.17574
G1 X123.666 Y100.262 E0.01938
G1 X127.329 Y96.599 E0.17536
G1 X126.749 Y96.603 E0.01966
G1 X123.093 Y100.258 E0.17497
G1 X122.521 Y100.254 E0.01938
G1 X126.168 Y96.607 E0.17458
G1 X125.587 Y96.611 E0.01966
G1 X121.948 Y100.250 E0.17420
G1 X121.376 Y100.246 E0.01938
G1 X125.006 Y96.615 E0.17381
G1 X124.426 Y96.619 E0.01966
G1 X120.803 Y100.242 E0.17342
G1 X120.230 Y100.238 E0.01938
G1 X123.845 Y96.623 E0.17304
G1 X123.264 Y96.628 E0.01966
G1 X119.658 Y100.234 E0.17265
G1 X119.085 Y100.230 E0.01938
G1 X122.684 Y96.632 E0.17226
G1 X122.103 Y96.636 E0.01966
G1 X118.512 Y100.226 E0.17188
G1 X117.940 Y100.222 E0.01938
G1 X121.522 Y96.640 E0.17149
G1 X120.941 Y96.644 E0.01966
G1 X117.367 Y100.218 E0.17111
G1 X116.794 Y100.214 E0.01938
G1 X120.361 Y96.648 E0.17072
G1 X119.780 Y96.652 E0.01966
G1 X116.222 Y100.210 E0.17033
G1 X115.649 Y100.206 E0.01938
G1 X119.199 Y96.656 E0.16995
G1 X118.618 Y96.660 E0.01966
G1 X115.076 Y100.202 E0.16956
G1 X114.504 Y100.198 E0.01938
G1 X118.038 Y96.664 E0.16917
G1 X117.457 Y96.668 E0.01966
G1 X113.931 Y100.194 E0.16879
G1 X113.358 Y100.190 E0.01938
G1 X116.876 Y96.672 E0.16840
G1 X116.296 Y96.676 E0.01966
G1 X112.786 Y100.186 E0.16801
G1 X112.213 Y100.182 E0.01938
G1 X115.715 Y96.680 E0.16763
G1 X115.134 Y96.684 E0.01966
G1 X111.640 Y100.178 E0.16724
G1 X111.068 Y100.174 E0.01938
G1 X114.553 Y96.688 E0.16685
G1 X113.973 Y96.693 E0.01966
G1 X110.495 Y100.170 E0.16647
G1 X109.922 Y100.166 E0.01938
G1 X113.392 Y96.697 E0.16608
G1 X112.811 Y96.701 E0.01966
G1 X109.350 Y100.162 E0.16569
G1 X108.777 Y100.158 E0.01938
G1 X112.230 Y96.705 E0.16531
G1 X111.650 Y96.709 E0.01966
G1 X108.204 Y100.154 E0.16492
G1 X107.632 Y100.150 E0.01938
G1 X111.069 Y96.713 E0.16454
G1 X110.488 Y96.717 E0.01966
G1 X107.059 Y100.146 E0.16415
G1 X106.487 Y100.142 E0.01938
G1 X109.908 Y96.721 E0.16376
G1 X109.327 Y96.725 E0.01966
G1 X105.914 Y100.138 E0.16338
G1 X105.341 Y100.134 E0.01938
G1 X108.746 Y96.729 E0.16299
G1 X108.165 Y96.733 E0.01966
G1 X104.769 Y100.130 E0.16260
G1 X104.196 Y100.126 E0.01938
G1 X107.585 Y96.737 E0.16222
G1 X107.004 Y96.741 E0.01966
G1 X103.623 Y100.122 E0.16183
G1 X103.051 Y100.118 E0.01938
G1 X106.423 Y96.745 E0.16144
G1 X105.842 Y96.749 E0.01966
G1 X102.478 Y100.114 E0.16106
M73 Q34 S60
G1 X101.905 Y100.110 E0.01938
G1 X105.262 Y96.754 E0.16067
G1 X104.681 Y96.758 E0.01966
G1 X101.333 Y100.106 E0.16028
G1 X100.760 Y100.102 E0.01938
G1 X104.100 Y96.762 E0.15990
G1 X103.520 Y96.766 E0.01966
G1 X100.187 Y100.098 E0.15951
G1 X99.615 Y100.094 E0.01938
G1 X102.939 Y96.770 E0.15913
G1 X102.358 Y96.774 E0.01966
G1 X99.042 Y100.090 E0.15874
G1 X98.469 Y100.086 E0.01938
G1 X101.777 Y96.778 E0.15835
G1 X101.197 Y96.782 E0.01966
G1 X97.897 Y100.082 E0.15797
G1 X97.324 Y100.078 E0.01938
G1 X100.616 Y96.786 E0.15758
G1 X100.035 Y96.790 E0.01966
G1 X96.751 Y100.074 E0.15719
G1 X96.179 Y100.070 E0.01938
G1 X99.454 Y96.794 E0.15681
G1 X98.874 Y96.798 E0.01966
G1 X95.606 Y100.066 E0.15642
G1 X95.033 Y100.062 E0.01938
G1 X98.293 Y96.802 E0.15603
G1 X97.712 Y96.806 E0.01966
G1 X94.461 Y100.058 E0.15565
G1 X93.888 Y100.054 E0.01938
G1 X97.132 Y96.810 E0.15526
G1 X96.551 Y96.814 E0.01966
G1 X93.315 Y100.050 E0.15487
G1 X92.743 Y100.046 E0.01938
G1 X95.970 Y96.819 E0.15449
G1 X95.389 Y96.823 E0.01966
G1 X92.170 Y100.042 E0.15410
G1 X91.597 Y100.038 E0.01938
G1 X94.809 Y96.827 E0.15372
G1 X94.228 Y96.831 E0.01966
G1 X91.025 Y100.034 E0.15333
G1 X90.452 Y100.030 E0.01938
G1 X93.647 Y96.835 E0.15294
G1 X93.066 Y96.839 E0.01966
G1 X89.880 Y100.026 E0.15256
G1 X89.307 Y100.022 E0.01938
G1 X92.486 Y96.843 E0.15217
G1 X91.905 Y96.847 E0.01966
G1 X88.734 Y100.018 E0.15178
G1 X88.162 Y100.014 E0.01938
G1 X91.324 Y96.851 E0.15140
G1 X90.744 Y96.855 E0.01966
G1 X87.589 Y100.010 E0.15101
G1 X87.016 Y100.006 E0.01938
G1 X90.163 Y96.859 E0.15062
G1 X89.582 Y96.863 E0.01966
G1 X86.444 Y100.002 E0.15024
G1 X85.871 Y99.998 E0.01938
G1 X89.001 Y96.867 E0.14985
G1 X88.421 Y96.871 E0.01966
G1 X85.298 Y99.994 E0.14946
G1 X84.726 Y99.990 E0.01938
G1 X87.840 Y96.875 E0.14908
G1 X87.259 Y96.880 E0.01966
G1 X84.153 Y99.986 E0.14869
G1 X83.580 Y99.982 E0.01938
G1 X86.678 Y96.884 E0.14830
G1 X86.098 Y96.888 E0.01966
G1 X83.008 Y99.978 E0.14792
G1 X82.435 Y99.974 E0.01938
G1 X85.517 Y96.892 E0.14753
G1 X84.936 Y96.896 E0.01966
G1 X81.862 Y99.970 E0.14715
G1 X81.290 Y99.966 E0.01938
G1 X84.356 Y96.900 E0.14676
G1 X83.775 Y96.904 E0.01966
G1 X80.717 Y99.962 E0.14637
G1 X80.144 Y99.958 E0.01938
G1 X83.194 Y96.908 E0.14599
G1 X82.613 Y96.912 E0.01966
G1 X79.572 Y99.954 E0.14560
G1 X78.999 Y99.950 E0.01938
G1 X82.033 Y96.916 E0.14521
G1 X81.452 Y96.920 E0.01966
G1 X78.426 Y99.946 E0.14483
G1 X77.854 Y99.942 E0.01938
G1 X80.871 Y96.924 E0.14444
G1 X80.290 Y96.928 E0.01966
G1 X77.281 Y99.938 E0.14405
G1 X76.708 Y99.934 E0.01938
G1 X79.710 Y96.932 E0.14367
G1 X79.129 Y96.936 E0.01966
G1 X76.136 Y99.930 E0.14328
G1 X75.563 Y99.926 E0.01938
G1 X78.548 Y96.940 E0.14289
G1 X77.968 Y96.945 E0.01966
G1 X74.991 Y99.922 E0.14251
G1 X74.418 Y99.918 E0.01938
G1 X77.387 Y96.949 E0.14212
G1 X76.806 Y96.953 E0.01966
G1 X73.845 Y99.914 E0.14174
G1 X73.273 Y99.910 E0.01938
G1 X76.225 Y96.957 E0.14135
G1 X75.645 Y96.961 E0.01966
G1 X72.700 Y99.906 E0.14096
G1 X72.127 Y99.902 E0.01938
G1 X75.064 Y96.965 E0.14058
G1 X74.483 Y96.969 E0.01966
G1 X71.555 Y99.898 E0.14019
G1 X70.982 Y99.894 E0.01938
G1 X73.902 Y96.973 E0.13980
G1 X73.322 Y96.977 E0.01966
G1 X70.409 Y99.889 E0.13942
G1 X69.837 Y99.885 E0.01938
G1 X72.741 Y96.981 E0.13903
G1 X72.160 Y96.985 E0.01966
G1 X69.264 Y99.881 E0.13864
G1 X68.691 Y99.877 E0.01938
G1 X71.580 Y96.989 E0.13826
G1 X70.999 Y96.993 E0.01966
G1 X68.119 Y99.873 E0.13787
G1 X67.546 Y99.869 E0.01938
G1 X70.418 Y96.997 E0.13748
G1 X69.837 Y97.001 E0.01966
G1 X66.973 Y99.865 E0.13710
G1 X66.401 Y99.861 E0.01938
G1 X69.257 Y97.006 E0.13671
G1 X68.676 Y97.010 E0.01966
G1 X65.828 Y99.857 E0.13633
G1 X65.255 Y99.853 E0.01938
G1 X68.095 Y97.014 E0.13594
G1 X67.514 Y97.018 E0.01966
G1 X64.686 Y99.847 E0.13541
G1 X64.118 Y99.838 E0.01922
G1 X66.934 Y97.022 E0.13479
G1 X66.353 Y97.026 E0.01966
G1 X63.550 Y99.829 E0.13417
G1 X62.982 Y99.820 E0.01922
G1 X65.772 Y97.030 E0.13355
G1 X65.192 Y97.034 E0.01966
G1 X62.415 Y99.811 E0.13293
G1 X61.847 Y99.802 E0.01922
G1 X64.607 Y97.042 E0.13214
G1 X64.021 Y97.051 E0.01983
G1 X61.279 Y99.793 E0.13127
G1 X60.711 Y99.784 E0.01922
G1 X63.436 Y97.060 E0.13041
G1 X62.850 Y97.069 E0.01983
G1 X60.144 Y99.775 E0.12954
G1 X59.576 Y99.766 E0.01922
G1 X62.264 Y97.078 E0.12867
G1 X61.678 Y97.088 E0.01983
G1 X59.008 Y99.758 E0.12781
G1 X58.435 Y99.754 E0.01940
G1 X61.092 Y97.097 E0.12721
G1 X60.506 Y97.106 E0.01983
G1 X57.862 Y99.751 E0.12660
G1 X57.288 Y99.747 E0.01940
G1 X59.920 Y97.115 E0.12600
G1 X59.335 Y97.124 E0.01983
G1 X56.715 Y99.744 E0.12539
G1 X56.142 Y99.740 E0.01940
G1 X58.751 Y97.131 E0.12491
G1 X58.171 Y97.134 E0.01964
G1 X55.569 Y99.737 E0.12458
G1 X54.995 Y99.733 E0.01940
G1 X57.591 Y97.138 E0.12425
G1 X57.011 Y97.141 E0.01964
G1 X54.422 Y99.730 E0.12391
G1 X53.849 Y99.727 E0.01940
G1 X56.431 Y97.145 E0.12358
G1 X55.851 Y97.148 E0.01964
G1 X53.276 Y99.723 E0.12325
G1 X52.703 Y99.720 E0.01940
G1 X55.270 Y97.152 E0.12292
G1 X54.690 Y97.155 E0.01964
G1 X52.129 Y99.716 E0.12259
G1 X51.556 Y99.713 E0.01940
G1 X54.110 Y97.159 E0.12225
G1 X53.530 Y97.162 E0.01964
G1 X50.983 Y99.709 E0.12192
G1 X50.410 Y99.706 E0.01940
G1 X52.950 Y97.166 E0.12159
G1 X52.370 Y97.169 E0.01964
G1 X49.837 Y99.702 E0.12126
G1 X49.263 Y99.699 E0.01940
G1 X51.789 Y97.173 E0.12093
G1 X51.209 Y97.176 E0.01964
G1 X48.690 Y99.696 E0.12059
G1 X48.117 Y99.692 E0.01940
G1 X50.629 Y97.180 E0.12026
G1 X50.049 Y97.183 E0.01964
G1 X47.544 Y99.689 E0.11993
G1 X46.970 Y99.685 E0.01940
G1 X49.469 Y97.187 E0.11960
G1 X48.889 Y97.190 E0.01964
G1 X46.397 Y99.682 E0.11927
G1 X45.824 Y99.678 E0.01940
G1 X48.309 Y97.194 E0.11893
G1 X47.728 Y97.197 E0.01964
G1 X45.251 Y99.675 E0.11860
G1 X44.678 Y99.671 E0.01940
G1 X47.148 Y97.201 E0.11827
G1 X46.568 Y97.204 E0.01964
G1 X44.104 Y99.668 E0.11794
G1 X43.531 Y99.664 E0.01940
G1 X45.988 Y97.208 E0.11760
G1 X45.408 Y97.211 E0.01964
G1 X42.958 Y99.661 E0.11727
G1 X42.385 Y99.658 E0.01940
G1 X44.828 Y97.215 E0.11694
G1 X44.247 Y97.218 E0.01964
G1 X41.812 Y99.654 E0.11661
G1 X41.238 Y99.651 E0.01940
G1 X43.667 Y97.222 E0.11628
G1 X43.087 Y97.225 E0.01964
G1 X40.665 Y99.647 E0.11594
G1 X40.092 Y99.644 E0.01940
G1 X42.507 Y97.229 E0.11561
G1 X41.927 Y97.232 E0.01964
G1 X39.627 Y99.532 E0.11009
G1 X39.557 Y99.508 E0.00251
G1 X39.121 Y99.461 E0.01482
G1 X41.347 Y97.236 E0.10653
G1 X40.767 Y97.239 E0.01964
G1 X38.503 Y99.503 E0.10838
G1 X38.092 Y99.632 E0.01457
G1 X37.799 Y99.630 E0.00991
G1 X40.186 Y97.243 E0.11428
G1 X39.930 Y97.244 E0.00869
G1 X39.557 Y97.379 E0.01342
G1 X39.464 Y97.389 E0.00317
G1 X37.226 Y99.627 E0.10713
G1 X36.653 Y99.623 E0.01940
G1 X38.853 Y97.423 E0.10534
G1 X38.445 Y97.377 E0.01390
G1 X38.353 Y97.346 E0.00329
G1 X36.079 Y99.620 E0.10883
G1 X35.506 Y99.616 E0.01940
G1 X37.866 Y97.257 E0.11296
G1 X37.286 Y97.260 E0.01964
G1 X34.933 Y99.613 E0.11262
G1 X34.360 Y99.609 E0.01940
G1 X36.706 Y97.264 E0.11229
G1 X36.125 Y97.267 E0.01964
G1 X33.829 Y99.563 E0.10991
G1 X33.555 Y99.472 E0.00978
G1 X33.365 Y99.451 E0.00649
G1 X35.545 Y97.270 E0.10438
G1 X34.965 Y97.274 E0.01964
G1 X32.806 Y99.433 E0.10335
G1 X32.447 Y99.472 E0.01224
G1 X32.091 Y99.596 E0.01276
G1 X32.067 Y99.596 E0.00080
G1 X34.385 Y97.277 E0.11096
G1 X33.930 Y97.280 E0.01539
G1 X33.728 Y97.358 E0.00733
G1 X31.494 Y99.592 E0.10696
G1 X30.920 Y99.589 E0.01940
G1 X33.038 Y97.471 E0.10136
G1 X32.511 Y97.422 E0.01792
G1 X30.347 Y99.585 E0.10357
G1 X29.774 Y99.582 E0.01940
G1 X32.064 Y97.291 E0.10964
G1 X31.484 Y97.295 E0.01964
G1 X29.201 Y99.578 E0.10930
G1 X28.628 Y99.575 E0.01940
G1 X30.904 Y97.298 E0.10897
G1 X30.324 Y97.302 E0.01964
G1 X28.054 Y99.571 E0.10864
G1 X27.933 Y99.571 E0.00411
G1 X27.600 Y99.449 E0.01199
G1 X29.744 Y97.305 E0.10261
G1 X29.164 Y97.309 E0.01964
G1 X27.089 Y99.383 E0.09931
G1 X27.001 Y99.374 E0.00300
G1 X26.463 Y99.433 E0.01831
G1 X28.583 Y97.312 E0.10150
G1 X28.003 Y97.316 E0.01964
G1 X25.761 Y99.558 E0.10731
G1 X25.188 Y99.554 E0.01940
G1 X27.257 Y97.485 E0.09903
G1 X27.001 Y97.513 E0.00872
G1 X26.687 Y97.479 E0.01069
G1 X24.615 Y99.551 E0.09918
G1 X24.042 Y99.547 E0.01940
G1 X26.214 Y97.375 E0.10400
G1 X26.088 Y97.327 E0.00458
G1 X25.683 Y97.330 E0.01371
G1 X23.469 Y99.544 E0.10598
G1 X22.895 Y99.540 E0.01940
G1 X25.102 Y97.333 E0.10565
G1 X24.522 Y97.337 E0.01964
G1 X22.322 Y99.537 E0.10532
G1 X21.934 Y99.535 E0.01313
G1 X21.803 Y99.479 E0.00481
G1 X23.942 Y97.340 E0.10238
G1 X23.362 Y97.344 E0.01964
G1 X21.334 Y99.372 E0.09709
G1 X21.001 Y99.336 E0.01134
G1 X20.768 Y99.362 E0.00794
G1 X22.782 Y97.347 E0.09642
G1 X22.202 Y97.351 E0.01964
G1 X20.029 Y99.523 E0.10399
G1 X19.456 Y99.520 E0.01940
G1 X21.476 Y97.500 E0.09670
G1 X21.001 Y97.551 E0.01619
G1 X20.863 Y97.536 E0.00468
G1 X18.883 Y99.516 E0.09480
G1 X18.310 Y99.513 E0.01940
G1 X20.361 Y97.462 E0.09818
G1 X20.086 Y97.363 E0.00987
G1 X19.881 Y97.365 E0.00694
G1 X17.736 Y99.509 E0.10266
G1 X17.163 Y99.506 E0.01940
G1 X19.301 Y97.368 E0.10233
G1 X18.721 Y97.372 E0.01964
G1 X16.590 Y99.502 E0.10200
G1 X16.017 Y99.499 E0.01940
G1 X18.141 Y97.375 E0.10167
G1 X17.561 Y97.379 E0.01964
G1 X15.938 Y99.001 E0.07766
G1 X15.938 Y98.424 E0.01952
G1 X16.980 Y97.382 E0.04989
G1 X16.400 Y97.386 E0.01964
G1 X15.755 Y98.031 E0.03089
M204 S1000
G1 F8640.000
G1 X16.400 Y97.386 E-0.21070
G1 X16.980 Y97.382 E-0.13396
G1 X15.938 Y98.424 E-0.34032
G1 X15.938 Y98.749 E-0.07502
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.828 Y110.197
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.176 Y110.171 E0.14717
G1 X20.238 Y110.211 E0.00252
G1 X20.511 Y110.303 E0.00975
G1 X21.001 Y110.357 E0.01667
G1 X21.490 Y110.304 E0.01667
G1 X21.764 Y110.212 E0.00975
G1 X21.843 Y110.161 E0.00320
G1 X26.178 Y110.135 E0.14675
G1 X26.237 Y110.173 E0.00239
G1 X26.512 Y110.266 E0.00982
G1 X27.001 Y110.319 E0.01664
G1 X27.490 Y110.266 E0.01664
G1 X27.765 Y110.174 E0.00982
G1 X27.841 Y110.125 E0.00307
G1 X32.181 Y110.098 E0.14692
G1 X32.237 Y110.136 E0.00229
G1 X32.512 Y110.228 E0.00982
G1 X33.001 Y110.281 E0.01664
G1 X33.490 Y110.228 E0.01664
G1 X33.765 Y110.137 E0.00982
G1 X33.838 Y110.089 E0.00296
G1 X38.183 Y110.062 E0.14706
G1 X38.236 Y110.097 E0.00214
G1 X38.511 Y110.191 E0.00985
G1 X39.001 Y110.245 E0.01668
G1 X39.491 Y110.192 E0.01668
G1 X39.767 Y110.099 E0.00985
G1 X39.837 Y110.052 E0.00286
G1 X59.009 Y109.937 E0.64896
G1 X65.015 Y109.843 E0.20332
G1 X196.839 Y108.920 E4.46219
G1 X196.845 Y109.720 E0.02708
G1 X206.064 Y109.656 E0.31207
G1 X206.058 Y108.856 E0.02708
G1 X206.180 Y108.855 E0.00413
G1 X206.186 Y109.655 E0.02708
G1 X226.033 Y109.516 E0.67181
G1 X226.027 Y108.716 E0.02708
G1 X226.383 Y108.713 E0.01205
G1 X226.388 Y109.513 E0.02708
G1 X228.183 Y109.501 E0.06076
G1 X228.178 Y108.701 E0.02708
G1 X229.273 Y108.693 E0.03705
G1 X229.278 Y109.493 E0.02708
G1 X233.942 Y109.461 E0.15788
G1 X233.937 Y108.661 E0.02708
G1 X234.375 Y108.658 E0.01482
G1 X234.374 Y114.456 E0.19626
G1 X65.015 Y113.270 E5.73275
M73 P35 R59
G1 X59.009 Y113.176 E0.20332
G1 X39.837 Y113.061 E0.64896
G1 X39.767 Y113.014 E0.00286
G1 X39.491 Y112.921 E0.00985
G1 X39.001 Y112.868 E0.01668
G1 X38.511 Y112.922 E0.01668
G1 X38.236 Y113.016 E0.00985
G1 X38.183 Y113.051 E0.00214
G1 X33.838 Y113.025 E0.14706
G1 X33.765 Y112.977 E0.00296
G1 X33.490 Y112.885 E0.00982
G1 X33.001 Y112.832 E0.01664
G1 X32.512 Y112.885 E0.01664
G1 X32.237 Y112.978 E0.00982
G1 X32.181 Y113.015 E0.00229
G1 X27.841 Y112.989 E0.14692
G1 X27.765 Y112.939 E0.00307
G1 X27.490 Y112.847 E0.00982
G1 X27.001 Y112.794 E0.01664
G1 X26.512 Y112.847 E0.01664
G1 X26.237 Y112.940 E0.00982
G1 X26.178 Y112.979 E0.00239
G1 X21.843 Y112.952 E0.14675
G1 X21.764 Y112.901 E0.00320
G1 X21.490 Y112.809 E0.00975
G1 X21.001 Y112.756 E0.01667
G1 X20.511 Y112.810 E0.01667
G1 X20.238 Y112.902 E0.00975
G1 X20.176 Y112.942 E0.00252
G1 X15.633 Y112.915 E0.15378
G1 X15.633 Y110.198 E0.09197
G1 X15.768 Y110.197 E0.00458
M204 S1000
G1 F8640.000
G1 X19.060 Y110.177 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X224.539 Y109.119
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.623 Y109.112 E0.03668
G1 X225.617 Y108.312 E0.02708
G1 X226.788 Y108.304 E0.03962
G1 X226.793 Y109.103 E0.02708
G1 X227.773 Y109.097 E0.03319
G1 X227.768 Y108.297 E0.02708
G1 X229.677 Y108.283 E0.06462
G1 X229.682 Y109.083 E0.02708
G1 X230.659 Y109.076 E0.03307
G1 X230.654 Y108.276 E0.02708
G1 X230.676 Y108.276 E0.00075
G1 X230.681 Y109.076 E0.02708
G1 X233.532 Y109.056 E0.09651
G1 X233.527 Y108.256 E0.02708
G1 X234.782 Y108.248 E0.04246
G1 X234.782 Y114.865 E0.22401
G1 X65.010 Y113.677 E5.74669
G1 X59.005 Y113.583 E0.20332
G1 X39.714 Y113.467 E0.65299
G1 X39.587 Y113.383 E0.00515
G1 X39.403 Y113.321 E0.00656
G1 X39.001 Y113.278 E0.01367
G1 X38.600 Y113.322 E0.01367
G1 X38.416 Y113.384 E0.00656
G1 X38.304 Y113.459 E0.00455
G1 X33.716 Y113.431 E0.15533
G1 X33.586 Y113.346 E0.00524
G1 X33.402 Y113.285 E0.00655
G1 X33.001 Y113.241 E0.01366
G1 X32.600 Y113.285 E0.01366
G1 X32.417 Y113.347 E0.00655
G1 X32.302 Y113.422 E0.00467
G1 X27.718 Y113.395 E0.15516
G1 X27.586 Y113.308 E0.00535
G1 X27.402 Y113.247 E0.00655
G1 X27.001 Y113.204 E0.01365
G1 X26.600 Y113.247 E0.01366
G1 X26.417 Y113.309 E0.00655
G1 X26.299 Y113.386 E0.00477
G1 X21.721 Y113.359 E0.15496
G1 X21.585 Y113.270 E0.00549
G1 X21.403 Y113.209 E0.00651
G1 X21.001 Y113.166 E0.01367
G1 X20.599 Y113.210 E0.01368
G1 X20.417 Y113.271 E0.00651
G1 X20.296 Y113.350 E0.00491
G1 X15.226 Y113.320 E0.17161
G1 X15.226 Y109.793 E0.11936
G1 X20.296 Y109.763 E0.17161
G1 X20.417 Y109.842 E0.00491
G1 X20.599 Y109.903 E0.00651
G1 X21.001 Y109.947 E0.01368
G1 X21.403 Y109.904 E0.01367
G1 X21.585 Y109.843 E0.00651
G1 X21.721 Y109.754 E0.00549
G1 X26.299 Y109.727 E0.15496
G1 X26.417 Y109.804 E0.00477
G1 X26.600 Y109.866 E0.00655
G1 X27.001 Y109.910 E0.01366
G1 X27.402 Y109.866 E0.01365
G1 X27.586 Y109.805 E0.00655
G1 X27.718 Y109.718 E0.00535
G1 X32.302 Y109.691 E0.15516
G1 X32.417 Y109.766 E0.00467
G1 X32.600 Y109.828 E0.00655
G1 X33.001 Y109.872 E0.01366
G1 X33.402 Y109.828 E0.01366
G1 X33.586 Y109.767 E0.00655
G1 X33.716 Y109.682 E0.00524
G1 X38.304 Y109.655 E0.15533
G1 X38.416 Y109.729 E0.00455
G1 X38.600 Y109.791 E0.00656
G1 X39.001 Y109.835 E0.01367
G1 X39.403 Y109.792 E0.01367
G1 X39.587 Y109.730 E0.00656
G1 X39.714 Y109.646 E0.00515
G1 X59.005 Y109.530 E0.65299
G1 X65.010 Y109.436 E0.20332
G1 X197.243 Y108.510 E4.47603
G1 X197.249 Y109.310 E0.02708
G1 X198.161 Y109.304 E0.03087
G1 X198.155 Y108.504 E0.02708
G1 X198.721 Y108.500 E0.01913
G1 X198.726 Y109.300 E0.02708
G1 X199.958 Y109.291 E0.04168
G1 X199.952 Y108.491 E0.02708
G1 X200.500 Y108.488 E0.01856
G1 X200.506 Y109.288 E0.02708
G1 X201.423 Y109.281 E0.03104
G1 X201.417 Y108.481 E0.02708
G1 X201.579 Y108.480 E0.00547
G1 X201.584 Y109.280 E0.02708
G1 X202.565 Y109.273 E0.03319
G1 X202.559 Y108.473 E0.02708
G1 X203.149 Y108.469 E0.01998
G1 X203.155 Y109.269 E0.02708
G1 X204.438 Y109.260 E0.04344
G1 X204.433 Y108.460 E0.02708
G1 X204.709 Y108.458 E0.00936
G1 X204.715 Y109.258 E0.02708
G1 X205.654 Y109.251 E0.03178
G1 X205.648 Y108.452 E0.02708
G1 X206.584 Y108.445 E0.03168
G1 X206.590 Y109.245 E0.02708
G1 X207.616 Y109.238 E0.03472
G1 X207.613 Y108.813 E0.01439
G1 F1800.000
G1 X207.610 Y108.438 E0.01861
G1 X208.077 Y108.435 E0.02318
G1 X208.080 Y108.809 E0.01861
G1 F1500.000
G1 X208.083 Y109.234 E0.01439
G1 X209.102 Y109.227 E0.03450
G1 X209.096 Y108.427 E0.02708
G1 X209.311 Y108.426 E0.00727
G1 X209.317 Y109.226 E0.02708
G1 X210.337 Y109.219 E0.03453
G1 X210.334 Y108.794 E0.01439
G1 F1800.000
G1 X210.331 Y108.419 E0.01861
G1 X210.898 Y108.415 E0.02814
G1 X210.901 Y108.790 E0.01861
G1 F1500.000
G1 X210.904 Y109.215 E0.01439
G1 X211.921 Y109.208 E0.03444
G1 X211.916 Y108.408 E0.02708
G1 X212.098 Y108.406 E0.00617
G1 X212.104 Y109.206 E0.02708
G1 X212.830 Y109.201 E0.02459
G1 X213.112 Y109.199 E0.00955
G1 X213.109 Y108.774 E0.01438
G1 F1800.000
G1 X213.107 Y108.399 E0.01861
G1 X213.818 Y108.394 E0.03530
G1 X213.821 Y108.769 E0.01861
G1 F1500.000
G1 X213.823 Y109.194 E0.01439
G1 X214.821 Y109.187 E0.03376
G1 X214.815 Y108.387 E0.02708
G1 X215.019 Y108.386 E0.00690
G1 X215.024 Y109.186 E0.02708
G1 X216.000 Y109.179 E0.03301
G1 X215.997 Y108.754 E0.01439
G1 F1800.000
G1 X215.994 Y108.379 E0.01861
G1 X216.106 Y108.378 E0.00555
G1 F1500.000
G1 X216.453 Y108.376 E0.01176
G1 X216.459 Y109.176 E0.02708
G1 X217.399 Y109.169 E0.03182
G1 X217.393 Y108.369 E0.02708
G1 X217.792 Y108.367 E0.01348
G1 X217.797 Y109.166 E0.02708
G1 X218.880 Y109.159 E0.03665
G1 X218.877 Y108.734 E0.01438
G1 F1800.000
G1 X218.874 Y108.359 E0.01861
G1 X219.128 Y108.357 E0.01259
G1 X219.131 Y108.732 E0.01861
G1 F1500.000
G1 X219.134 Y109.157 E0.01439
G1 X220.206 Y109.150 E0.03631
G1 X220.201 Y108.350 E0.02708
G1 X220.374 Y108.348 E0.00588
G1 X220.380 Y109.148 E0.02708
G1 X221.320 Y109.142 E0.03182
G1 X221.314 Y108.342 E0.02708
G1 X221.931 Y108.338 E0.02088
G1 X221.937 Y109.137 E0.02708
G1 X222.960 Y109.130 E0.03464
G1 X222.954 Y108.330 E0.02708
G1 X222.991 Y108.330 E0.00125
G1 X222.997 Y109.130 E0.02708
G1 X224.108 Y109.122 E0.03761
G1 X224.105 Y108.697 E0.01439
G1 F1800.000
G1 X224.102 Y108.322 E0.01861
G1 X224.534 Y108.319 E0.02141
G1 X224.536 Y108.694 E0.01861
G1 F1500.000
G1 X224.539 Y109.059 E0.01235
M204 S1000
G1 F8640.000
G1 X225.623 Y109.112 E-0.25062
G1 X225.617 Y108.312 E-0.18472
G1 X226.788 Y108.304 E-0.27026
G1 X226.789 Y108.539 E-0.05441
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X221.630 Y109.343
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.624 Y108.543 E0.01396
G1 F8640.000
G1 X221.630 Y109.343 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X228.335 Y109.678
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.969 Y109.044 E0.03273
G1 X228.973 Y109.660 E0.02250
G1 X228.629 Y110.004 E0.01775
M204 S1000
G1 F8640.000
G1 X228.973 Y109.660 E-0.11236
G1 X228.969 Y109.044 E-0.14239
G1 X228.335 Y109.678 E-0.20712
G1 E-0.33813 F2100.00000
G1 Z2.600 F10800.000
G1 X233.434 Y114.327
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.069 Y113.692 E0.03041
G1 X234.069 Y113.115 E0.01952
G1 X233.043 Y114.141 E0.04912
G1 X232.470 Y114.137 E0.01938
G1 X234.069 Y112.538 E0.07653
G1 X234.069 Y111.961 E0.01952
G1 X231.898 Y114.133 E0.10394
G1 X231.325 Y114.129 E0.01938
G1 X234.069 Y111.385 E0.13136
G1 X234.069 Y110.808 E0.01952
G1 X230.753 Y114.125 E0.15877
G1 X230.180 Y114.121 E0.01938
G1 X234.069 Y110.231 E0.18618
G1 X234.069 Y109.765 E0.01579
G1 X233.958 Y109.766 E0.00376
G1 X229.607 Y114.117 E0.20829
G1 X229.035 Y114.113 E0.01938
G1 X233.378 Y109.770 E0.20790
G1 X232.797 Y109.774 E0.01966
G1 X228.462 Y114.109 E0.20751
G1 X227.889 Y114.105 E0.01938
G1 X232.216 Y109.778 E0.20713
G1 X231.635 Y109.782 E0.01966
G1 X227.317 Y114.101 E0.20674
G1 X226.744 Y114.097 E0.01938
G1 X231.055 Y109.786 E0.20635
G1 X230.474 Y109.790 E0.01966
G1 X226.171 Y114.093 E0.20597
G1 X225.599 Y114.089 E0.01938
G1 X229.893 Y109.794 E0.20558
G1 X229.428 Y109.797 E0.01576
G1 X228.998 Y110.234 E0.02073
G1 X228.876 Y110.235 E0.00415
G1 X225.026 Y114.085 E0.18429
G1 X224.453 Y114.081 E0.01938
G1 X228.421 Y110.113 E0.18992
G1 X228.224 Y109.919 E0.00937
G1 X228.149 Y109.809 E0.00451
G1 X223.881 Y114.077 E0.20432
G1 X223.308 Y114.073 E0.01938
G1 X227.570 Y109.810 E0.20403
G1 X226.990 Y109.815 E0.01966
G1 X222.735 Y114.069 E0.20365
G1 X222.163 Y114.065 E0.01938
G1 X226.409 Y109.819 E0.20326
G1 X225.828 Y109.823 E0.01966
G1 X221.590 Y114.061 E0.20287
G1 X221.017 Y114.057 E0.01938
G1 X225.247 Y109.827 E0.20249
G1 X224.667 Y109.831 E0.01966
G1 X220.445 Y114.053 E0.20210
G1 X219.872 Y114.049 E0.01938
G1 X224.086 Y109.835 E0.20171
G1 X223.505 Y109.839 E0.01966
G1 X219.299 Y114.045 E0.20133
G1 X218.727 Y114.041 E0.01938
G1 X222.924 Y109.843 E0.20094
M73 Q35 S59
G1 X222.344 Y109.847 E0.01966
G1 X218.154 Y114.037 E0.20056
G1 X217.581 Y114.033 E0.01938
G1 X221.763 Y109.851 E0.20017
G1 X221.182 Y109.855 E0.01966
G1 X217.009 Y114.029 E0.19978
G1 X216.436 Y114.025 E0.01938
G1 X220.602 Y109.859 E0.19940
G1 X220.021 Y109.863 E0.01966
G1 X215.864 Y114.021 E0.19901
G1 X215.291 Y114.017 E0.01938
G1 X219.440 Y109.867 E0.19862
G1 X218.859 Y109.871 E0.01966
G1 X214.718 Y114.013 E0.19824
G1 X214.146 Y114.009 E0.01938
G1 X218.279 Y109.876 E0.19785
G1 X217.698 Y109.880 E0.01966
G1 X213.573 Y114.005 E0.19746
G1 X213.000 Y114.001 E0.01938
G1 X217.117 Y109.884 E0.19708
G1 X216.536 Y109.888 E0.01966
G1 X212.428 Y113.997 E0.19669
G1 X211.855 Y113.993 E0.01938
G1 X215.956 Y109.892 E0.19630
G1 X215.375 Y109.896 E0.01966
G1 X211.282 Y113.989 E0.19592
G1 X210.710 Y113.985 E0.01938
G1 X214.794 Y109.900 E0.19553
G1 X214.214 Y109.904 E0.01966
G1 X210.137 Y113.981 E0.19514
G1 X209.564 Y113.977 E0.01938
G1 X213.633 Y109.908 E0.19476
G1 X213.052 Y109.912 E0.01966
G1 X208.992 Y113.973 E0.19437
G1 X208.419 Y113.969 E0.01938
G1 X212.471 Y109.916 E0.19399
G1 X211.891 Y109.920 E0.01966
G1 X207.846 Y113.965 E0.19360
G1 X207.274 Y113.961 E0.01938
G1 X211.310 Y109.924 E0.19321
G1 X210.729 Y109.928 E0.01966
G1 X206.701 Y113.957 E0.19283
G1 X206.128 Y113.953 E0.01938
G1 X210.148 Y109.932 E0.19244
G1 X209.568 Y109.936 E0.01966
G1 X205.556 Y113.949 E0.19205
G1 X204.983 Y113.944 E0.01938
G1 X208.987 Y109.941 E0.19167
G1 X208.406 Y109.945 E0.01966
G1 X204.410 Y113.940 E0.19128
G1 X203.838 Y113.936 E0.01938
G1 X207.826 Y109.949 E0.19089
G1 X207.245 Y109.953 E0.01966
G1 X203.265 Y113.932 E0.19051
G1 X202.692 Y113.928 E0.01938
G1 X206.664 Y109.957 E0.19012
G1 X206.083 Y109.961 E0.01966
G1 X202.120 Y113.924 E0.18973
G1 X201.547 Y113.920 E0.01938
G1 X205.503 Y109.965 E0.18935
G1 X204.922 Y109.969 E0.01966
G1 X200.974 Y113.916 E0.18896
G1 X200.402 Y113.912 E0.01938
G1 X204.341 Y109.973 E0.18857
G1 X203.760 Y109.977 E0.01966
G1 X199.829 Y113.908 E0.18819
G1 X199.257 Y113.904 E0.01938
G1 X203.180 Y109.981 E0.18780
G1 X202.599 Y109.985 E0.01966
G1 X198.684 Y113.900 E0.18742
G1 X198.111 Y113.896 E0.01938
G1 X202.018 Y109.989 E0.18703
G1 X201.438 Y109.993 E0.01966
G1 X197.539 Y113.892 E0.18664
G1 X196.966 Y113.888 E0.01938
G1 X200.857 Y109.997 E0.18626
G1 X200.276 Y110.002 E0.01966
G1 X196.393 Y113.884 E0.18587
G1 X195.821 Y113.880 E0.01938
G1 X199.695 Y110.006 E0.18548
G1 X199.115 Y110.010 E0.01966
G1 X195.248 Y113.876 E0.18510
G1 X194.675 Y113.872 E0.01938
G1 X198.534 Y110.014 E0.18471
G1 X197.953 Y110.018 E0.01966
G1 X194.103 Y113.868 E0.18432
G1 X193.530 Y113.864 E0.01938
G1 X197.372 Y110.022 E0.18394
G1 X196.792 Y110.026 E0.01966
G1 X192.957 Y113.860 E0.18355
G1 X192.385 Y113.856 E0.01938
G1 X196.539 Y109.702 E0.19888
G1 X196.536 Y109.228 E0.01605
G1 X196.436 Y109.228 E0.00339
G1 X191.812 Y113.852 E0.22134
G1 X191.239 Y113.848 E0.01938
G1 X195.855 Y109.232 E0.22096
G1 X195.274 Y109.237 E0.01966
G1 X190.667 Y113.844 E0.22057
G1 X190.094 Y113.840 E0.01938
G1 X194.694 Y109.241 E0.22018
G1 X194.113 Y109.245 E0.01966
G1 X189.521 Y113.836 E0.21980
G1 X188.949 Y113.832 E0.01938
G1 X193.532 Y109.249 E0.21941
G1 X192.952 Y109.253 E0.01966
G1 X188.376 Y113.828 E0.21902
G1 X187.803 Y113.824 E0.01938
G1 X192.371 Y109.257 E0.21864
G1 X191.790 Y109.261 E0.01966
G1 X187.231 Y113.820 E0.21825
G1 X186.658 Y113.816 E0.01938
G1 X191.209 Y109.265 E0.21787
G1 X190.629 Y109.269 E0.01966
G1 X186.085 Y113.812 E0.21748
G1 X185.513 Y113.808 E0.01938
G1 X190.048 Y109.273 E0.21709
G1 X189.467 Y109.277 E0.01966
G1 X184.940 Y113.804 E0.21671
G1 X184.368 Y113.800 E0.01938
G1 X188.886 Y109.281 E0.21632
G1 X188.306 Y109.285 E0.01966
G1 X183.795 Y113.796 E0.21593
G1 X183.222 Y113.792 E0.01938
G1 X187.725 Y109.289 E0.21555
G1 X187.144 Y109.293 E0.01966
G1 X182.650 Y113.788 E0.21516
G1 X182.077 Y113.784 E0.01938
G1 X186.564 Y109.298 E0.21477
G1 X185.983 Y109.302 E0.01966
G1 X181.504 Y113.780 E0.21439
G1 X180.932 Y113.776 E0.01938
G1 X185.402 Y109.306 E0.21400
G1 X184.821 Y109.310 E0.01966
G1 X180.359 Y113.772 E0.21361
G1 X179.786 Y113.768 E0.01938
G1 X184.241 Y109.314 E0.21323
G1 X183.660 Y109.318 E0.01966
G1 X179.214 Y113.764 E0.21284
G1 X178.641 Y113.760 E0.01938
G1 X183.079 Y109.322 E0.21245
G1 X182.498 Y109.326 E0.01966
G1 X178.068 Y113.756 E0.21207
G1 X177.496 Y113.752 E0.01938
G1 X181.918 Y109.330 E0.21168
G1 X181.337 Y109.334 E0.01966
G1 X176.923 Y113.748 E0.21130
G1 X176.350 Y113.744 E0.01938
G1 X180.756 Y109.338 E0.21091
G1 X180.176 Y109.342 E0.01966
G1 X175.778 Y113.740 E0.21052
G1 X175.205 Y113.736 E0.01938
G1 X179.595 Y109.346 E0.21014
G1 X179.014 Y109.350 E0.01966
G1 X174.632 Y113.732 E0.20975
G1 X174.060 Y113.728 E0.01938
G1 X178.433 Y109.354 E0.20936
G1 X177.853 Y109.358 E0.01966
G1 X173.487 Y113.724 E0.20898
G1 X172.914 Y113.720 E0.01938
G1 X177.272 Y109.363 E0.20859
G1 X176.691 Y109.367 E0.01966
G1 X172.342 Y113.716 E0.20820
G1 X171.769 Y113.712 E0.01938
G1 X176.110 Y109.371 E0.20782
G1 X175.530 Y109.375 E0.01966
G1 X171.196 Y113.708 E0.20743
G1 X170.624 Y113.704 E0.01938
G1 X174.949 Y109.379 E0.20704
G1 X174.368 Y109.383 E0.01966
G1 X170.051 Y113.700 E0.20666
G1 X169.478 Y113.696 E0.01938
G1 X173.788 Y109.387 E0.20627
G1 X173.207 Y109.391 E0.01966
G1 X168.906 Y113.692 E0.20589
G1 X168.333 Y113.688 E0.01938
G1 X172.626 Y109.395 E0.20550
G1 X172.045 Y109.399 E0.01966
G1 X167.761 Y113.684 E0.20511
G1 X167.188 Y113.680 E0.01938
G1 X171.465 Y109.403 E0.20473
G1 X170.884 Y109.407 E0.01966
G1 X166.615 Y113.676 E0.20434
G1 X166.043 Y113.672 E0.01938
G1 X170.303 Y109.411 E0.20395
G1 X169.722 Y109.415 E0.01966
G1 X165.470 Y113.668 E0.20357
G1 X164.897 Y113.664 E0.01938
G1 X169.142 Y109.419 E0.20318
G1 X168.561 Y109.424 E0.01966
G1 X164.325 Y113.660 E0.20279
G1 X163.752 Y113.656 E0.01938
G1 X167.980 Y109.428 E0.20241
G1 X167.400 Y109.432 E0.01966
G1 X163.179 Y113.652 E0.20202
G1 X162.607 Y113.648 E0.01938
G1 X166.819 Y109.436 E0.20163
G1 X166.238 Y109.440 E0.01966
G1 X162.034 Y113.644 E0.20125
G1 X161.461 Y113.640 E0.01938
G1 X165.657 Y109.444 E0.20086
G1 X165.077 Y109.448 E0.01966
G1 X160.889 Y113.636 E0.20048
G1 X160.316 Y113.632 E0.01938
G1 X164.496 Y109.452 E0.20009
G1 X163.915 Y109.456 E0.01966
G1 X159.743 Y113.628 E0.19970
G1 X159.171 Y113.624 E0.01938
G1 X163.334 Y109.460 E0.19932
G1 X162.754 Y109.464 E0.01966
G1 X158.598 Y113.620 E0.19893
G1 X158.025 Y113.616 E0.01938
G1 X162.173 Y109.468 E0.19854
G1 X161.592 Y109.472 E0.01966
G1 X157.453 Y113.612 E0.19816
G1 X156.880 Y113.608 E0.01938
G1 X161.012 Y109.476 E0.19777
G1 X160.431 Y109.480 E0.01966
G1 X156.307 Y113.604 E0.19738
G1 X155.735 Y113.600 E0.01938
G1 X159.850 Y109.484 E0.19700
G1 X159.269 Y109.489 E0.01966
G1 X155.162 Y113.596 E0.19661
G1 X154.589 Y113.592 E0.01938
G1 X158.689 Y109.493 E0.19622
G1 X158.108 Y109.497 E0.01966
G1 X154.017 Y113.588 E0.19584
G1 X153.444 Y113.584 E0.01938
G1 X157.527 Y109.501 E0.19545
G1 X156.946 Y109.505 E0.01966
G1 X152.872 Y113.580 E0.19506
G1 X152.299 Y113.576 E0.01938
G1 X156.366 Y109.509 E0.19468
G1 X155.785 Y109.513 E0.01966
G1 X151.726 Y113.572 E0.19429
G1 X151.154 Y113.568 E0.01938
G1 X155.204 Y109.517 E0.19391
G1 X154.624 Y109.521 E0.01966
G1 X150.581 Y113.564 E0.19352
G1 X150.008 Y113.560 E0.01938
G1 X154.043 Y109.525 E0.19313
G1 X153.462 Y109.529 E0.01966
G1 X149.436 Y113.556 E0.19275
G1 X148.863 Y113.552 E0.01938
G1 X152.881 Y109.533 E0.19236
G1 X152.301 Y109.537 E0.01966
G1 X148.290 Y113.548 E0.19197
G1 X147.718 Y113.544 E0.01938
G1 X151.720 Y109.541 E0.19159
G1 X151.139 Y109.545 E0.01966
G1 X147.145 Y113.540 E0.19120
G1 X146.572 Y113.536 E0.01938
G1 X150.558 Y109.550 E0.19081
G1 X149.978 Y109.554 E0.01966
G1 X146.000 Y113.532 E0.19043
G1 X145.427 Y113.528 E0.01938
G1 X149.397 Y109.558 E0.19004
G1 X148.816 Y109.562 E0.01966
G1 X144.854 Y113.524 E0.18965
G1 X144.282 Y113.520 E0.01938
G1 X148.236 Y109.566 E0.18927
G1 X147.655 Y109.570 E0.01966
G1 X143.709 Y113.516 E0.18888
G1 X143.136 Y113.512 E0.01938
G1 X147.074 Y109.574 E0.18850
G1 X146.493 Y109.578 E0.01966
G1 X142.564 Y113.508 E0.18811
G1 X141.991 Y113.504 E0.01938
G1 X145.913 Y109.582 E0.18772
G1 X145.332 Y109.586 E0.01966
G1 X141.418 Y113.500 E0.18734
G1 X140.846 Y113.496 E0.01938
G1 X144.751 Y109.590 E0.18695
G1 X144.170 Y109.594 E0.01966
G1 X140.273 Y113.492 E0.18656
G1 X139.700 Y113.488 E0.01938
G1 X143.590 Y109.598 E0.18618
G1 X143.009 Y109.602 E0.01966
G1 X139.128 Y113.484 E0.18579
G1 X138.555 Y113.480 E0.01938
G1 X142.428 Y109.606 E0.18540
G1 X141.848 Y109.610 E0.01966
G1 X137.983 Y113.476 E0.18502
G1 X137.410 Y113.472 E0.01938
G1 X141.267 Y109.615 E0.18463
G1 X140.686 Y109.619 E0.01966
G1 X136.837 Y113.468 E0.18424
G1 X136.265 Y113.464 E0.01938
G1 X140.105 Y109.623 E0.18386
G1 X139.525 Y109.627 E0.01966
G1 X135.692 Y113.460 E0.18347
G1 X135.119 Y113.455 E0.01938
G1 X138.944 Y109.631 E0.18308
G1 X138.363 Y109.635 E0.01966
G1 X134.547 Y113.451 E0.18270
G1 X133.974 Y113.447 E0.01938
G1 X137.782 Y109.639 E0.18231
G1 X137.202 Y109.643 E0.01966
G1 X133.401 Y113.443 E0.18193
G1 X132.829 Y113.439 E0.01938
G1 X136.621 Y109.647 E0.18154
G1 X136.040 Y109.651 E0.01966
G1 X132.256 Y113.435 E0.18115
G1 X131.683 Y113.431 E0.01938
G1 X135.460 Y109.655 E0.18077
G1 X134.879 Y109.659 E0.01966
G1 X131.111 Y113.427 E0.18038
G1 X130.538 Y113.423 E0.01938
G1 X134.298 Y109.663 E0.17999
G1 X133.717 Y109.667 E0.01966
G1 X129.965 Y113.419 E0.17961
G1 X129.393 Y113.415 E0.01938
G1 X133.137 Y109.671 E0.17922
G1 X132.556 Y109.676 E0.01966
G1 X128.820 Y113.411 E0.17883
G1 X128.247 Y113.407 E0.01938
G1 X131.975 Y109.680 E0.17845
G1 X131.394 Y109.684 E0.01966
G1 X127.675 Y113.403 E0.17806
G1 X127.102 Y113.399 E0.01938
G1 X130.814 Y109.688 E0.17767
G1 X130.233 Y109.692 E0.01966
G1 X126.529 Y113.395 E0.17729
G1 X125.957 Y113.391 E0.01938
G1 X129.652 Y109.696 E0.17690
G1 X129.072 Y109.700 E0.01966
G1 X125.384 Y113.387 E0.17652
G1 X124.811 Y113.383 E0.01938
G1 X128.491 Y109.704 E0.17613
G1 X127.910 Y109.708 E0.01966
G1 X124.239 Y113.379 E0.17574
G1 X123.666 Y113.375 E0.01938
G1 X127.329 Y109.712 E0.17536
G1 X126.749 Y109.716 E0.01966
G1 X123.093 Y113.371 E0.17497
G1 X122.521 Y113.367 E0.01938
G1 X126.168 Y109.720 E0.17458
G1 X125.587 Y109.724 E0.01966
G1 X121.948 Y113.363 E0.17420
G1 X121.376 Y113.359 E0.01938
G1 X125.006 Y109.728 E0.17381
G1 X124.426 Y109.732 E0.01966
G1 X120.803 Y113.355 E0.17342
G1 X120.230 Y113.351 E0.01938
G1 X123.845 Y109.737 E0.17304
G1 X123.264 Y109.741 E0.01966
G1 X119.658 Y113.347 E0.17265
G1 X119.085 Y113.343 E0.01938
G1 X122.684 Y109.745 E0.17226
G1 X122.103 Y109.749 E0.01966
G1 X118.512 Y113.339 E0.17188
G1 X117.940 Y113.335 E0.01938
G1 X121.522 Y109.753 E0.17149
G1 X120.941 Y109.757 E0.01966
G1 X117.367 Y113.331 E0.17111
G1 X116.794 Y113.327 E0.01938
G1 X120.361 Y109.761 E0.17072
G1 X119.780 Y109.765 E0.01966
G1 X116.222 Y113.323 E0.17033
G1 X115.649 Y113.319 E0.01938
G1 X119.199 Y109.769 E0.16995
G1 X118.618 Y109.773 E0.01966
G1 X115.076 Y113.315 E0.16956
G1 X114.504 Y113.311 E0.01938
G1 X118.038 Y109.777 E0.16917
G1 X117.457 Y109.781 E0.01966
G1 X113.931 Y113.307 E0.16879
G1 X113.358 Y113.303 E0.01938
G1 X116.876 Y109.785 E0.16840
G1 X116.296 Y109.789 E0.01966
G1 X112.786 Y113.299 E0.16801
G1 X112.213 Y113.295 E0.01938
G1 X115.715 Y109.793 E0.16763
G1 X115.134 Y109.797 E0.01966
G1 X111.640 Y113.291 E0.16724
G1 X111.068 Y113.287 E0.01938
G1 X114.553 Y109.802 E0.16685
G1 X113.973 Y109.806 E0.01966
G1 X110.495 Y113.283 E0.16647
G1 X109.922 Y113.279 E0.01938
G1 X113.392 Y109.810 E0.16608
G1 X112.811 Y109.814 E0.01966
G1 X109.350 Y113.275 E0.16569
G1 X108.777 Y113.271 E0.01938
G1 X112.230 Y109.818 E0.16531
G1 X111.650 Y109.822 E0.01966
G1 X108.204 Y113.267 E0.16492
G1 X107.632 Y113.263 E0.01938
G1 X111.069 Y109.826 E0.16454
G1 X110.488 Y109.830 E0.01966
G1 X107.059 Y113.259 E0.16415
G1 X106.487 Y113.255 E0.01938
G1 X109.908 Y109.834 E0.16376
G1 X109.327 Y109.838 E0.01966
G1 X105.914 Y113.251 E0.16338
G1 X105.341 Y113.247 E0.01938
G1 X108.746 Y109.842 E0.16299
G1 X108.165 Y109.846 E0.01966
G1 X104.769 Y113.243 E0.16260
G1 X104.196 Y113.239 E0.01938
G1 X107.585 Y109.850 E0.16222
G1 X107.004 Y109.854 E0.01966
G1 X103.623 Y113.235 E0.16183
M73 P36 R58
G1 X103.051 Y113.231 E0.01938
G1 X106.423 Y109.858 E0.16144
G1 X105.842 Y109.863 E0.01966
G1 X102.478 Y113.227 E0.16106
G1 X101.905 Y113.223 E0.01938
G1 X105.262 Y109.867 E0.16067
G1 X104.681 Y109.871 E0.01966
G1 X101.333 Y113.219 E0.16028
G1 X100.760 Y113.215 E0.01938
G1 X104.100 Y109.875 E0.15990
G1 X103.520 Y109.879 E0.01966
G1 X100.187 Y113.211 E0.15951
G1 X99.615 Y113.207 E0.01938
G1 X102.939 Y109.883 E0.15913
G1 X102.358 Y109.887 E0.01966
G1 X99.042 Y113.203 E0.15874
G1 X98.469 Y113.199 E0.01938
G1 X101.777 Y109.891 E0.15835
G1 X101.197 Y109.895 E0.01966
G1 X97.897 Y113.195 E0.15797
G1 X97.324 Y113.191 E0.01938
G1 X100.616 Y109.899 E0.15758
G1 X100.035 Y109.903 E0.01966
G1 X96.751 Y113.187 E0.15719
G1 X96.179 Y113.183 E0.01938
G1 X99.454 Y109.907 E0.15681
G1 X98.874 Y109.911 E0.01966
G1 X95.606 Y113.179 E0.15642
G1 X95.033 Y113.175 E0.01938
G1 X98.293 Y109.915 E0.15603
G1 X97.712 Y109.919 E0.01966
G1 X94.461 Y113.171 E0.15565
G1 X93.888 Y113.167 E0.01938
G1 X97.132 Y109.923 E0.15526
G1 X96.551 Y109.928 E0.01966
G1 X93.315 Y113.163 E0.15487
G1 X92.743 Y113.159 E0.01938
G1 X95.970 Y109.932 E0.15449
G1 X95.389 Y109.936 E0.01966
G1 X92.170 Y113.155 E0.15410
G1 X91.597 Y113.151 E0.01938
G1 X94.809 Y109.940 E0.15372
G1 X94.228 Y109.944 E0.01966
G1 X91.025 Y113.147 E0.15333
G1 X90.452 Y113.143 E0.01938
G1 X93.647 Y109.948 E0.15294
G1 X93.066 Y109.952 E0.01966
G1 X89.880 Y113.139 E0.15256
G1 X89.307 Y113.135 E0.01938
G1 X92.486 Y109.956 E0.15217
G1 X91.905 Y109.960 E0.01966
G1 X88.734 Y113.131 E0.15178
G1 X88.162 Y113.127 E0.01938
G1 X91.324 Y109.964 E0.15140
G1 X90.744 Y109.968 E0.01966
G1 X87.589 Y113.123 E0.15101
G1 X87.016 Y113.119 E0.01938
G1 X90.163 Y109.972 E0.15062
G1 X89.582 Y109.976 E0.01966
G1 X86.444 Y113.115 E0.15024
G1 X85.871 Y113.111 E0.01938
G1 X89.001 Y109.980 E0.14985
G1 X88.421 Y109.984 E0.01966
G1 X85.298 Y113.107 E0.14946
G1 X84.726 Y113.103 E0.01938
G1 X87.840 Y109.989 E0.14908
G1 X87.259 Y109.993 E0.01966
G1 X84.153 Y113.099 E0.14869
G1 X83.580 Y113.095 E0.01938
G1 X86.678 Y109.997 E0.14830
G1 X86.098 Y110.001 E0.01966
G1 X83.008 Y113.091 E0.14792
G1 X82.435 Y113.087 E0.01938
G1 X85.517 Y110.005 E0.14753
G1 X84.936 Y110.009 E0.01966
G1 X81.862 Y113.083 E0.14715
G1 X81.290 Y113.079 E0.01938
G1 X84.356 Y110.013 E0.14676
G1 X83.775 Y110.017 E0.01966
G1 X80.717 Y113.075 E0.14637
G1 X80.144 Y113.071 E0.01938
G1 X83.194 Y110.021 E0.14599
G1 X82.613 Y110.025 E0.01966
G1 X79.572 Y113.067 E0.14560
G1 X78.999 Y113.063 E0.01938
G1 X82.033 Y110.029 E0.14521
G1 X81.452 Y110.033 E0.01966
G1 X78.426 Y113.059 E0.14483
G1 X77.854 Y113.055 E0.01938
G1 X80.871 Y110.037 E0.14444
G1 X80.290 Y110.041 E0.01966
G1 X77.281 Y113.051 E0.14405
G1 X76.708 Y113.047 E0.01938
G1 X79.710 Y110.045 E0.14367
G1 X79.129 Y110.049 E0.01966
G1 X76.136 Y113.043 E0.14328
G1 X75.563 Y113.039 E0.01938
G1 X78.548 Y110.054 E0.14289
G1 X77.968 Y110.058 E0.01966
G1 X74.991 Y113.035 E0.14251
G1 X74.418 Y113.031 E0.01938
G1 X77.387 Y110.062 E0.14212
G1 X76.806 Y110.066 E0.01966
G1 X73.845 Y113.027 E0.14174
G1 X73.273 Y113.023 E0.01938
G1 X76.225 Y110.070 E0.14135
G1 X75.645 Y110.074 E0.01966
G1 X72.700 Y113.019 E0.14096
G1 X72.127 Y113.015 E0.01938
G1 X75.064 Y110.078 E0.14058
G1 X74.483 Y110.082 E0.01966
G1 X71.555 Y113.011 E0.14019
G1 X70.982 Y113.007 E0.01938
G1 X73.902 Y110.086 E0.13980
G1 X73.322 Y110.090 E0.01966
G1 X70.409 Y113.003 E0.13942
G1 X69.837 Y112.999 E0.01938
G1 X72.741 Y110.094 E0.13903
G1 X72.160 Y110.098 E0.01966
G1 X69.264 Y112.995 E0.13864
G1 X68.691 Y112.991 E0.01938
G1 X71.580 Y110.102 E0.13826
G1 X70.999 Y110.106 E0.01966
G1 X68.119 Y112.987 E0.13787
G1 X67.546 Y112.983 E0.01938
G1 X70.418 Y110.110 E0.13748
G1 X69.837 Y110.115 E0.01966
G1 X66.973 Y112.979 E0.13710
G1 X66.401 Y112.975 E0.01938
G1 X69.257 Y110.119 E0.13671
G1 X68.676 Y110.123 E0.01966
G1 X65.828 Y112.970 E0.13633
G1 X65.255 Y112.966 E0.01938
G1 X68.095 Y110.127 E0.13594
G1 X67.514 Y110.131 E0.01966
G1 X64.686 Y112.960 E0.13541
G1 X64.118 Y112.951 E0.01922
G1 X66.934 Y110.135 E0.13479
G1 X66.353 Y110.139 E0.01966
G1 X63.550 Y112.942 E0.13417
G1 X62.982 Y112.933 E0.01922
G1 X65.772 Y110.143 E0.13355
G1 X65.192 Y110.147 E0.01966
G1 X62.415 Y112.924 E0.13293
G1 X61.847 Y112.915 E0.01922
G1 X64.607 Y110.155 E0.13214
G1 X64.021 Y110.164 E0.01983
G1 X61.279 Y112.906 E0.13127
G1 X60.711 Y112.897 E0.01922
G1 X63.436 Y110.173 E0.13041
G1 X62.850 Y110.182 E0.01983
G1 X60.144 Y112.888 E0.12954
G1 X59.576 Y112.879 E0.01922
G1 X62.264 Y110.191 E0.12867
G1 X61.678 Y110.201 E0.01983
G1 X59.008 Y112.871 E0.12781
G1 X58.435 Y112.867 E0.01940
G1 X61.092 Y110.210 E0.12721
G1 X60.506 Y110.219 E0.01983
G1 X57.862 Y112.864 E0.12660
G1 X57.288 Y112.860 E0.01940
G1 X59.920 Y110.228 E0.12600
G1 X59.335 Y110.237 E0.01983
G1 X56.715 Y112.857 E0.12539
G1 X56.142 Y112.853 E0.01940
G1 X58.751 Y110.244 E0.12491
G1 X58.171 Y110.247 E0.01964
G1 X55.569 Y112.850 E0.12458
G1 X54.995 Y112.846 E0.01940
G1 X57.591 Y110.251 E0.12425
G1 X57.011 Y110.254 E0.01964
G1 X54.422 Y112.843 E0.12391
G1 X53.849 Y112.840 E0.01940
G1 X56.431 Y110.258 E0.12358
G1 X55.851 Y110.261 E0.01964
G1 X53.276 Y112.836 E0.12325
G1 X52.703 Y112.833 E0.01940
G1 X55.270 Y110.265 E0.12292
G1 X54.690 Y110.268 E0.01964
G1 X52.129 Y112.829 E0.12259
G1 X51.556 Y112.826 E0.01940
G1 X54.110 Y110.272 E0.12225
G1 X53.530 Y110.275 E0.01964
G1 X50.983 Y112.822 E0.12192
G1 X50.410 Y112.819 E0.01940
G1 X52.950 Y110.279 E0.12159
G1 X52.370 Y110.282 E0.01964
G1 X49.837 Y112.815 E0.12126
G1 X49.263 Y112.812 E0.01940
G1 X51.789 Y110.286 E0.12093
G1 X51.209 Y110.289 E0.01964
G1 X48.690 Y112.809 E0.12059
G1 X48.117 Y112.805 E0.01940
G1 X50.629 Y110.293 E0.12026
G1 X50.049 Y110.296 E0.01964
G1 X47.544 Y112.802 E0.11993
G1 X46.970 Y112.798 E0.01940
G1 X49.469 Y110.300 E0.11960
G1 X48.889 Y110.303 E0.01964
G1 X46.397 Y112.795 E0.11927
G1 X45.824 Y112.791 E0.01940
G1 X48.309 Y110.307 E0.11893
G1 X47.728 Y110.310 E0.01964
G1 X45.251 Y112.788 E0.11860
G1 X44.678 Y112.784 E0.01940
G1 X47.148 Y110.314 E0.11827
G1 X46.568 Y110.317 E0.01964
G1 X44.104 Y112.781 E0.11794
G1 X43.531 Y112.778 E0.01940
G1 X45.988 Y110.321 E0.11760
G1 X45.408 Y110.324 E0.01964
G1 X42.958 Y112.774 E0.11727
G1 X42.385 Y112.771 E0.01940
G1 X44.828 Y110.328 E0.11694
G1 X44.247 Y110.331 E0.01964
G1 X41.812 Y112.767 E0.11661
G1 X41.238 Y112.764 E0.01940
G1 X43.667 Y110.335 E0.11628
G1 X43.087 Y110.338 E0.01964
G1 X40.665 Y112.760 E0.11594
G1 X40.092 Y112.757 E0.01940
G1 X42.507 Y110.342 E0.11561
G1 X41.927 Y110.345 E0.01964
G1 X39.627 Y112.645 E0.11009
G1 X39.557 Y112.621 E0.00251
G1 X39.121 Y112.574 E0.01482
G1 X41.347 Y110.349 E0.10653
G1 X40.767 Y110.352 E0.01964
G1 X38.503 Y112.616 E0.10838
G1 X38.092 Y112.745 E0.01457
G1 X37.799 Y112.743 E0.00991
G1 X40.186 Y110.356 E0.11428
G1 X39.930 Y110.357 E0.00869
G1 X39.557 Y110.492 E0.01342
G1 X39.464 Y110.502 E0.00317
G1 X37.226 Y112.740 E0.10713
G1 X36.653 Y112.736 E0.01940
G1 X38.853 Y110.536 E0.10534
G1 X38.445 Y110.490 E0.01390
G1 X38.353 Y110.459 E0.00329
G1 X36.079 Y112.733 E0.10883
G1 X35.506 Y112.729 E0.01940
G1 X37.866 Y110.370 E0.11296
G1 X37.286 Y110.373 E0.01964
G1 X34.933 Y112.726 E0.11262
G1 X34.360 Y112.722 E0.01940
G1 X36.706 Y110.377 E0.11229
G1 X36.125 Y110.380 E0.01964
G1 X33.829 Y112.676 E0.10991
G1 X33.555 Y112.585 E0.00978
G1 X33.365 Y112.564 E0.00649
G1 X35.545 Y110.384 E0.10438
G1 X34.965 Y110.387 E0.01964
G1 X32.806 Y112.546 E0.10335
G1 X32.447 Y112.585 E0.01224
G1 X32.091 Y112.709 E0.01276
G1 X32.067 Y112.709 E0.00080
G1 X34.385 Y110.391 E0.11096
G1 X33.930 Y110.393 E0.01539
G1 X33.728 Y110.471 E0.00733
G1 X31.494 Y112.705 E0.10696
G1 X30.920 Y112.702 E0.01940
G1 X33.038 Y110.584 E0.10136
G1 X32.511 Y110.535 E0.01792
G1 X30.347 Y112.698 E0.10357
G1 X29.774 Y112.695 E0.01940
G1 X32.064 Y110.404 E0.10964
G1 X31.484 Y110.408 E0.01964
G1 X29.201 Y112.691 E0.10930
G1 X28.628 Y112.688 E0.01940
G1 X30.904 Y110.411 E0.10897
G1 X30.324 Y110.415 E0.01964
G1 X28.054 Y112.684 E0.10864
G1 X27.933 Y112.684 E0.00411
G1 X27.600 Y112.562 E0.01199
G1 X29.744 Y110.418 E0.10261
G1 X29.164 Y110.422 E0.01964
G1 X27.089 Y112.496 E0.09931
G1 X27.001 Y112.487 E0.00300
G1 X26.463 Y112.546 E0.01831
G1 X28.583 Y110.425 E0.10150
G1 X28.003 Y110.429 E0.01964
G1 X25.761 Y112.671 E0.10731
G1 X25.188 Y112.667 E0.01940
G1 X27.257 Y110.598 E0.09903
G1 X27.001 Y110.626 E0.00872
G1 X26.687 Y110.592 E0.01069
G1 X24.615 Y112.664 E0.09918
G1 X24.042 Y112.660 E0.01940
G1 X26.214 Y110.488 E0.10400
G1 X26.088 Y110.440 E0.00458
G1 X25.683 Y110.443 E0.01371
G1 X23.469 Y112.657 E0.10598
G1 X22.895 Y112.653 E0.01940
G1 X25.102 Y110.446 E0.10565
G1 X24.522 Y110.450 E0.01964
G1 X22.322 Y112.650 E0.10532
G1 X21.934 Y112.648 E0.01313
G1 X21.803 Y112.592 E0.00481
G1 X23.942 Y110.453 E0.10238
G1 X23.362 Y110.457 E0.01964
G1 X21.334 Y112.485 E0.09709
G1 X21.001 Y112.449 E0.01134
G1 X20.768 Y112.475 E0.00794
G1 X22.782 Y110.460 E0.09642
G1 X22.202 Y110.464 E0.01964
G1 X20.029 Y112.636 E0.10399
G1 X19.456 Y112.633 E0.01940
G1 X21.476 Y110.613 E0.09670
G1 X21.001 Y110.664 E0.01619
G1 X20.863 Y110.649 E0.00468
G1 X18.883 Y112.629 E0.09480
G1 X18.310 Y112.626 E0.01940
G1 X20.361 Y110.575 E0.09818
G1 X20.086 Y110.477 E0.00987
G1 X19.881 Y110.478 E0.00694
G1 X17.736 Y112.622 E0.10266
G1 X17.163 Y112.619 E0.01940
G1 X19.301 Y110.481 E0.10233
G1 X18.721 Y110.485 E0.01964
G1 X16.590 Y112.616 E0.10200
G1 X16.017 Y112.612 E0.01940
G1 X18.141 Y110.488 E0.10167
G1 X17.561 Y110.492 E0.01964
G1 X15.938 Y112.114 E0.07766
G1 X15.938 Y111.537 E0.01952
G1 X16.980 Y110.495 E0.04989
G1 X16.400 Y110.499 E0.01964
G1 X15.755 Y111.144 E0.03089
M204 S1000
G1 F8640.000
G1 X16.400 Y110.499 E-0.21070
G1 X16.980 Y110.495 E-0.13396
G1 X15.938 Y111.537 E-0.34032
G1 X15.938 Y111.862 E-0.07502
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X198.366 Y109.506
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.444 Y109.426 E0.00147
G1 X198.439 Y108.706 E0.00948
G1 F8640.000
G1 X198.444 Y109.426 E-0.16645
G1 X198.366 Y109.506 E-0.02583
G1 E-0.60772 F2100.00000
G1 Z2.600 F10800.000
G1 X200.228 Y108.693
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.233 Y109.493 E0.00939
G1 F8640.000
G1 X200.228 Y108.693 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X202.861 Y109.475
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.856 Y108.675 E0.01218
G1 F8640.000
G1 X202.861 Y109.475 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X207.851 Y109.440
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.845 Y108.640 E0.00399
G1 F8640.000
G1 X207.851 Y109.440 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X210.616 Y108.620
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.622 Y109.420 E0.01064
G1 F8640.000
G1 X210.616 Y108.620 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X213.469 Y109.400
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.464 Y108.600 E0.02022
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X213.469 Y109.400 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X196.843 Y96.607
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.916 Y96.565 E0.20554
G1 X202.910 Y95.765 E0.02708
G1 X202.922 Y96.565 E0.02708
G1 X206.062 Y96.543 E0.10631
G1 X206.057 Y95.743 E0.02708
G1 X206.088 Y95.742 E0.00104
G1 X206.093 Y96.542 E0.02708
G1 X210.604 Y96.511 E0.15270
G1 X210.599 Y95.711 E0.02708
G1 X210.638 Y95.711 E0.00134
G1 X210.644 Y96.511 E0.02708
G1 X213.352 Y96.492 E0.09167
G1 X213.346 Y95.692 E0.02708
G1 X213.544 Y95.690 E0.00669
G1 X213.550 Y96.490 E0.02708
G1 X224.249 Y96.415 E0.36217
G1 X224.243 Y95.615 E0.02708
G1 X224.369 Y95.615 E0.00425
G1 X224.374 Y96.414 E0.02708
G1 X226.123 Y96.402 E0.05921
G1 X226.117 Y95.602 E0.02708
G1 X226.463 Y95.600 E0.01170
G1 X226.468 Y96.400 E0.02708
G1 X228.259 Y96.387 E0.06064
G1 X228.254 Y95.587 E0.02708
G1 X229.193 Y95.581 E0.03179
G1 X229.198 Y96.381 E0.02708
G1 X230.987 Y96.368 E0.06054
G1 X230.982 Y95.568 E0.02708
G1 X231.246 Y95.566 E0.00895
G1 X231.251 Y96.366 E0.02708
G1 X233.007 Y96.354 E0.05945
G1 X233.002 Y95.554 E0.02708
G1 X234.373 Y95.544 E0.04640
G1 X234.373 Y101.342 E0.19626
G1 X62.069 Y100.137 E5.83242
M73 Q36 S58
G1 X59.008 Y100.089 E0.10365
G1 X39.851 Y99.974 E0.64843
G1 X39.763 Y99.916 E0.00357
G1 X39.488 Y99.825 E0.00981
G1 X39.000 Y99.772 E0.01662
G1 X38.512 Y99.825 E0.01662
G1 X38.237 Y99.917 E0.00980
G1 X38.165 Y99.964 E0.00292
G1 X33.858 Y99.938 E0.14580
G1 X33.763 Y99.876 E0.00383
G1 X33.488 Y99.784 E0.00980
G1 X33.000 Y99.732 E0.01662
G1 X32.512 Y99.785 E0.01662
G1 X32.237 Y99.876 E0.00980
G1 X32.159 Y99.928 E0.00317
G1 X27.861 Y99.899 E0.14549
G1 X27.763 Y99.835 E0.00395
G1 X27.488 Y99.743 E0.00980
G1 X27.000 Y99.690 E0.01662
G1 X26.512 Y99.743 E0.01662
G1 X26.237 Y99.835 E0.00980
G1 X26.159 Y99.886 E0.00316
G1 X21.855 Y99.852 E0.14570
G1 X21.763 Y99.792 E0.00370
G1 X21.488 Y99.700 E0.00982
G1 X21.000 Y99.647 E0.01663
G1 X20.512 Y99.700 E0.01659
G1 X20.237 Y99.792 E0.00982
G1 X20.165 Y99.839 E0.00290
G1 X15.632 Y99.803 E0.15347
G1 X15.632 Y97.084 E0.09205
G1 X20.165 Y97.048 E0.15347
G1 X20.237 Y97.095 E0.00290
G1 X20.512 Y97.187 E0.00982
G1 X21.000 Y97.239 E0.01659
G1 X21.488 Y97.187 E0.01663
G1 X21.763 Y97.095 E0.00982
G1 X21.855 Y97.035 E0.00370
G1 X26.159 Y97.001 E0.14570
G1 X26.237 Y97.052 E0.00316
G1 X26.512 Y97.144 E0.00980
G1 X27.000 Y97.197 E0.01662
G1 X27.488 Y97.144 E0.01662
G1 X27.763 Y97.052 E0.00980
G1 X27.861 Y96.988 E0.00395
G1 X32.159 Y96.959 E0.14549
G1 X32.237 Y97.011 E0.00317
G1 X32.512 Y97.102 E0.00980
G1 X33.000 Y97.155 E0.01662
G1 X33.488 Y97.102 E0.01662
G1 X33.763 Y97.011 E0.00980
G1 X33.858 Y96.949 E0.00383
G1 X38.165 Y96.923 E0.14580
G1 X38.237 Y96.970 E0.00292
G1 X38.512 Y97.062 E0.00980
G1 X39.000 Y97.115 E0.01662
G1 X39.488 Y97.062 E0.01662
G1 X39.763 Y96.971 E0.00981
G1 X39.851 Y96.913 E0.00357
G1 X59.008 Y96.798 E0.64843
G1 X62.069 Y96.750 E0.10365
G1 X196.838 Y95.807 E4.56186
G1 X196.843 Y96.547 E0.02505
M204 S1000
G1 X197.247 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.159 Y96.191 E0.03087
G1 X198.154 Y95.391 E0.02708
G1 X198.642 Y95.388 E0.01653
G1 X198.648 Y96.187 E0.02708
G1 X200.032 Y96.178 E0.04684
G1 X200.026 Y95.378 E0.02708
G1 X200.499 Y95.375 E0.01600
G1 X200.504 Y96.174 E0.02708
G1 X201.421 Y96.168 E0.03104
G1 X201.416 Y95.368 E0.02708
G1 X201.548 Y95.367 E0.00446
G1 X201.553 Y96.167 E0.02708
G1 X202.506 Y96.160 E0.03224
G1 X202.500 Y95.360 E0.02708
G1 X203.320 Y95.355 E0.02777
G1 X203.326 Y96.155 E0.02708
G1 X204.422 Y96.147 E0.03710
G1 X204.416 Y95.347 E0.02708
G1 X204.708 Y95.345 E0.00987
G1 X204.714 Y96.145 E0.02708
G1 X205.653 Y96.138 E0.03178
G1 X205.647 Y95.338 E0.02708
G1 X206.492 Y95.333 E0.02859
G1 X206.497 Y96.133 E0.02708
G1 X207.475 Y96.126 E0.03309
G1 X207.469 Y95.326 E0.02708
G1 X208.212 Y95.321 E0.02515
G1 X208.218 Y96.120 E0.02708
G1 X209.181 Y96.114 E0.03260
G1 X209.175 Y95.314 E0.02708
G1 X209.212 Y95.314 E0.00123
G1 X209.217 Y96.113 E0.02708
G1 X210.194 Y96.107 E0.03307
G1 X210.189 Y95.307 E0.02708
G1 X211.042 Y95.301 E0.02890
G1 X211.048 Y96.101 E0.02708
G1 X212.020 Y96.094 E0.03292
G1 X212.015 Y95.294 E0.02708
G1 X212.028 Y96.094 E0.02708
G1 X212.942 Y96.087 E0.03095
G1 X212.936 Y95.287 E0.02708
G1 X213.948 Y95.280 E0.03425
G1 X213.954 Y96.080 E0.02708
G1 X214.881 Y96.074 E0.03137
G1 X214.875 Y95.274 E0.02708
G1 X214.996 Y95.273 E0.00409
G1 X215.002 Y96.073 E0.02708
G1 X215.945 Y96.066 E0.03193
G1 X215.939 Y95.266 E0.02708
G1 X216.452 Y95.263 E0.01735
G1 X216.457 Y96.063 E0.02708
G1 X217.397 Y96.056 E0.03182
G1 X217.392 Y95.256 E0.02708
G1 X217.678 Y95.254 E0.00969
G1 X217.684 Y96.054 E0.02708
G1 X218.670 Y96.047 E0.03339
G1 X218.665 Y95.247 E0.02708
G1 X219.330 Y95.243 E0.02251
G1 X219.335 Y96.043 E0.02708
G1 X220.308 Y96.036 E0.03294
G1 X220.303 Y95.236 E0.02708
G1 X220.373 Y95.235 E0.00237
G1 X220.378 Y96.035 E0.02708
G1 X221.318 Y96.029 E0.03182
G1 X221.313 Y95.229 E0.02708
G1 X221.781 Y95.226 E0.01584
G1 X221.786 Y96.025 E0.02708
G1 X222.808 Y96.018 E0.03459
G1 X222.803 Y95.218 E0.02708
G1 X222.898 Y95.218 E0.00324
G1 X222.904 Y96.018 E0.02708
G1 X223.839 Y96.011 E0.03166
G1 X223.833 Y95.211 E0.02708
G1 X224.773 Y95.205 E0.03181
G1 X224.778 Y96.005 E0.02708
G1 X225.713 Y95.998 E0.03164
G1 X225.707 Y95.198 E0.02708
G1 X226.868 Y95.190 E0.03928
G1 X226.873 Y95.990 E0.02708
G1 X227.850 Y95.983 E0.03308
G1 X227.844 Y95.183 E0.02708
G1 X229.598 Y95.171 E0.05935
G1 X229.603 Y95.971 E0.02708
G1 X230.577 Y95.964 E0.03298
G1 X230.572 Y95.164 E0.02708
G1 X231.101 Y95.160 E0.01790
G1 F1800.000
G1 X231.651 Y95.156 E0.02728
G1 X231.653 Y95.531 E0.01861
G1 F1500.000
G1 X231.656 Y95.956 E0.01439
G1 X232.598 Y95.950 E0.03189
G1 X232.595 Y95.525 E0.01439
G1 F1800.000
G1 X232.593 Y95.150 E0.01861
G1 X233.102 Y95.146 E0.02529
G1 F1500.000
G1 X234.780 Y95.135 E0.05680
G1 X234.780 Y101.752 E0.22401
G1 X62.065 Y100.544 E5.84635
G1 X59.003 Y100.496 E0.10364
G1 X39.729 Y100.380 E0.65242
G1 X39.585 Y100.286 E0.00584
G1 X39.401 Y100.225 E0.00654
G1 X39.000 Y100.181 E0.01365
G1 X38.599 Y100.225 E0.01365
G1 X38.416 Y100.286 E0.00654
G1 X38.285 Y100.372 E0.00529
G1 X33.735 Y100.344 E0.15401
G1 X33.584 Y100.246 E0.00611
G1 X33.401 Y100.185 E0.00654
G1 X33.000 Y100.141 E0.01365
G1 X32.599 Y100.185 E0.01365
G1 X32.416 Y100.246 E0.00654
G1 X32.279 Y100.335 E0.00555
G1 X27.738 Y100.305 E0.15370
G1 X27.584 Y100.205 E0.00622
G1 X27.401 Y100.143 E0.00654
G1 X27.000 Y100.100 E0.01365
G1 X26.599 Y100.143 E0.01365
G1 X26.416 Y100.204 E0.00654
G1 X26.279 Y100.294 E0.00554
G1 X21.732 Y100.258 E0.15392
G1 X21.584 Y100.162 E0.00596
G1 X21.401 Y100.100 E0.00655
G1 X21.000 Y100.057 E0.01366
G1 X20.599 Y100.100 E0.01362
G1 X20.416 Y100.161 E0.00655
G1 X20.285 Y100.247 E0.00528
G1 X15.224 Y100.207 E0.17131
G1 X15.224 Y96.680 E0.11939
G1 X20.285 Y96.640 E0.17131
G1 X20.416 Y96.726 E0.00528
G1 X20.599 Y96.787 E0.00655
G1 X21.000 Y96.830 E0.01362
G1 X21.401 Y96.787 E0.01366
G1 X21.584 Y96.725 E0.00655
G1 X21.732 Y96.629 E0.00596
G1 X26.279 Y96.593 E0.15392
G1 X26.416 Y96.683 E0.00554
G1 X26.599 Y96.744 E0.00654
G1 X27.000 Y96.787 E0.01365
G1 X27.401 Y96.744 E0.01365
G1 X27.584 Y96.682 E0.00654
G1 X27.738 Y96.582 E0.00622
G1 X32.279 Y96.551 E0.15370
G1 X32.416 Y96.641 E0.00555
G1 X32.599 Y96.702 E0.00654
G1 X33.000 Y96.746 E0.01365
G1 X33.401 Y96.702 E0.01365
G1 X33.584 Y96.641 E0.00654
G1 X33.735 Y96.543 E0.00611
G1 X38.285 Y96.515 E0.15401
G1 X38.416 Y96.601 E0.00529
G1 X38.599 Y96.662 E0.00654
G1 X39.000 Y96.705 E0.01365
G1 X39.401 Y96.662 E0.01365
G1 X39.585 Y96.601 E0.00654
G1 X39.729 Y96.507 E0.00584
G1 X59.003 Y96.391 E0.65242
G1 X62.065 Y96.343 E0.10364
G1 X197.242 Y95.397 E4.57570
G1 X197.247 Y96.137 E0.02505
M204 S1000
G1 X197.449 Y96.543 F10800.000
G1 X196.721 Y96.598
M204 S1250
G1 F4800.000
G1 X196.239 Y96.117 E0.02306
G1 X195.667 Y96.121 E0.01937
G1 X200.346 Y100.799 E0.22395
G1 X200.926 Y100.803 E0.01964
G1 X197.034 Y96.911 E0.18631
G1 X197.606 Y96.907 E0.01937
G1 X201.506 Y100.807 E0.18670
G1 X202.086 Y100.811 E0.01964
G1 X198.178 Y96.903 E0.18708
G1 X198.750 Y96.899 E0.01937
G1 X202.667 Y100.815 E0.18747
G1 X203.247 Y100.819 E0.01964
G1 X199.323 Y96.895 E0.18785
G1 X199.895 Y96.891 E0.01937
G1 X203.827 Y100.823 E0.18824
G1 X204.407 Y100.828 E0.01964
G1 X200.467 Y96.887 E0.18863
G1 X201.039 Y96.883 E0.01937
G1 X204.988 Y100.832 E0.18901
G1 X205.568 Y100.836 E0.01964
G1 X201.611 Y96.879 E0.18940
G1 X202.183 Y96.875 E0.01937
G1 X206.148 Y100.840 E0.18978
G1 X206.728 Y100.844 E0.01964
G1 X202.756 Y96.871 E0.19017
G1 X203.328 Y96.867 E0.01937
G1 X207.309 Y100.848 E0.19056
G1 X207.889 Y100.852 E0.01964
G1 X203.900 Y96.863 E0.19094
G1 X204.472 Y96.859 E0.01937
G1 X208.469 Y100.856 E0.19133
G1 X209.049 Y100.860 E0.01964
G1 X205.044 Y96.855 E0.19171
G1 X205.617 Y96.851 E0.01937
G1 X209.630 Y100.864 E0.19210
G1 X210.210 Y100.868 E0.01964
G1 X206.189 Y96.847 E0.19249
G1 X206.761 Y96.843 E0.01937
G1 X210.790 Y100.872 E0.19287
G1 X211.370 Y100.876 E0.01964
G1 X207.333 Y96.839 E0.19326
G1 X207.905 Y96.835 E0.01937
G1 X211.951 Y100.880 E0.19364
M73 P37 R57
G1 X212.531 Y100.884 E0.01964
G1 X208.477 Y96.831 E0.19403
G1 X209.050 Y96.827 E0.01937
G1 X213.111 Y100.888 E0.19442
G1 X213.691 Y100.892 E0.01964
G1 X209.622 Y96.823 E0.19480
G1 X210.194 Y96.819 E0.01937
G1 X214.272 Y100.897 E0.19519
G1 X214.852 Y100.901 E0.01964
G1 X210.766 Y96.815 E0.19558
G1 X211.338 Y96.811 E0.01937
G1 X215.432 Y100.905 E0.19596
G1 X216.012 Y100.909 E0.01964
G1 X211.911 Y96.807 E0.19635
G1 X212.483 Y96.803 E0.01937
G1 X216.592 Y100.913 E0.19673
G1 X217.173 Y100.917 E0.01964
G1 X213.055 Y96.799 E0.19712
G1 X213.627 Y96.795 E0.01937
G1 X217.753 Y100.921 E0.19750
G1 X218.333 Y100.925 E0.01964
G1 X214.199 Y96.791 E0.19789
G1 X214.771 Y96.787 E0.01937
G1 X218.913 Y100.929 E0.19828
G1 X219.494 Y100.933 E0.01964
G1 X215.344 Y96.783 E0.19866
G1 X215.916 Y96.779 E0.01937
G1 X220.074 Y100.937 E0.19905
G1 X220.654 Y100.941 E0.01964
G1 X216.488 Y96.775 E0.19943
G1 X217.060 Y96.771 E0.01937
G1 X221.234 Y100.945 E0.19982
G1 X221.815 Y100.949 E0.01964
G1 X217.632 Y96.767 E0.20021
G1 X218.205 Y96.763 E0.01937
G1 X222.395 Y100.953 E0.20059
G1 X222.975 Y100.957 E0.01964
G1 X218.777 Y96.759 E0.20098
G1 X219.349 Y96.755 E0.01937
G1 X223.555 Y100.961 E0.20136
G1 X224.136 Y100.966 E0.01964
G1 X219.921 Y96.751 E0.20175
G1 X220.493 Y96.747 E0.01937
G1 X224.716 Y100.970 E0.20214
G1 X225.296 Y100.974 E0.01964
G1 X221.065 Y96.743 E0.20252
G1 X221.638 Y96.739 E0.01937
G1 X225.876 Y100.978 E0.20291
G1 X226.457 Y100.982 E0.01964
G1 X222.210 Y96.735 E0.20329
G1 X222.782 Y96.731 E0.01937
G1 X227.037 Y100.986 E0.20368
G1 X227.617 Y100.990 E0.01964
G1 X223.354 Y96.727 E0.20407
G1 X223.926 Y96.723 E0.01937
G1 X228.197 Y100.994 E0.20445
G1 X228.778 Y100.998 E0.01964
G1 X224.499 Y96.719 E0.20484
G1 X225.071 Y96.715 E0.01937
G1 X229.358 Y101.002 E0.20523
G1 X229.938 Y101.006 E0.01964
G1 X225.643 Y96.711 E0.20561
G1 X226.215 Y96.707 E0.01937
G1 X230.518 Y101.010 E0.20600
G1 X231.099 Y101.014 E0.01964
G1 X226.787 Y96.703 E0.20638
G1 X227.359 Y96.699 E0.01937
G1 X231.679 Y101.018 E0.20677
G1 X232.259 Y101.022 E0.01964
G1 X227.932 Y96.695 E0.20716
G1 X228.154 Y96.693 E0.00751
G1 X228.224 Y96.806 E0.00448
G1 X228.546 Y97.124 E0.01535
G1 X228.934 Y97.122 E0.01314
G1 X232.839 Y101.026 E0.18692
G1 X233.420 Y101.030 E0.01964
G1 X229.253 Y96.863 E0.19947
G1 X229.348 Y96.767 E0.00459
G1 X229.381 Y96.685 E0.00300
G1 X229.648 Y96.683 E0.00903
G1 X234.184 Y101.219 E0.21714
M204 S1000
G1 F8640.000
G1 X231.857 Y98.892 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.251 Y99.557
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.615 Y98.921 E0.03044
G1 X233.043 Y98.925 E0.01937
G1 X234.068 Y99.950 E0.04906
G1 X234.068 Y100.526 E0.01950
G1 X232.289 Y98.747 E0.08516
M204 S1000
G1 F8640.000
G1 X234.068 Y100.526 E-0.58090
G1 X234.068 Y99.950 E-0.13304
G1 X233.927 Y99.809 E-0.04606
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X231.277 Y98.102
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.984 Y98.509 E0.04993
G1 X232.938 Y98.503 E0.05844
G1 X230.595 Y97.149 E0.16569
G1 X230.332 Y96.891 E0.02255
G1 X230.331 Y96.694 E0.01202
G1 X230.767 Y96.691 E0.02670
G1 X233.893 Y98.496 E0.22096
G1 X234.051 Y98.495 E0.00973
G1 X234.051 Y98.030 E0.02847
G1 X231.722 Y96.685 E0.16471
G1 X232.676 Y96.678 E0.05844
G1 X234.051 Y97.472 E0.09724
G1 X234.051 Y96.914 E0.03415
G1 X233.330 Y96.498 E0.05101
G1 X233.326 Y95.938 E0.03427
G1 X234.249 Y96.471 E0.06525
G1 F8640.000
G1 X233.326 Y95.938 E-0.24608
G1 X233.330 Y96.498 E-0.12925
G1 X234.051 Y96.914 E-0.19237
G1 X234.051 Y97.472 E-0.12878
G1 X233.813 Y97.335 E-0.06351
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X229.086 Y96.713
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.379 Y96.006 E0.04061
M204 S1000
G1 F8640.000
G1 X229.086 Y96.713 E-0.23088
G1 E-0.56912 F2100.00000
G1 Z2.800 F10800.000
G1 X221.554 Y96.231
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.548 Y95.431 E0.00405
G1 F8640.000
G1 X221.554 Y96.231 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X218.999 Y95.449
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.004 Y96.248 E0.01715
G1 F8640.000
G1 X218.999 Y95.449 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X216.203 Y96.268
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.197 Y95.468 E0.00701
G1 F8640.000
G1 X216.203 Y96.268 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X207.842 Y95.527
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.847 Y96.159 E0.01765
G1 X207.829 Y96.177 E0.00070
G1 X207.811 Y96.194 E0.00063
G1 X207.745 Y96.327 E0.00327
G1 F8640.000
G1 X207.811 Y96.194 E-0.03429
G1 E-0.76571 F2100.00000
G1 Z2.800 F10800.000
G1 X198.400 Y95.593
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.405 Y96.393 E0.00541
G1 F8640.000
G1 X198.400 Y95.593 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X200.269 Y96.380
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.264 Y95.580 E0.00438
G1 F8640.000
G1 X200.269 Y96.380 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X199.950 Y100.980
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.095 Y96.125 E0.23240
G1 X194.523 Y96.129 E0.01937
G1 X199.185 Y100.791 E0.22318
G1 X198.605 Y100.787 E0.01964
G1 X193.951 Y96.133 E0.22280
G1 X193.378 Y96.137 E0.01937
G1 X198.025 Y100.783 E0.22241
G1 X197.444 Y100.779 E0.01964
G1 X192.806 Y96.141 E0.22202
G1 X192.234 Y96.145 E0.01937
G1 X196.864 Y100.775 E0.22164
G1 X196.284 Y100.771 E0.01964
G1 X191.662 Y96.149 E0.22125
G1 X191.090 Y96.153 E0.01937
G1 X195.704 Y100.767 E0.22087
G1 X195.123 Y100.763 E0.01964
G1 X190.518 Y96.157 E0.22048
G1 X189.945 Y96.161 E0.01937
G1 X194.543 Y100.759 E0.22010
G1 X193.963 Y100.754 E0.01964
G1 X189.373 Y96.165 E0.21971
G1 X188.801 Y96.169 E0.01937
G1 X193.383 Y100.750 E0.21932
G1 X192.802 Y100.746 E0.01964
G1 X188.229 Y96.173 E0.21894
G1 X187.657 Y96.177 E0.01937
G1 X192.222 Y100.742 E0.21855
G1 X191.642 Y100.738 E0.01964
G1 X187.084 Y96.181 E0.21817
G1 X186.512 Y96.185 E0.01937
G1 X191.062 Y100.734 E0.21778
G1 X190.481 Y100.730 E0.01964
G1 X185.940 Y96.189 E0.21739
G1 X185.368 Y96.193 E0.01937
G1 X189.901 Y100.726 E0.21701
G1 X189.321 Y100.722 E0.01964
G1 X184.796 Y96.197 E0.21662
G1 X184.224 Y96.201 E0.01937
G1 X188.741 Y100.718 E0.21624
G1 X188.160 Y100.714 E0.01964
G1 X183.651 Y96.205 E0.21585
G1 X183.079 Y96.209 E0.01937
G1 X187.580 Y100.710 E0.21546
G1 X187.000 Y100.706 E0.01964
G1 X182.507 Y96.213 E0.21508
G1 X181.935 Y96.217 E0.01937
G1 X186.420 Y100.702 E0.21469
G1 X185.840 Y100.698 E0.01964
G1 X181.363 Y96.221 E0.21431
G1 X180.790 Y96.225 E0.01937
G1 X185.259 Y100.694 E0.21392
G1 X184.679 Y100.690 E0.01964
G1 X180.218 Y96.229 E0.21354
G1 X179.646 Y96.233 E0.01937
G1 X184.099 Y100.685 E0.21315
G1 X183.519 Y100.681 E0.01964
G1 X179.074 Y96.237 E0.21276
G1 X178.502 Y96.241 E0.01937
G1 X182.938 Y100.677 E0.21238
G1 X182.358 Y100.673 E0.01964
G1 X177.929 Y96.245 E0.21199
G1 X177.357 Y96.249 E0.01937
G1 X181.778 Y100.669 E0.21161
G1 X181.198 Y100.665 E0.01964
G1 X176.785 Y96.253 E0.21122
G1 X176.213 Y96.257 E0.01937
G1 X180.617 Y100.661 E0.21083
G1 X180.037 Y100.657 E0.01964
G1 X175.641 Y96.261 E0.21045
G1 X175.069 Y96.265 E0.01937
G1 X179.457 Y100.653 E0.21006
G1 X178.877 Y100.649 E0.01964
G1 X174.496 Y96.269 E0.20968
G1 X173.924 Y96.273 E0.01937
G1 X178.296 Y100.645 E0.20929
G1 X177.716 Y100.641 E0.01964
G1 X173.352 Y96.277 E0.20891
G1 X172.780 Y96.281 E0.01937
G1 X177.136 Y100.637 E0.20852
G1 X176.556 Y100.633 E0.01964
G1 X172.208 Y96.285 E0.20813
G1 X171.635 Y96.289 E0.01937
G1 X175.975 Y100.629 E0.20775
G1 X175.395 Y100.625 E0.01964
G1 X171.063 Y96.293 E0.20736
G1 X170.491 Y96.297 E0.01937
G1 X174.815 Y100.621 E0.20698
G1 X174.235 Y100.616 E0.01964
G1 X169.919 Y96.301 E0.20659
G1 X169.347 Y96.305 E0.01937
G1 X173.654 Y100.612 E0.20620
G1 X173.074 Y100.608 E0.01964
G1 X168.775 Y96.309 E0.20582
G1 X168.202 Y96.313 E0.01937
G1 X172.494 Y100.604 E0.20543
G1 X171.914 Y100.600 E0.01964
G1 X167.630 Y96.317 E0.20505
G1 X167.058 Y96.321 E0.01937
G1 X171.333 Y100.596 E0.20466
G1 X170.753 Y100.592 E0.01964
G1 X166.486 Y96.325 E0.20428
G1 X165.914 Y96.329 E0.01937
G1 X170.173 Y100.588 E0.20389
G1 X169.593 Y100.584 E0.01964
G1 X165.341 Y96.333 E0.20350
G1 X164.769 Y96.337 E0.01937
G1 X169.012 Y100.580 E0.20312
G1 X168.432 Y100.576 E0.01964
G1 X164.197 Y96.341 E0.20273
G1 X163.625 Y96.345 E0.01937
G1 X167.852 Y100.572 E0.20235
G1 X167.272 Y100.568 E0.01964
G1 X163.053 Y96.349 E0.20196
G1 X162.481 Y96.353 E0.01937
G1 X166.691 Y100.564 E0.20157
G1 X166.111 Y100.560 E0.01964
G1 X161.908 Y96.357 E0.20119
G1 X161.336 Y96.361 E0.01937
G1 X165.531 Y100.556 E0.20080
G1 X164.951 Y100.552 E0.01964
G1 X160.764 Y96.365 E0.20042
G1 X160.192 Y96.369 E0.01937
G1 X164.370 Y100.547 E0.20003
G1 X163.790 Y100.543 E0.01964
G1 X159.620 Y96.373 E0.19965
G1 X159.047 Y96.377 E0.01937
G1 X163.210 Y100.539 E0.19926
G1 X162.630 Y100.535 E0.01964
G1 X158.475 Y96.381 E0.19887
G1 X157.903 Y96.385 E0.01937
G1 X162.049 Y100.531 E0.19849
G1 X161.469 Y100.527 E0.01964
G1 X157.331 Y96.389 E0.19810
G1 X156.759 Y96.393 E0.01937
G1 X160.889 Y100.523 E0.19772
G1 X160.309 Y100.519 E0.01964
G1 X156.186 Y96.397 E0.19733
G1 X155.614 Y96.401 E0.01937
G1 X159.729 Y100.515 E0.19694
G1 X159.148 Y100.511 E0.01964
G1 X155.042 Y96.405 E0.19656
G1 X154.470 Y96.409 E0.01937
G1 X158.568 Y100.507 E0.19617
G1 X157.988 Y100.503 E0.01964
G1 X153.898 Y96.413 E0.19579
G1 X153.326 Y96.417 E0.01937
G1 X157.408 Y100.499 E0.19540
G1 X156.827 Y100.495 E0.01964
G1 X152.753 Y96.421 E0.19501
G1 X152.181 Y96.425 E0.01937
G1 X156.247 Y100.491 E0.19463
G1 X155.667 Y100.487 E0.01964
G1 X151.609 Y96.429 E0.19424
G1 X151.037 Y96.433 E0.01937
G1 X155.087 Y100.483 E0.19386
G1 X154.506 Y100.478 E0.01964
G1 X150.465 Y96.437 E0.19347
G1 X149.892 Y96.441 E0.01937
G1 X153.926 Y100.474 E0.19309
G1 X153.346 Y100.470 E0.01964
G1 X149.320 Y96.445 E0.19270
G1 X148.748 Y96.449 E0.01937
G1 X152.766 Y100.466 E0.19231
G1 X152.185 Y100.462 E0.01964
G1 X148.176 Y96.453 E0.19193
G1 X147.604 Y96.457 E0.01937
G1 X151.605 Y100.458 E0.19154
G1 X151.025 Y100.454 E0.01964
G1 X147.032 Y96.461 E0.19116
G1 X146.459 Y96.465 E0.01937
G1 X150.445 Y100.450 E0.19077
G1 X149.864 Y100.446 E0.01964
G1 X145.887 Y96.469 E0.19038
G1 X145.315 Y96.473 E0.01937
G1 X149.284 Y100.442 E0.19000
G1 X148.704 Y100.438 E0.01964
G1 X144.743 Y96.477 E0.18961
G1 X144.171 Y96.481 E0.01937
G1 X148.124 Y100.434 E0.18923
G1 X147.543 Y100.430 E0.01964
G1 X143.598 Y96.485 E0.18884
G1 X143.026 Y96.489 E0.01937
G1 X146.963 Y100.426 E0.18846
G1 X146.383 Y100.422 E0.01964
G1 X142.454 Y96.493 E0.18807
G1 X141.882 Y96.497 E0.01937
G1 X145.803 Y100.418 E0.18768
G1 X145.222 Y100.414 E0.01964
G1 X141.310 Y96.501 E0.18730
G1 X140.738 Y96.505 E0.01937
G1 X144.642 Y100.409 E0.18691
G1 X144.062 Y100.405 E0.01964
G1 X140.165 Y96.509 E0.18653
G1 X139.593 Y96.513 E0.01937
G1 X143.482 Y100.401 E0.18614
G1 X142.901 Y100.397 E0.01964
G1 X139.021 Y96.517 E0.18575
G1 X138.449 Y96.521 E0.01937
G1 X142.321 Y100.393 E0.18537
G1 X141.741 Y100.389 E0.01964
G1 X137.877 Y96.525 E0.18498
G1 X137.304 Y96.529 E0.01937
G1 X141.161 Y100.385 E0.18460
G1 X140.580 Y100.381 E0.01964
G1 X136.732 Y96.533 E0.18421
G1 X136.160 Y96.537 E0.01937
G1 X140.000 Y100.377 E0.18383
G1 X139.420 Y100.373 E0.01964
G1 X135.588 Y96.541 E0.18344
G1 X135.016 Y96.545 E0.01937
G1 X138.840 Y100.369 E0.18305
G1 X138.259 Y100.365 E0.01964
G1 X134.443 Y96.549 E0.18267
G1 X133.871 Y96.553 E0.01937
G1 X137.679 Y100.361 E0.18228
G1 X137.099 Y100.357 E0.01964
G1 X133.299 Y96.557 E0.18190
G1 X132.727 Y96.561 E0.01937
G1 X136.519 Y100.353 E0.18151
G1 X135.938 Y100.349 E0.01964
G1 X132.155 Y96.565 E0.18112
G1 X131.583 Y96.569 E0.01937
G1 X135.358 Y100.345 E0.18074
G1 X134.778 Y100.340 E0.01964
G1 X131.010 Y96.573 E0.18035
G1 X130.438 Y96.577 E0.01937
G1 X134.198 Y100.336 E0.17997
G1 X133.617 Y100.332 E0.01964
G1 X129.866 Y96.581 E0.17958
G1 X129.294 Y96.585 E0.01937
G1 X133.037 Y100.328 E0.17920
G1 X132.457 Y100.324 E0.01964
G1 X128.722 Y96.589 E0.17881
G1 X128.149 Y96.593 E0.01937
G1 X131.877 Y100.320 E0.17842
G1 X131.297 Y100.316 E0.01964
G1 X127.577 Y96.597 E0.17804
G1 X127.005 Y96.601 E0.01937
G1 X130.716 Y100.312 E0.17765
M73 Q38 S57
G1 X130.136 Y100.308 E0.01964
G1 X126.433 Y96.605 E0.17727
G1 X125.861 Y96.609 E0.01937
G1 X129.556 Y100.304 E0.17688
G1 X128.976 Y100.300 E0.01964
G1 X125.289 Y96.613 E0.17649
G1 X124.716 Y96.617 E0.01937
G1 X128.395 Y100.296 E0.17611
G1 X127.815 Y100.292 E0.01964
G1 X124.144 Y96.621 E0.17572
G1 X123.572 Y96.625 E0.01937
G1 X127.235 Y100.288 E0.17534
G1 X126.655 Y100.284 E0.01964
G1 X123.000 Y96.629 E0.17495
G1 X122.428 Y96.633 E0.01937
G1 X126.074 Y100.280 E0.17457
G1 X125.494 Y100.276 E0.01964
G1 X121.855 Y96.637 E0.17418
G1 X121.283 Y96.641 E0.01937
G1 X124.914 Y100.271 E0.17379
G1 X124.334 Y100.267 E0.01964
G1 X120.711 Y96.645 E0.17341
G1 X120.139 Y96.649 E0.01937
G1 X123.753 Y100.263 E0.17302
G1 X123.173 Y100.259 E0.01964
G1 X119.567 Y96.653 E0.17264
G1 X118.995 Y96.657 E0.01937
G1 X122.593 Y100.255 E0.17225
G1 X122.013 Y100.251 E0.01964
G1 X118.422 Y96.661 E0.17186
G1 X117.850 Y96.665 E0.01937
G1 X121.432 Y100.247 E0.17148
G1 X120.852 Y100.243 E0.01964
G1 X117.278 Y96.669 E0.17109
G1 X116.706 Y96.673 E0.01937
G1 X120.272 Y100.239 E0.17071
G1 X119.692 Y100.235 E0.01964
G1 X116.134 Y96.677 E0.17032
G1 X115.561 Y96.681 E0.01937
G1 X119.111 Y100.231 E0.16993
G1 X118.531 Y100.227 E0.01964
G1 X114.989 Y96.685 E0.16955
G1 X114.417 Y96.689 E0.01937
G1 X117.951 Y100.223 E0.16916
G1 X117.371 Y100.219 E0.01964
G1 X113.845 Y96.693 E0.16878
G1 X113.273 Y96.697 E0.01937
G1 X116.790 Y100.215 E0.16839
G1 X116.210 Y100.211 E0.01964
G1 X112.700 Y96.701 E0.16801
G1 X112.128 Y96.705 E0.01937
G1 X115.630 Y100.207 E0.16762
G1 X115.050 Y100.202 E0.01964
G1 X111.556 Y96.709 E0.16723
G1 X110.984 Y96.713 E0.01937
G1 X114.469 Y100.198 E0.16685
G1 X113.889 Y100.194 E0.01964
G1 X110.412 Y96.717 E0.16646
G1 X109.840 Y96.721 E0.01937
G1 X113.309 Y100.190 E0.16608
G1 X112.729 Y100.186 E0.01964
G1 X109.267 Y96.725 E0.16569
G1 X108.695 Y96.729 E0.01937
G1 X112.148 Y100.182 E0.16530
G1 X111.568 Y100.178 E0.01964
G1 X108.123 Y96.733 E0.16492
G1 X107.551 Y96.737 E0.01937
G1 X110.988 Y100.174 E0.16453
G1 X110.408 Y100.170 E0.01964
G1 X106.979 Y96.741 E0.16415
G1 X106.406 Y96.745 E0.01937
G1 X109.827 Y100.166 E0.16376
G1 X109.247 Y100.162 E0.01964
G1 X105.834 Y96.749 E0.16338
G1 X105.262 Y96.753 E0.01937
G1 X108.667 Y100.158 E0.16299
G1 X108.087 Y100.154 E0.01964
G1 X104.690 Y96.757 E0.16260
G1 X104.118 Y96.761 E0.01937
G1 X107.506 Y100.150 E0.16222
G1 X106.926 Y100.146 E0.01964
G1 X103.546 Y96.765 E0.16183
G1 X102.973 Y96.769 E0.01937
G1 X106.346 Y100.142 E0.16145
G1 X105.766 Y100.138 E0.01964
G1 X102.401 Y96.773 E0.16106
G1 X101.829 Y96.777 E0.01937
G1 X105.185 Y100.133 E0.16067
G1 X104.605 Y100.129 E0.01964
G1 X101.257 Y96.781 E0.16029
G1 X100.685 Y96.785 E0.01937
G1 X104.025 Y100.125 E0.15990
G1 X103.445 Y100.121 E0.01964
G1 X100.112 Y96.789 E0.15952
G1 X99.540 Y96.793 E0.01937
G1 X102.865 Y100.117 E0.15913
G1 X102.284 Y100.113 E0.01964
G1 X98.968 Y96.797 E0.15875
G1 X98.396 Y96.801 E0.01937
G1 X101.704 Y100.109 E0.15836
G1 X101.124 Y100.105 E0.01964
G1 X97.824 Y96.805 E0.15797
G1 X97.252 Y96.809 E0.01937
G1 X100.544 Y100.101 E0.15759
G1 X99.963 Y100.097 E0.01964
G1 X96.679 Y96.813 E0.15720
G1 X96.107 Y96.817 E0.01937
G1 X99.383 Y100.093 E0.15682
G1 X98.803 Y100.089 E0.01964
G1 X95.535 Y96.821 E0.15643
G1 X94.963 Y96.825 E0.01937
G1 X98.223 Y100.085 E0.15604
G1 X97.642 Y100.081 E0.01964
G1 X94.391 Y96.829 E0.15566
G1 X93.818 Y96.833 E0.01937
G1 X97.062 Y100.077 E0.15527
G1 X96.482 Y100.073 E0.01964
G1 X93.246 Y96.837 E0.15489
G1 X92.674 Y96.841 E0.01937
G1 X95.902 Y100.069 E0.15450
G1 X95.321 Y100.064 E0.01964
G1 X92.102 Y96.845 E0.15412
G1 X91.530 Y96.849 E0.01937
G1 X94.741 Y100.060 E0.15373
G1 X94.161 Y100.056 E0.01964
G1 X90.957 Y96.853 E0.15334
G1 X90.385 Y96.857 E0.01937
G1 X93.581 Y100.052 E0.15296
G1 X93.000 Y100.048 E0.01964
G1 X89.813 Y96.861 E0.15257
G1 X89.241 Y96.865 E0.01937
G1 X92.420 Y100.044 E0.15219
G1 X91.840 Y100.040 E0.01964
G1 X88.669 Y96.869 E0.15180
G1 X88.097 Y96.873 E0.01937
G1 X91.260 Y100.036 E0.15141
G1 X90.679 Y100.032 E0.01964
G1 X87.524 Y96.877 E0.15103
G1 X86.952 Y96.881 E0.01937
G1 X90.099 Y100.028 E0.15064
G1 X89.519 Y100.024 E0.01964
G1 X86.380 Y96.885 E0.15026
G1 X85.808 Y96.889 E0.01937
G1 X88.939 Y100.020 E0.14987
G1 X88.358 Y100.016 E0.01964
G1 X85.236 Y96.893 E0.14949
G1 X84.663 Y96.897 E0.01937
G1 X87.778 Y100.012 E0.14910
G1 X87.198 Y100.008 E0.01964
G1 X84.091 Y96.901 E0.14871
G1 X83.519 Y96.905 E0.01937
G1 X86.618 Y100.004 E0.14833
G1 X86.037 Y100.000 E0.01964
G1 X82.947 Y96.909 E0.14794
G1 X82.375 Y96.913 E0.01937
G1 X85.457 Y99.995 E0.14756
G1 X84.877 Y99.991 E0.01964
G1 X81.803 Y96.917 E0.14717
G1 X81.230 Y96.921 E0.01937
G1 X84.297 Y99.987 E0.14678
G1 X83.716 Y99.983 E0.01964
G1 X80.658 Y96.925 E0.14640
G1 X80.086 Y96.929 E0.01937
G1 X83.136 Y99.979 E0.14601
G1 X82.556 Y99.975 E0.01964
G1 X79.514 Y96.933 E0.14563
G1 X78.942 Y96.937 E0.01937
G1 X81.976 Y99.971 E0.14524
G1 X81.395 Y99.967 E0.01964
G1 X78.369 Y96.941 E0.14485
G1 X77.797 Y96.945 E0.01937
G1 X80.815 Y99.963 E0.14447
G1 X80.235 Y99.959 E0.01964
G1 X77.225 Y96.949 E0.14408
G1 X76.653 Y96.953 E0.01937
G1 X79.655 Y99.955 E0.14370
G1 X79.074 Y99.951 E0.01964
G1 X76.081 Y96.957 E0.14331
G1 X75.508 Y96.961 E0.01937
G1 X78.494 Y99.947 E0.14293
G1 X77.914 Y99.943 E0.01964
G1 X74.936 Y96.965 E0.14254
G1 X74.364 Y96.969 E0.01937
G1 X77.334 Y99.939 E0.14215
G1 X76.754 Y99.935 E0.01964
G1 X73.792 Y96.973 E0.14177
G1 X73.220 Y96.977 E0.01937
G1 X76.173 Y99.931 E0.14138
G1 X75.593 Y99.927 E0.01964
G1 X72.648 Y96.981 E0.14100
G1 X72.075 Y96.985 E0.01937
G1 X75.013 Y99.922 E0.14061
G1 X74.433 Y99.918 E0.01964
G1 X71.503 Y96.989 E0.14022
G1 X70.931 Y96.993 E0.01937
G1 X73.852 Y99.914 E0.13984
G1 X73.272 Y99.910 E0.01964
G1 X70.359 Y96.997 E0.13945
G1 X69.787 Y97.001 E0.01937
G1 X72.692 Y99.906 E0.13907
G1 X72.112 Y99.902 E0.01964
G1 X69.214 Y97.005 E0.13868
G1 X68.642 Y97.009 E0.01937
G1 X71.531 Y99.898 E0.13830
G1 X70.951 Y99.894 E0.01964
G1 X68.070 Y97.013 E0.13791
G1 X67.498 Y97.017 E0.01937
G1 X70.371 Y99.890 E0.13752
G1 X69.791 Y99.886 E0.01964
G1 X66.926 Y97.021 E0.13714
G1 X66.354 Y97.025 E0.01937
G1 X69.210 Y99.882 E0.13675
G1 X68.630 Y99.878 E0.01964
G1 X65.781 Y97.029 E0.13637
G1 X65.209 Y97.033 E0.01937
G1 X68.050 Y99.874 E0.13598
G1 X67.470 Y99.870 E0.01964
G1 X64.637 Y97.037 E0.13559
G1 X64.065 Y97.041 E0.01937
G1 X66.889 Y99.866 E0.13521
G1 X66.309 Y99.862 E0.01964
G1 X63.493 Y97.045 E0.13482
G1 X62.920 Y97.049 E0.01937
G1 X65.729 Y99.858 E0.13444
G1 X65.149 Y99.853 E0.01964
G1 X62.348 Y97.053 E0.13405
G1 X61.779 Y97.060 E0.01928
G1 X64.568 Y99.849 E0.13354
G1 X63.988 Y99.845 E0.01964
G1 X61.211 Y97.069 E0.13292
G1 X60.644 Y97.077 E0.01920
G1 X63.408 Y99.841 E0.13230
G1 X62.828 Y99.837 E0.01964
G1 X60.077 Y97.086 E0.13168
G1 X59.509 Y97.095 E0.01920
G1 X62.247 Y99.833 E0.13106
G1 X61.664 Y99.826 E0.01976
G1 X58.942 Y97.103 E0.13030
G1 X58.369 Y97.107 E0.01939
G1 X61.078 Y99.816 E0.12970
G1 X60.493 Y99.807 E0.01982
G1 X57.796 Y97.110 E0.12909
G1 X57.223 Y97.114 E0.01939
G1 X59.907 Y99.798 E0.12849
G1 X59.322 Y99.789 E0.01982
G1 X56.651 Y97.117 E0.12789
G1 X56.078 Y97.121 E0.01939
G1 X58.739 Y99.782 E0.12741
G1 X58.160 Y99.779 E0.01962
G1 X55.505 Y97.124 E0.12708
G1 X54.932 Y97.128 E0.01939
G1 X57.580 Y99.775 E0.12675
G1 X57.000 Y99.772 E0.01962
G1 X54.360 Y97.131 E0.12641
G1 X53.787 Y97.134 E0.01939
G1 X56.421 Y99.768 E0.12608
G1 X55.841 Y99.765 E0.01962
G1 X53.214 Y97.138 E0.12575
G1 X52.641 Y97.141 E0.01939
G1 X55.261 Y99.761 E0.12542
G1 X54.682 Y99.758 E0.01962
G1 X52.069 Y97.145 E0.12509
G1 X51.496 Y97.148 E0.01939
G1 X54.102 Y99.754 E0.12476
G1 X53.522 Y99.751 E0.01962
G1 X50.923 Y97.152 E0.12442
G1 X50.350 Y97.155 E0.01939
G1 X52.943 Y99.747 E0.12409
G1 X52.363 Y99.744 E0.01962
G1 X49.778 Y97.159 E0.12376
G1 X49.205 Y97.162 E0.01939
G1 X51.783 Y99.740 E0.12343
G1 X51.204 Y99.737 E0.01962
G1 X48.632 Y97.165 E0.12310
G1 X48.059 Y97.169 E0.01939
G1 X50.624 Y99.733 E0.12277
G1 X50.044 Y99.730 E0.01962
G1 X47.487 Y97.172 E0.12243
G1 X46.914 Y97.176 E0.01939
G1 X49.465 Y99.727 E0.12210
G1 X48.885 Y99.723 E0.01962
G1 X46.341 Y97.179 E0.12177
G1 X45.768 Y97.183 E0.01939
G1 X48.305 Y99.720 E0.12144
G1 X47.726 Y99.716 E0.01962
G1 X45.196 Y97.186 E0.12111
G1 X44.623 Y97.190 E0.01939
G1 X47.146 Y99.713 E0.12077
G1 X46.566 Y99.709 E0.01962
G1 X44.050 Y97.193 E0.12044
G1 X43.477 Y97.196 E0.01939
G1 X45.987 Y99.706 E0.12011
G1 X45.407 Y99.702 E0.01962
G1 X42.905 Y97.200 E0.11978
G1 X42.332 Y97.203 E0.01939
G1 X44.827 Y99.699 E0.11945
G1 X44.248 Y99.695 E0.01962
G1 X41.759 Y97.207 E0.11912
G1 X41.187 Y97.210 E0.01939
G1 X43.668 Y99.692 E0.11878
G1 X43.088 Y99.688 E0.01962
G1 X40.614 Y97.214 E0.11845
G1 X40.041 Y97.217 E0.01939
G1 X42.509 Y99.685 E0.11812
G1 X41.929 Y99.681 E0.01962
G1 X39.596 Y97.348 E0.11168
G1 X39.084 Y97.413 E0.01745
G1 X41.349 Y99.678 E0.10841
G1 X40.770 Y99.674 E0.01962
G1 X38.459 Y97.363 E0.11062
G1 X38.075 Y97.229 E0.01376
G1 X37.750 Y97.231 E0.01100
G1 X40.190 Y99.671 E0.11679
G1 X39.943 Y99.669 E0.00835
G1 X39.554 Y99.525 E0.01406
G1 X39.457 Y99.514 E0.00328
G1 X37.177 Y97.234 E0.10914
G1 X36.605 Y97.238 E0.01939
G1 X38.848 Y99.481 E0.10740
G1 X38.446 Y99.525 E0.01368
G1 X38.348 Y99.558 E0.00350
G1 X36.032 Y97.241 E0.11089
G1 X35.459 Y97.245 E0.01939
G1 X37.871 Y99.657 E0.11547
G1 X37.292 Y99.653 E0.01962
G1 X34.886 Y97.248 E0.11513
G1 X34.314 Y97.252 E0.01939
G1 X36.712 Y99.650 E0.11480
G1 X36.132 Y99.646 E0.01962
G1 X33.805 Y97.319 E0.11142
G1 X33.554 Y97.402 E0.00896
G1 X33.336 Y97.426 E0.00742
G1 X35.553 Y99.643 E0.10612
G1 X34.973 Y99.639 E0.01962
G1 X32.771 Y97.437 E0.10540
G1 X32.446 Y97.402 E0.01105
G1 X32.069 Y97.265 E0.01359
G1 X32.023 Y97.266 E0.00155
G1 X34.393 Y99.636 E0.11346
G1 X33.949 Y99.633 E0.01502
G1 X33.722 Y99.540 E0.00833
G1 X31.451 Y97.269 E0.10871
G1 X30.878 Y97.273 E0.01937
G1 X33.033 Y99.428 E0.10316
G1 X32.507 Y99.478 E0.01789
G1 X30.306 Y97.277 E0.10537
G1 X29.733 Y97.281 E0.01937
G1 X32.072 Y99.620 E0.11195
G1 X31.494 Y99.618 E0.01956
G1 X29.161 Y97.285 E0.11169
G1 X28.589 Y97.288 E0.01937
G1 X30.914 Y99.614 E0.11132
G1 X30.334 Y99.610 E0.01963
G1 X28.016 Y97.292 E0.11095
G1 X27.953 Y97.293 E0.00215
G1 X27.897 Y97.329 E0.00224
G1 X27.582 Y97.434 E0.01125
G1 X29.754 Y99.606 E0.10398
G1 X29.174 Y99.602 E0.01963
G1 X27.068 Y97.496 E0.10082
G1 X27.000 Y97.504 E0.00230
G1 X26.436 Y97.440 E0.01923
G1 X28.594 Y99.599 E0.10332
G1 X28.014 Y99.595 E0.01963
G1 X25.729 Y97.310 E0.10938
G1 X25.157 Y97.314 E0.01935
G1 X27.254 Y99.411 E0.10036
G1 X27.000 Y99.383 E0.00864
G1 X26.684 Y99.417 E0.01075
G1 X24.586 Y97.319 E0.10046
G1 X24.014 Y97.323 E0.01935
G1 X26.212 Y99.521 E0.10522
G1 X26.069 Y99.580 E0.00523
G1 X25.691 Y99.577 E0.01278
G1 X23.442 Y97.328 E0.10767
G1 X22.871 Y97.332 E0.01935
G1 X25.111 Y99.572 E0.10723
G1 X24.530 Y99.568 E0.01966
G1 X22.299 Y97.337 E0.10680
G1 X21.947 Y97.339 E0.01191
G1 X21.793 Y97.407 E0.00570
G1 X23.949 Y99.563 E0.10322
G1 X23.368 Y99.559 E0.01966
G1 X21.321 Y97.512 E0.09799
G1 X21.000 Y97.547 E0.01096
G1 X20.754 Y97.520 E0.00838
G1 X22.788 Y99.554 E0.09737
G1 X22.207 Y99.550 E0.01966
G1 X20.012 Y97.355 E0.10507
G1 X19.440 Y97.359 E0.01935
G1 X21.473 Y99.392 E0.09730
G1 X21.000 Y99.340 E0.01612
G1 X20.860 Y99.355 E0.00474
G1 X18.869 Y97.364 E0.09535
G1 X18.297 Y97.368 E0.01935
G1 X20.358 Y99.430 E0.09868
G1 X20.075 Y99.533 E0.01021
G1 X19.884 Y99.531 E0.00647
G1 X17.725 Y97.373 E0.10333
G1 X17.154 Y97.377 E0.01935
G1 X19.303 Y99.527 E0.10290
G1 X18.722 Y99.522 E0.01966
G1 X16.582 Y97.382 E0.10246
G1 X16.010 Y97.386 E0.01935
G1 X18.142 Y99.518 E0.10203
G1 X17.561 Y99.513 E0.01966
G1 X15.937 Y97.889 E0.07774
G1 X15.937 Y98.465 E0.01950
G1 X16.980 Y99.508 E0.04994
G1 X16.399 Y99.504 E0.01966
G1 X15.754 Y98.858 E0.03091
M204 S1000
G1 F8640.000
G1 X16.399 Y99.504 E-0.21088
G1 X16.980 Y99.508 E-0.13410
G1 X15.937 Y98.465 E-0.34070
G1 X15.937 Y98.143 E-0.07432
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X196.843 Y109.720
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.916 Y109.678 E0.20554
G1 X202.910 Y108.878 E0.02708
G1 X202.922 Y109.678 E0.02708
G1 X206.062 Y109.656 E0.10631
G1 X206.057 Y108.856 E0.02708
G1 X206.088 Y108.856 E0.00104
G1 X206.093 Y109.655 E0.02708
G1 X210.604 Y109.624 E0.15270
G1 X210.599 Y108.824 E0.02708
G1 X210.638 Y108.824 E0.00134
G1 X210.644 Y109.624 E0.02708
G1 X213.352 Y109.605 E0.09167
G1 X213.346 Y108.805 E0.02708
G1 X213.544 Y108.803 E0.00669
G1 X213.550 Y109.603 E0.02708
G1 X224.249 Y109.528 E0.36217
G1 X224.243 Y108.728 E0.02708
G1 X224.369 Y108.728 E0.00425
G1 X224.374 Y109.528 E0.02708
G1 X226.123 Y109.515 E0.05921
G1 X226.117 Y108.715 E0.02708
G1 X226.463 Y108.713 E0.01170
G1 X226.468 Y109.513 E0.02708
G1 X228.259 Y109.500 E0.06064
G1 X228.254 Y108.700 E0.02708
G1 X229.193 Y108.694 E0.03179
G1 X229.198 Y109.494 E0.02708
G1 X230.987 Y109.481 E0.06054
G1 X230.982 Y108.681 E0.02708
G1 X231.246 Y108.679 E0.00895
G1 X231.251 Y109.479 E0.02708
G1 X233.007 Y109.467 E0.05945
G1 X233.002 Y108.667 E0.02708
G1 X234.373 Y108.658 E0.04640
G1 X234.373 Y114.456 E0.19626
G1 X62.069 Y113.250 E5.83242
M73 P38 R56
G1 X59.008 Y113.202 E0.10365
G1 X39.851 Y113.087 E0.64843
G1 X39.763 Y113.029 E0.00357
G1 X39.488 Y112.938 E0.00981
G1 X39.000 Y112.885 E0.01662
G1 X38.512 Y112.938 E0.01662
G1 X38.237 Y113.030 E0.00980
G1 X38.165 Y113.077 E0.00292
G1 X33.858 Y113.051 E0.14580
G1 X33.763 Y112.989 E0.00383
G1 X33.488 Y112.898 E0.00980
G1 X33.000 Y112.845 E0.01662
G1 X32.512 Y112.898 E0.01662
G1 X32.237 Y112.989 E0.00980
G1 X32.159 Y113.041 E0.00317
G1 X27.861 Y113.012 E0.14549
G1 X27.763 Y112.948 E0.00395
G1 X27.488 Y112.856 E0.00980
G1 X27.000 Y112.803 E0.01662
G1 X26.512 Y112.856 E0.01662
G1 X26.237 Y112.948 E0.00980
G1 X26.159 Y112.999 E0.00316
G1 X21.855 Y112.965 E0.14570
G1 X21.763 Y112.905 E0.00370
G1 X21.488 Y112.813 E0.00982
G1 X21.000 Y112.761 E0.01663
G1 X20.512 Y112.813 E0.01659
G1 X20.237 Y112.905 E0.00982
G1 X20.165 Y112.952 E0.00290
G1 X15.632 Y112.916 E0.15347
G1 X15.632 Y110.197 E0.09205
G1 X20.165 Y110.161 E0.15347
G1 X20.237 Y110.208 E0.00290
G1 X20.512 Y110.300 E0.00982
G1 X21.000 Y110.353 E0.01659
G1 X21.488 Y110.300 E0.01663
G1 X21.763 Y110.208 E0.00982
G1 X21.855 Y110.148 E0.00370
G1 X26.159 Y110.114 E0.14570
G1 X26.237 Y110.165 E0.00316
G1 X26.512 Y110.257 E0.00980
G1 X27.000 Y110.310 E0.01662
G1 X27.488 Y110.257 E0.01662
G1 X27.763 Y110.165 E0.00980
G1 X27.861 Y110.101 E0.00395
G1 X32.159 Y110.072 E0.14549
G1 X32.237 Y110.124 E0.00317
G1 X32.512 Y110.215 E0.00980
G1 X33.000 Y110.268 E0.01662
G1 X33.488 Y110.216 E0.01662
G1 X33.763 Y110.124 E0.00980
G1 X33.858 Y110.062 E0.00383
G1 X38.165 Y110.036 E0.14580
G1 X38.237 Y110.083 E0.00292
G1 X38.512 Y110.175 E0.00980
G1 X39.000 Y110.228 E0.01662
G1 X39.488 Y110.175 E0.01662
G1 X39.763 Y110.084 E0.00981
G1 X39.851 Y110.026 E0.00357
G1 X59.008 Y109.911 E0.64843
G1 X62.069 Y109.863 E0.10365
G1 X196.838 Y108.920 E4.56186
G1 X196.843 Y109.660 E0.02505
M204 S1000
G1 X197.247 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X198.159 Y109.304 E0.03087
G1 X198.154 Y108.504 E0.02708
G1 X198.642 Y108.501 E0.01653
G1 X198.648 Y109.301 E0.02708
G1 X200.032 Y109.291 E0.04684
G1 X200.026 Y108.491 E0.02708
G1 X200.499 Y108.488 E0.01600
G1 X200.504 Y109.288 E0.02708
G1 X201.421 Y109.281 E0.03104
G1 X201.416 Y108.481 E0.02708
G1 X201.548 Y108.480 E0.00446
G1 X201.553 Y109.280 E0.02708
G1 X202.506 Y109.274 E0.03224
G1 X202.500 Y108.474 E0.02708
G1 X203.320 Y108.468 E0.02777
G1 X203.326 Y109.268 E0.02708
G1 X204.422 Y109.260 E0.03710
G1 X204.416 Y108.460 E0.02708
G1 X204.708 Y108.458 E0.00987
G1 X204.714 Y109.258 E0.02708
G1 X205.653 Y109.251 E0.03178
G1 X205.647 Y108.452 E0.02708
G1 X206.492 Y108.446 E0.02859
G1 X206.497 Y109.246 E0.02708
G1 X207.475 Y109.239 E0.03309
G1 X207.469 Y108.439 E0.02708
G1 X208.212 Y108.434 E0.02515
G1 X208.218 Y109.234 E0.02708
G1 X209.181 Y109.227 E0.03260
G1 X209.175 Y108.427 E0.02708
G1 X209.212 Y108.427 E0.00123
G1 X209.217 Y109.227 E0.02708
G1 X210.194 Y109.220 E0.03307
G1 X210.189 Y108.420 E0.02708
G1 X211.042 Y108.414 E0.02890
G1 X211.048 Y109.214 E0.02708
G1 X212.020 Y109.207 E0.03292
G1 X212.015 Y108.407 E0.02708
G1 X212.028 Y109.207 E0.02708
G1 X212.942 Y109.200 E0.03095
G1 X212.936 Y108.401 E0.02708
G1 X213.948 Y108.393 E0.03425
G1 X213.954 Y109.193 E0.02708
G1 X214.881 Y109.187 E0.03137
G1 X214.875 Y108.387 E0.02708
G1 X214.996 Y108.386 E0.00409
G1 X215.002 Y109.186 E0.02708
G1 X215.945 Y109.179 E0.03193
G1 X215.939 Y108.379 E0.02708
G1 X216.452 Y108.376 E0.01735
G1 X216.457 Y109.176 E0.02708
G1 X217.397 Y109.169 E0.03182
G1 X217.392 Y108.369 E0.02708
G1 X217.678 Y108.367 E0.00969
G1 X217.684 Y109.167 E0.02708
G1 X218.670 Y109.160 E0.03339
G1 X218.665 Y108.360 E0.02708
G1 X219.330 Y108.356 E0.02251
G1 X219.335 Y109.156 E0.02708
G1 X220.308 Y109.149 E0.03294
G1 X220.303 Y108.349 E0.02708
G1 X220.373 Y108.348 E0.00237
G1 X220.378 Y109.148 E0.02708
G1 X221.318 Y109.142 E0.03182
G1 X221.313 Y108.342 E0.02708
G1 X221.781 Y108.339 E0.01584
G1 X221.786 Y109.139 E0.02708
G1 X222.808 Y109.131 E0.03459
G1 X222.803 Y108.331 E0.02708
G1 X222.898 Y108.331 E0.00324
G1 X222.904 Y109.131 E0.02708
G1 X223.839 Y109.124 E0.03166
G1 X223.833 Y108.324 E0.02708
G1 X224.773 Y108.318 E0.03181
G1 X224.778 Y109.118 E0.02708
G1 X225.713 Y109.111 E0.03164
G1 X225.707 Y108.311 E0.02708
G1 X226.868 Y108.303 E0.03928
G1 X226.873 Y109.103 E0.02708
G1 X227.850 Y109.096 E0.03308
G1 X227.844 Y108.296 E0.02708
G1 X229.598 Y108.284 E0.05935
G1 X229.603 Y109.084 E0.02708
G1 X230.577 Y109.077 E0.03298
G1 X230.572 Y108.277 E0.02708
G1 X231.101 Y108.273 E0.01790
G1 F1800.000
G1 X231.651 Y108.269 E0.02728
G1 X231.653 Y108.644 E0.01861
G1 F1500.000
G1 X231.656 Y109.069 E0.01439
G1 X232.598 Y109.063 E0.03189
G1 X232.595 Y108.638 E0.01439
G1 F1800.000
G1 X232.593 Y108.263 E0.01861
G1 X233.102 Y108.259 E0.02529
G1 F1500.000
G1 X234.780 Y108.248 E0.05680
G1 X234.780 Y114.865 E0.22401
G1 X62.065 Y113.657 E5.84635
G1 X59.003 Y113.609 E0.10364
G1 X39.729 Y113.493 E0.65242
G1 X39.585 Y113.399 E0.00584
G1 X39.401 Y113.338 E0.00654
G1 X39.000 Y113.295 E0.01365
G1 X38.599 Y113.338 E0.01365
G1 X38.416 Y113.399 E0.00654
G1 X38.285 Y113.485 E0.00529
G1 X33.735 Y113.457 E0.15401
G1 X33.584 Y113.359 E0.00611
G1 X33.401 Y113.298 E0.00654
G1 X33.000 Y113.254 E0.01365
G1 X32.599 Y113.298 E0.01365
G1 X32.416 Y113.359 E0.00654
G1 X32.279 Y113.449 E0.00555
G1 X27.738 Y113.418 E0.15370
G1 X27.584 Y113.318 E0.00622
G1 X27.401 Y113.256 E0.00654
G1 X27.000 Y113.213 E0.01365
G1 X26.599 Y113.256 E0.01365
G1 X26.416 Y113.317 E0.00654
G1 X26.279 Y113.407 E0.00554
G1 X21.732 Y113.371 E0.15392
G1 X21.584 Y113.275 E0.00596
G1 X21.401 Y113.214 E0.00655
G1 X21.000 Y113.170 E0.01366
G1 X20.599 Y113.213 E0.01362
G1 X20.416 Y113.274 E0.00655
G1 X20.285 Y113.360 E0.00528
G1 X15.224 Y113.320 E0.17131
G1 X15.224 Y109.793 E0.11939
G1 X20.285 Y109.753 E0.17131
G1 X20.416 Y109.839 E0.00528
G1 X20.599 Y109.900 E0.00655
G1 X21.000 Y109.943 E0.01362
G1 X21.401 Y109.900 E0.01366
G1 X21.584 Y109.838 E0.00655
G1 X21.732 Y109.742 E0.00596
G1 X26.279 Y109.706 E0.15392
G1 X26.416 Y109.796 E0.00554
G1 X26.599 Y109.857 E0.00654
G1 X27.000 Y109.900 E0.01365
G1 X27.401 Y109.857 E0.01365
G1 X27.584 Y109.795 E0.00654
G1 X27.738 Y109.695 E0.00622
G1 X32.279 Y109.665 E0.15370
G1 X32.416 Y109.754 E0.00555
G1 X32.599 Y109.815 E0.00654
G1 X33.000 Y109.859 E0.01365
G1 X33.401 Y109.815 E0.01365
G1 X33.584 Y109.754 E0.00654
G1 X33.735 Y109.656 E0.00611
G1 X38.285 Y109.628 E0.15401
G1 X38.416 Y109.714 E0.00529
G1 X38.599 Y109.775 E0.00654
G1 X39.000 Y109.819 E0.01365
G1 X39.401 Y109.775 E0.01365
G1 X39.585 Y109.714 E0.00654
G1 X39.729 Y109.620 E0.00584
G1 X59.003 Y109.504 E0.65242
G1 X62.065 Y109.456 E0.10364
G1 X197.242 Y108.510 E4.57570
M73 Q39 S56
G1 X197.247 Y109.250 E0.02505
M204 S1000
G1 X197.449 Y109.656 F10800.000
G1 X196.721 Y109.711
M204 S1250
G1 F4800.000
G1 X196.239 Y109.230 E0.02306
G1 X195.667 Y109.234 E0.01937
G1 X200.346 Y113.912 E0.22395
G1 X200.926 Y113.916 E0.01964
G1 X197.034 Y110.024 E0.18631
G1 X197.606 Y110.020 E0.01937
G1 X201.506 Y113.920 E0.18670
G1 X202.086 Y113.924 E0.01964
G1 X198.178 Y110.016 E0.18708
G1 X198.750 Y110.012 E0.01937
G1 X202.667 Y113.928 E0.18747
G1 X203.247 Y113.932 E0.01964
G1 X199.323 Y110.008 E0.18785
G1 X199.895 Y110.004 E0.01937
G1 X203.827 Y113.937 E0.18824
G1 X204.407 Y113.941 E0.01964
G1 X200.467 Y110.000 E0.18863
G1 X201.039 Y109.996 E0.01937
G1 X204.988 Y113.945 E0.18901
G1 X205.568 Y113.949 E0.01964
G1 X201.611 Y109.992 E0.18940
G1 X202.183 Y109.988 E0.01937
G1 X206.148 Y113.953 E0.18978
G1 X206.728 Y113.957 E0.01964
G1 X202.756 Y109.984 E0.19017
G1 X203.328 Y109.980 E0.01937
G1 X207.309 Y113.961 E0.19056
G1 X207.889 Y113.965 E0.01964
G1 X203.900 Y109.976 E0.19094
G1 X204.472 Y109.972 E0.01937
G1 X208.469 Y113.969 E0.19133
G1 X209.049 Y113.973 E0.01964
G1 X205.044 Y109.968 E0.19171
G1 X205.617 Y109.964 E0.01937
G1 X209.630 Y113.977 E0.19210
G1 X210.210 Y113.981 E0.01964
G1 X206.189 Y109.960 E0.19249
G1 X206.761 Y109.956 E0.01937
G1 X210.790 Y113.985 E0.19287
G1 X211.370 Y113.989 E0.01964
G1 X207.333 Y109.952 E0.19326
G1 X207.905 Y109.948 E0.01937
G1 X211.951 Y113.993 E0.19364
G1 X212.531 Y113.997 E0.01964
G1 X208.477 Y109.944 E0.19403
G1 X209.050 Y109.940 E0.01937
G1 X213.111 Y114.001 E0.19442
G1 X213.691 Y114.006 E0.01964
G1 X209.622 Y109.936 E0.19480
G1 X210.194 Y109.932 E0.01937
G1 X214.272 Y114.010 E0.19519
G1 X214.852 Y114.014 E0.01964
G1 X210.766 Y109.928 E0.19558
G1 X211.338 Y109.924 E0.01937
G1 X215.432 Y114.018 E0.19596
G1 X216.012 Y114.022 E0.01964
G1 X211.911 Y109.920 E0.19635
G1 X212.483 Y109.916 E0.01937
G1 X216.592 Y114.026 E0.19673
G1 X217.173 Y114.030 E0.01964
G1 X213.055 Y109.912 E0.19712
G1 X213.627 Y109.908 E0.01937
G1 X217.753 Y114.034 E0.19750
G1 X218.333 Y114.038 E0.01964
G1 X214.199 Y109.904 E0.19789
G1 X214.771 Y109.900 E0.01937
G1 X218.913 Y114.042 E0.19828
G1 X219.494 Y114.046 E0.01964
G1 X215.344 Y109.896 E0.19866
G1 X215.916 Y109.892 E0.01937
G1 X220.074 Y114.050 E0.19905
G1 X220.654 Y114.054 E0.01964
G1 X216.488 Y109.888 E0.19943
G1 X217.060 Y109.884 E0.01937
G1 X221.234 Y114.058 E0.19982
G1 X221.815 Y114.062 E0.01964
G1 X217.632 Y109.880 E0.20021
G1 X218.205 Y109.876 E0.01937
G1 X222.395 Y114.066 E0.20059
G1 X222.975 Y114.070 E0.01964
G1 X218.777 Y109.872 E0.20098
G1 X219.349 Y109.868 E0.01937
G1 X223.555 Y114.075 E0.20136
G1 X224.136 Y114.079 E0.01964
G1 X219.921 Y109.864 E0.20175
G1 X220.493 Y109.860 E0.01937
G1 X224.716 Y114.083 E0.20214
G1 X225.296 Y114.087 E0.01964
G1 X221.065 Y109.856 E0.20252
G1 X221.638 Y109.852 E0.01937
G1 X225.876 Y114.091 E0.20291
G1 X226.457 Y114.095 E0.01964
G1 X222.210 Y109.848 E0.20329
G1 X222.782 Y109.844 E0.01937
G1 X227.037 Y114.099 E0.20368
G1 X227.617 Y114.103 E0.01964
G1 X223.354 Y109.840 E0.20407
G1 X223.926 Y109.836 E0.01937
G1 X228.197 Y114.107 E0.20445
G1 X228.778 Y114.111 E0.01964
G1 X224.499 Y109.832 E0.20484
G1 X225.071 Y109.828 E0.01937
G1 X229.358 Y114.115 E0.20523
G1 X229.938 Y114.119 E0.01964
G1 X225.643 Y109.824 E0.20561
G1 X226.215 Y109.820 E0.01937
G1 X230.518 Y114.123 E0.20600
G1 X231.099 Y114.127 E0.01964
G1 X226.787 Y109.816 E0.20638
G1 X227.359 Y109.812 E0.01937
G1 X231.679 Y114.131 E0.20677
G1 X232.259 Y114.135 E0.01964
G1 X227.932 Y109.808 E0.20716
G1 X228.154 Y109.806 E0.00751
G1 X228.224 Y109.919 E0.00448
G1 X228.546 Y110.237 E0.01535
G1 X228.934 Y110.235 E0.01314
G1 X232.839 Y114.139 E0.18692
G1 X233.420 Y114.144 E0.01964
G1 X229.253 Y109.977 E0.19947
G1 X229.348 Y109.880 E0.00459
G1 X229.381 Y109.798 E0.00300
G1 X229.648 Y109.796 E0.00903
G1 X234.184 Y114.332 E0.21714
M204 S1000
G1 F8640.000
G1 X231.857 Y112.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.251 Y112.670
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.615 Y112.034 E0.03044
G1 X233.043 Y112.038 E0.01937
G1 X234.068 Y113.063 E0.04906
G1 X234.068 Y113.639 E0.01950
G1 X232.289 Y111.860 E0.08516
M204 S1000
G1 F8640.000
G1 X234.068 Y113.639 E-0.58090
G1 X234.068 Y113.063 E-0.13304
G1 X233.927 Y112.922 E-0.04606
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X231.277 Y111.215
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.984 Y111.622 E0.04993
G1 X232.938 Y111.616 E0.05844
G1 X230.595 Y110.263 E0.16569
G1 X230.332 Y110.004 E0.02255
G1 X230.331 Y109.808 E0.01202
G1 X230.767 Y109.804 E0.02670
G1 X233.893 Y111.609 E0.22096
G1 X234.051 Y111.608 E0.00973
G1 X234.051 Y111.143 E0.02847
G1 X231.722 Y109.798 E0.16471
G1 X232.676 Y109.791 E0.05844
G1 X234.051 Y110.585 E0.09724
G1 X234.051 Y110.027 E0.03415
G1 X233.330 Y109.611 E0.05101
G1 X233.326 Y109.051 E0.03427
G1 X234.249 Y109.584 E0.06525
G1 F8640.000
G1 X233.326 Y109.051 E-0.24608
G1 X233.330 Y109.611 E-0.12925
G1 X234.051 Y110.027 E-0.19237
G1 X234.051 Y110.585 E-0.12878
G1 X233.813 Y110.448 E-0.06351
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X229.086 Y109.826
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.379 Y109.119 E0.04061
M204 S1000
G1 F8640.000
G1 X229.086 Y109.826 E-0.23088
G1 E-0.56912 F2100.00000
G1 Z2.800 F10800.000
G1 X221.554 Y109.344
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.548 Y108.544 E0.00405
G1 F8640.000
G1 X221.554 Y109.344 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X218.999 Y108.562
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.004 Y109.362 E0.01715
G1 F8640.000
G1 X218.999 Y108.562 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X216.203 Y109.381
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.197 Y108.581 E0.00701
G1 F8640.000
G1 X216.203 Y109.381 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X207.842 Y108.640
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.847 Y109.272 E0.01765
G1 X207.829 Y109.290 E0.00070
G1 X207.811 Y109.308 E0.00063
G1 X207.745 Y109.440 E0.00327
G1 F8640.000
G1 X207.811 Y109.308 E-0.03429
G1 E-0.76571 F2100.00000
G1 Z2.800 F10800.000
G1 X198.400 Y108.706
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.405 Y109.506 E0.00541
G1 F8640.000
G1 X198.400 Y108.706 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X200.269 Y109.493
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.264 Y108.693 E0.00438
G1 F8640.000
G1 X200.269 Y109.493 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X199.950 Y114.093
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.095 Y109.238 E0.23240
G1 X194.523 Y109.242 E0.01937
G1 X199.185 Y113.904 E0.22318
G1 X198.605 Y113.900 E0.01964
G1 X193.951 Y109.246 E0.22280
G1 X193.378 Y109.250 E0.01937
G1 X198.025 Y113.896 E0.22241
G1 X197.444 Y113.892 E0.01964
G1 X192.806 Y109.254 E0.22202
G1 X192.234 Y109.258 E0.01937
G1 X196.864 Y113.888 E0.22164
G1 X196.284 Y113.884 E0.01964
G1 X191.662 Y109.262 E0.22125
G1 X191.090 Y109.266 E0.01937
G1 X195.704 Y113.880 E0.22087
G1 X195.123 Y113.876 E0.01964
G1 X190.518 Y109.270 E0.22048
G1 X189.945 Y109.274 E0.01937
G1 X194.543 Y113.872 E0.22010
G1 X193.963 Y113.868 E0.01964
G1 X189.373 Y109.278 E0.21971
G1 X188.801 Y109.282 E0.01937
G1 X193.383 Y113.863 E0.21932
G1 X192.802 Y113.859 E0.01964
G1 X188.229 Y109.286 E0.21894
G1 X187.657 Y109.290 E0.01937
G1 X192.222 Y113.855 E0.21855
G1 X191.642 Y113.851 E0.01964
G1 X187.084 Y109.294 E0.21817
G1 X186.512 Y109.298 E0.01937
G1 X191.062 Y113.847 E0.21778
G1 X190.481 Y113.843 E0.01964
G1 X185.940 Y109.302 E0.21739
G1 X185.368 Y109.306 E0.01937
G1 X189.901 Y113.839 E0.21701
G1 X189.321 Y113.835 E0.01964
G1 X184.796 Y109.310 E0.21662
G1 X184.224 Y109.314 E0.01937
G1 X188.741 Y113.831 E0.21624
G1 X188.160 Y113.827 E0.01964
G1 X183.651 Y109.318 E0.21585
G1 X183.079 Y109.322 E0.01937
G1 X187.580 Y113.823 E0.21546
G1 X187.000 Y113.819 E0.01964
G1 X182.507 Y109.326 E0.21508
G1 X181.935 Y109.330 E0.01937
G1 X186.420 Y113.815 E0.21469
G1 X185.840 Y113.811 E0.01964
G1 X181.363 Y109.334 E0.21431
G1 X180.790 Y109.338 E0.01937
G1 X185.259 Y113.807 E0.21392
G1 X184.679 Y113.803 E0.01964
G1 X180.218 Y109.342 E0.21354
G1 X179.646 Y109.346 E0.01937
G1 X184.099 Y113.799 E0.21315
G1 X183.519 Y113.794 E0.01964
G1 X179.074 Y109.350 E0.21276
G1 X178.502 Y109.354 E0.01937
G1 X182.938 Y113.790 E0.21238
G1 X182.358 Y113.786 E0.01964
G1 X177.929 Y109.358 E0.21199
G1 X177.357 Y109.362 E0.01937
G1 X181.778 Y113.782 E0.21161
G1 X181.198 Y113.778 E0.01964
G1 X176.785 Y109.366 E0.21122
G1 X176.213 Y109.370 E0.01937
G1 X180.617 Y113.774 E0.21083
G1 X180.037 Y113.770 E0.01964
G1 X175.641 Y109.374 E0.21045
G1 X175.069 Y109.378 E0.01937
G1 X179.457 Y113.766 E0.21006
G1 X178.877 Y113.762 E0.01964
G1 X174.496 Y109.382 E0.20968
G1 X173.924 Y109.386 E0.01937
G1 X178.296 Y113.758 E0.20929
G1 X177.716 Y113.754 E0.01964
G1 X173.352 Y109.390 E0.20891
G1 X172.780 Y109.394 E0.01937
G1 X177.136 Y113.750 E0.20852
G1 X176.556 Y113.746 E0.01964
G1 X172.208 Y109.398 E0.20813
G1 X171.635 Y109.402 E0.01937
G1 X175.975 Y113.742 E0.20775
G1 X175.395 Y113.738 E0.01964
G1 X171.063 Y109.406 E0.20736
G1 X170.491 Y109.410 E0.01937
G1 X174.815 Y113.734 E0.20698
G1 X174.235 Y113.730 E0.01964
G1 X169.919 Y109.414 E0.20659
G1 X169.347 Y109.418 E0.01937
G1 X173.654 Y113.725 E0.20620
G1 X173.074 Y113.721 E0.01964
G1 X168.775 Y109.422 E0.20582
G1 X168.202 Y109.426 E0.01937
G1 X172.494 Y113.717 E0.20543
G1 X171.914 Y113.713 E0.01964
G1 X167.630 Y109.430 E0.20505
G1 X167.058 Y109.434 E0.01937
G1 X171.333 Y113.709 E0.20466
G1 X170.753 Y113.705 E0.01964
G1 X166.486 Y109.438 E0.20428
G1 X165.914 Y109.442 E0.01937
G1 X170.173 Y113.701 E0.20389
G1 X169.593 Y113.697 E0.01964
G1 X165.341 Y109.446 E0.20350
G1 X164.769 Y109.450 E0.01937
G1 X169.012 Y113.693 E0.20312
G1 X168.432 Y113.689 E0.01964
G1 X164.197 Y109.454 E0.20273
G1 X163.625 Y109.458 E0.01937
G1 X167.852 Y113.685 E0.20235
G1 X167.272 Y113.681 E0.01964
G1 X163.053 Y109.462 E0.20196
G1 X162.481 Y109.466 E0.01937
G1 X166.691 Y113.677 E0.20157
G1 X166.111 Y113.673 E0.01964
G1 X161.908 Y109.470 E0.20119
G1 X161.336 Y109.474 E0.01937
G1 X165.531 Y113.669 E0.20080
G1 X164.951 Y113.665 E0.01964
G1 X160.764 Y109.478 E0.20042
G1 X160.192 Y109.482 E0.01937
G1 X164.370 Y113.661 E0.20003
G1 X163.790 Y113.656 E0.01964
G1 X159.620 Y109.486 E0.19965
G1 X159.047 Y109.490 E0.01937
G1 X163.210 Y113.652 E0.19926
G1 X162.630 Y113.648 E0.01964
G1 X158.475 Y109.494 E0.19887
G1 X157.903 Y109.498 E0.01937
G1 X162.049 Y113.644 E0.19849
G1 X161.469 Y113.640 E0.01964
G1 X157.331 Y109.502 E0.19810
G1 X156.759 Y109.506 E0.01937
G1 X160.889 Y113.636 E0.19772
G1 X160.309 Y113.632 E0.01964
G1 X156.186 Y109.510 E0.19733
G1 X155.614 Y109.514 E0.01937
G1 X159.729 Y113.628 E0.19694
G1 X159.148 Y113.624 E0.01964
G1 X155.042 Y109.518 E0.19656
G1 X154.470 Y109.522 E0.01937
G1 X158.568 Y113.620 E0.19617
G1 X157.988 Y113.616 E0.01964
G1 X153.898 Y109.526 E0.19579
G1 X153.326 Y109.530 E0.01937
G1 X157.408 Y113.612 E0.19540
G1 X156.827 Y113.608 E0.01964
G1 X152.753 Y109.534 E0.19501
G1 X152.181 Y109.538 E0.01937
G1 X156.247 Y113.604 E0.19463
G1 X155.667 Y113.600 E0.01964
G1 X151.609 Y109.542 E0.19424
G1 X151.037 Y109.546 E0.01937
G1 X155.087 Y113.596 E0.19386
G1 X154.506 Y113.592 E0.01964
G1 X150.465 Y109.550 E0.19347
G1 X149.892 Y109.554 E0.01937
G1 X153.926 Y113.587 E0.19309
G1 X153.346 Y113.583 E0.01964
G1 X149.320 Y109.558 E0.19270
G1 X148.748 Y109.562 E0.01937
G1 X152.766 Y113.579 E0.19231
G1 X152.185 Y113.575 E0.01964
G1 X148.176 Y109.566 E0.19193
G1 X147.604 Y109.570 E0.01937
G1 X151.605 Y113.571 E0.19154
G1 X151.025 Y113.567 E0.01964
G1 X147.032 Y109.574 E0.19116
G1 X146.459 Y109.578 E0.01937
G1 X150.445 Y113.563 E0.19077
G1 X149.864 Y113.559 E0.01964
G1 X145.887 Y109.582 E0.19038
G1 X145.315 Y109.586 E0.01937
G1 X149.284 Y113.555 E0.19000
G1 X148.704 Y113.551 E0.01964
G1 X144.743 Y109.590 E0.18961
G1 X144.171 Y109.594 E0.01937
G1 X148.124 Y113.547 E0.18923
G1 X147.543 Y113.543 E0.01964
G1 X143.598 Y109.598 E0.18884
G1 X143.026 Y109.602 E0.01937
G1 X146.963 Y113.539 E0.18846
G1 X146.383 Y113.535 E0.01964
G1 X142.454 Y109.606 E0.18807
G1 X141.882 Y109.610 E0.01937
G1 X145.803 Y113.531 E0.18768
G1 X145.222 Y113.527 E0.01964
G1 X141.310 Y109.614 E0.18730
G1 X140.738 Y109.618 E0.01937
G1 X144.642 Y113.523 E0.18691
G1 X144.062 Y113.519 E0.01964
G1 X140.165 Y109.622 E0.18653
G1 X139.593 Y109.626 E0.01937
G1 X143.482 Y113.514 E0.18614
G1 X142.901 Y113.510 E0.01964
G1 X139.021 Y109.630 E0.18575
G1 X138.449 Y109.634 E0.01937
G1 X142.321 Y113.506 E0.18537
G1 X141.741 Y113.502 E0.01964
G1 X137.877 Y109.638 E0.18498
G1 X137.304 Y109.642 E0.01937
G1 X141.161 Y113.498 E0.18460
G1 X140.580 Y113.494 E0.01964
G1 X136.732 Y109.646 E0.18421
G1 X136.160 Y109.650 E0.01937
G1 X140.000 Y113.490 E0.18383
G1 X139.420 Y113.486 E0.01964
G1 X135.588 Y109.654 E0.18344
G1 X135.016 Y109.658 E0.01937
G1 X138.840 Y113.482 E0.18305
G1 X138.259 Y113.478 E0.01964
G1 X134.443 Y109.662 E0.18267
G1 X133.871 Y109.666 E0.01937
G1 X137.679 Y113.474 E0.18228
G1 X137.099 Y113.470 E0.01964
G1 X133.299 Y109.670 E0.18190
G1 X132.727 Y109.674 E0.01937
G1 X136.519 Y113.466 E0.18151
G1 X135.938 Y113.462 E0.01964
G1 X132.155 Y109.678 E0.18112
G1 X131.583 Y109.682 E0.01937
G1 X135.358 Y113.458 E0.18074
G1 X134.778 Y113.454 E0.01964
G1 X131.010 Y109.686 E0.18035
G1 X130.438 Y109.690 E0.01937
G1 X134.198 Y113.450 E0.17997
G1 X133.617 Y113.445 E0.01964
G1 X129.866 Y109.694 E0.17958
G1 X129.294 Y109.698 E0.01937
G1 X133.037 Y113.441 E0.17920
G1 X132.457 Y113.437 E0.01964
G1 X128.722 Y109.702 E0.17881
G1 X128.149 Y109.706 E0.01937
G1 X131.877 Y113.433 E0.17842
G1 X131.297 Y113.429 E0.01964
G1 X127.577 Y109.710 E0.17804
G1 X127.005 Y109.714 E0.01937
G1 X130.716 Y113.425 E0.17765
G1 X130.136 Y113.421 E0.01964
G1 X126.433 Y109.718 E0.17727
M73 P39 R55
G1 X125.861 Y109.722 E0.01937
G1 X129.556 Y113.417 E0.17688
G1 X128.976 Y113.413 E0.01964
G1 X125.289 Y109.726 E0.17649
G1 X124.716 Y109.730 E0.01937
G1 X128.395 Y113.409 E0.17611
G1 X127.815 Y113.405 E0.01964
G1 X124.144 Y109.734 E0.17572
G1 X123.572 Y109.738 E0.01937
G1 X127.235 Y113.401 E0.17534
G1 X126.655 Y113.397 E0.01964
G1 X123.000 Y109.742 E0.17495
G1 X122.428 Y109.746 E0.01937
G1 X126.074 Y113.393 E0.17457
G1 X125.494 Y113.389 E0.01964
G1 X121.855 Y109.750 E0.17418
G1 X121.283 Y109.754 E0.01937
G1 X124.914 Y113.385 E0.17379
G1 X124.334 Y113.381 E0.01964
G1 X120.711 Y109.758 E0.17341
G1 X120.139 Y109.762 E0.01937
G1 X123.753 Y113.376 E0.17302
G1 X123.173 Y113.372 E0.01964
G1 X119.567 Y109.766 E0.17264
G1 X118.995 Y109.770 E0.01937
G1 X122.593 Y113.368 E0.17225
G1 X122.013 Y113.364 E0.01964
G1 X118.422 Y109.774 E0.17186
G1 X117.850 Y109.778 E0.01937
G1 X121.432 Y113.360 E0.17148
G1 X120.852 Y113.356 E0.01964
G1 X117.278 Y109.782 E0.17109
G1 X116.706 Y109.786 E0.01937
G1 X120.272 Y113.352 E0.17071
G1 X119.692 Y113.348 E0.01964
G1 X116.134 Y109.790 E0.17032
G1 X115.561 Y109.794 E0.01937
G1 X119.111 Y113.344 E0.16993
G1 X118.531 Y113.340 E0.01964
G1 X114.989 Y109.798 E0.16955
G1 X114.417 Y109.802 E0.01937
G1 X117.951 Y113.336 E0.16916
G1 X117.371 Y113.332 E0.01964
G1 X113.845 Y109.806 E0.16878
G1 X113.273 Y109.810 E0.01937
G1 X116.790 Y113.328 E0.16839
G1 X116.210 Y113.324 E0.01964
G1 X112.700 Y109.814 E0.16801
G1 X112.128 Y109.818 E0.01937
G1 X115.630 Y113.320 E0.16762
G1 X115.050 Y113.316 E0.01964
G1 X111.556 Y109.822 E0.16723
G1 X110.984 Y109.826 E0.01937
G1 X114.469 Y113.312 E0.16685
G1 X113.889 Y113.307 E0.01964
G1 X110.412 Y109.830 E0.16646
G1 X109.840 Y109.834 E0.01937
G1 X113.309 Y113.303 E0.16608
G1 X112.729 Y113.299 E0.01964
G1 X109.267 Y109.838 E0.16569
G1 X108.695 Y109.842 E0.01937
G1 X112.148 Y113.295 E0.16530
G1 X111.568 Y113.291 E0.01964
G1 X108.123 Y109.846 E0.16492
G1 X107.551 Y109.850 E0.01937
G1 X110.988 Y113.287 E0.16453
G1 X110.408 Y113.283 E0.01964
G1 X106.979 Y109.854 E0.16415
G1 X106.406 Y109.858 E0.01937
G1 X109.827 Y113.279 E0.16376
G1 X109.247 Y113.275 E0.01964
G1 X105.834 Y109.862 E0.16338
G1 X105.262 Y109.866 E0.01937
G1 X108.667 Y113.271 E0.16299
G1 X108.087 Y113.267 E0.01964
G1 X104.690 Y109.870 E0.16260
G1 X104.118 Y109.874 E0.01937
G1 X107.506 Y113.263 E0.16222
G1 X106.926 Y113.259 E0.01964
G1 X103.546 Y109.878 E0.16183
G1 X102.973 Y109.882 E0.01937
G1 X106.346 Y113.255 E0.16145
G1 X105.766 Y113.251 E0.01964
G1 X102.401 Y109.886 E0.16106
G1 X101.829 Y109.890 E0.01937
G1 X105.185 Y113.247 E0.16067
G1 X104.605 Y113.243 E0.01964
G1 X101.257 Y109.894 E0.16029
G1 X100.685 Y109.898 E0.01937
G1 X104.025 Y113.238 E0.15990
G1 X103.445 Y113.234 E0.01964
G1 X100.112 Y109.902 E0.15952
G1 X99.540 Y109.906 E0.01937
G1 X102.865 Y113.230 E0.15913
G1 X102.284 Y113.226 E0.01964
G1 X98.968 Y109.910 E0.15875
G1 X98.396 Y109.914 E0.01937
G1 X101.704 Y113.222 E0.15836
G1 X101.124 Y113.218 E0.01964
G1 X97.824 Y109.918 E0.15797
G1 X97.252 Y109.922 E0.01937
G1 X100.544 Y113.214 E0.15759
G1 X99.963 Y113.210 E0.01964
G1 X96.679 Y109.926 E0.15720
G1 X96.107 Y109.930 E0.01937
G1 X99.383 Y113.206 E0.15682
G1 X98.803 Y113.202 E0.01964
G1 X95.535 Y109.934 E0.15643
G1 X94.963 Y109.938 E0.01937
G1 X98.223 Y113.198 E0.15604
G1 X97.642 Y113.194 E0.01964
G1 X94.391 Y109.942 E0.15566
G1 X93.818 Y109.946 E0.01937
G1 X97.062 Y113.190 E0.15527
G1 X96.482 Y113.186 E0.01964
G1 X93.246 Y109.950 E0.15489
G1 X92.674 Y109.954 E0.01937
G1 X95.902 Y113.182 E0.15450
G1 X95.321 Y113.178 E0.01964
G1 X92.102 Y109.958 E0.15412
G1 X91.530 Y109.962 E0.01937
G1 X94.741 Y113.174 E0.15373
G1 X94.161 Y113.169 E0.01964
G1 X90.957 Y109.966 E0.15334
G1 X90.385 Y109.970 E0.01937
G1 X93.581 Y113.165 E0.15296
G1 X93.000 Y113.161 E0.01964
G1 X89.813 Y109.974 E0.15257
G1 X89.241 Y109.978 E0.01937
G1 X92.420 Y113.157 E0.15219
G1 X91.840 Y113.153 E0.01964
G1 X88.669 Y109.982 E0.15180
G1 X88.097 Y109.986 E0.01937
G1 X91.260 Y113.149 E0.15141
G1 X90.679 Y113.145 E0.01964
G1 X87.524 Y109.990 E0.15103
G1 X86.952 Y109.994 E0.01937
G1 X90.099 Y113.141 E0.15064
G1 X89.519 Y113.137 E0.01964
G1 X86.380 Y109.998 E0.15026
G1 X85.808 Y110.002 E0.01937
G1 X88.939 Y113.133 E0.14987
G1 X88.358 Y113.129 E0.01964
G1 X85.236 Y110.006 E0.14949
G1 X84.663 Y110.010 E0.01937
G1 X87.778 Y113.125 E0.14910
G1 X87.198 Y113.121 E0.01964
G1 X84.091 Y110.014 E0.14871
G1 X83.519 Y110.018 E0.01937
G1 X86.618 Y113.117 E0.14833
G1 X86.037 Y113.113 E0.01964
G1 X82.947 Y110.022 E0.14794
G1 X82.375 Y110.026 E0.01937
G1 X85.457 Y113.109 E0.14756
G1 X84.877 Y113.105 E0.01964
G1 X81.803 Y110.030 E0.14717
G1 X81.230 Y110.034 E0.01937
G1 X84.297 Y113.100 E0.14678
G1 X83.716 Y113.096 E0.01964
G1 X80.658 Y110.038 E0.14640
G1 X80.086 Y110.042 E0.01937
G1 X83.136 Y113.092 E0.14601
G1 X82.556 Y113.088 E0.01964
G1 X79.514 Y110.046 E0.14563
G1 X78.942 Y110.050 E0.01937
G1 X81.976 Y113.084 E0.14524
G1 X81.395 Y113.080 E0.01964
G1 X78.369 Y110.054 E0.14485
G1 X77.797 Y110.058 E0.01937
G1 X80.815 Y113.076 E0.14447
G1 X80.235 Y113.072 E0.01964
G1 X77.225 Y110.062 E0.14408
G1 X76.653 Y110.066 E0.01937
G1 X79.655 Y113.068 E0.14370
G1 X79.074 Y113.064 E0.01964
G1 X76.081 Y110.070 E0.14331
G1 X75.508 Y110.074 E0.01937
G1 X78.494 Y113.060 E0.14293
G1 X77.914 Y113.056 E0.01964
G1 X74.936 Y110.078 E0.14254
G1 X74.364 Y110.082 E0.01937
G1 X77.334 Y113.052 E0.14215
G1 X76.754 Y113.048 E0.01964
G1 X73.792 Y110.086 E0.14177
G1 X73.220 Y110.090 E0.01937
G1 X76.173 Y113.044 E0.14138
G1 X75.593 Y113.040 E0.01964
G1 X72.648 Y110.094 E0.14100
G1 X72.075 Y110.098 E0.01937
G1 X75.013 Y113.036 E0.14061
G1 X74.433 Y113.031 E0.01964
G1 X71.503 Y110.102 E0.14022
G1 X70.931 Y110.106 E0.01937
G1 X73.852 Y113.027 E0.13984
G1 X73.272 Y113.023 E0.01964
G1 X70.359 Y110.110 E0.13945
G1 X69.787 Y110.114 E0.01937
G1 X72.692 Y113.019 E0.13907
G1 X72.112 Y113.015 E0.01964
G1 X69.214 Y110.118 E0.13868
G1 X68.642 Y110.122 E0.01937
G1 X71.531 Y113.011 E0.13830
G1 X70.951 Y113.007 E0.01964
G1 X68.070 Y110.126 E0.13791
G1 X67.498 Y110.130 E0.01937
G1 X70.371 Y113.003 E0.13752
G1 X69.791 Y112.999 E0.01964
G1 X66.926 Y110.134 E0.13714
G1 X66.354 Y110.138 E0.01937
G1 X69.210 Y112.995 E0.13675
G1 X68.630 Y112.991 E0.01964
G1 X65.781 Y110.142 E0.13637
G1 X65.209 Y110.146 E0.01937
G1 X68.050 Y112.987 E0.13598
G1 X67.470 Y112.983 E0.01964
G1 X64.637 Y110.150 E0.13559
G1 X64.065 Y110.154 E0.01937
G1 X66.889 Y112.979 E0.13521
G1 X66.309 Y112.975 E0.01964
G1 X63.493 Y110.158 E0.13482
G1 X62.920 Y110.162 E0.01937
G1 X65.729 Y112.971 E0.13444
G1 X65.149 Y112.967 E0.01964
G1 X62.348 Y110.166 E0.13405
G1 X61.779 Y110.173 E0.01928
G1 X64.568 Y112.962 E0.13354
G1 X63.988 Y112.958 E0.01964
G1 X61.211 Y110.182 E0.13292
G1 X60.644 Y110.190 E0.01920
G1 X63.408 Y112.954 E0.13230
G1 X62.828 Y112.950 E0.01964
G1 X60.077 Y110.199 E0.13168
G1 X59.509 Y110.208 E0.01920
G1 X62.247 Y112.946 E0.13106
G1 X61.664 Y112.939 E0.01976
G1 X58.942 Y110.217 E0.13030
G1 X58.369 Y110.220 E0.01939
G1 X61.078 Y112.929 E0.12970
G1 X60.493 Y112.920 E0.01982
G1 X57.796 Y110.223 E0.12909
G1 X57.223 Y110.227 E0.01939
G1 X59.907 Y112.911 E0.12849
G1 X59.322 Y112.902 E0.01982
G1 X56.651 Y110.230 E0.12789
G1 X56.078 Y110.234 E0.01939
G1 X58.739 Y112.895 E0.12741
G1 X58.160 Y112.892 E0.01962
G1 X55.505 Y110.237 E0.12708
G1 X54.932 Y110.241 E0.01939
G1 X57.580 Y112.888 E0.12675
G1 X57.000 Y112.885 E0.01962
G1 X54.360 Y110.244 E0.12641
G1 X53.787 Y110.248 E0.01939
G1 X56.421 Y112.881 E0.12608
G1 X55.841 Y112.878 E0.01962
G1 X53.214 Y110.251 E0.12575
G1 X52.641 Y110.254 E0.01939
G1 X55.261 Y112.874 E0.12542
G1 X54.682 Y112.871 E0.01962
G1 X52.069 Y110.258 E0.12509
G1 X51.496 Y110.261 E0.01939
G1 X54.102 Y112.867 E0.12476
G1 X53.522 Y112.864 E0.01962
G1 X50.923 Y110.265 E0.12442
G1 X50.350 Y110.268 E0.01939
G1 X52.943 Y112.860 E0.12409
G1 X52.363 Y112.857 E0.01962
G1 X49.778 Y110.272 E0.12376
G1 X49.205 Y110.275 E0.01939
G1 X51.783 Y112.854 E0.12343
G1 X51.204 Y112.850 E0.01962
G1 X48.632 Y110.279 E0.12310
G1 X48.059 Y110.282 E0.01939
G1 X50.624 Y112.847 E0.12277
G1 X50.044 Y112.843 E0.01962
G1 X47.487 Y110.285 E0.12243
G1 X46.914 Y110.289 E0.01939
G1 X49.465 Y112.840 E0.12210
G1 X48.885 Y112.836 E0.01962
G1 X46.341 Y110.292 E0.12177
G1 X45.768 Y110.296 E0.01939
G1 X48.305 Y112.833 E0.12144
G1 X47.726 Y112.829 E0.01962
G1 X45.196 Y110.299 E0.12111
G1 X44.623 Y110.303 E0.01939
G1 X47.146 Y112.826 E0.12077
G1 X46.566 Y112.822 E0.01962
G1 X44.050 Y110.306 E0.12044
G1 X43.477 Y110.310 E0.01939
G1 X45.987 Y112.819 E0.12011
G1 X45.407 Y112.815 E0.01962
G1 X42.905 Y110.313 E0.11978
G1 X42.332 Y110.316 E0.01939
G1 X44.827 Y112.812 E0.11945
G1 X44.248 Y112.808 E0.01962
G1 X41.759 Y110.320 E0.11912
G1 X41.187 Y110.323 E0.01939
G1 X43.668 Y112.805 E0.11878
G1 X43.088 Y112.801 E0.01962
G1 X40.614 Y110.327 E0.11845
G1 X40.041 Y110.330 E0.01939
G1 X42.509 Y112.798 E0.11812
G1 X41.929 Y112.794 E0.01962
G1 X39.596 Y110.461 E0.11168
G1 X39.084 Y110.526 E0.01745
G1 X41.349 Y112.791 E0.10841
G1 X40.770 Y112.787 E0.01962
G1 X38.459 Y110.476 E0.11062
G1 X38.075 Y110.342 E0.01376
G1 X37.750 Y110.344 E0.01100
G1 X40.190 Y112.784 E0.11679
G1 X39.943 Y112.782 E0.00835
G1 X39.554 Y112.638 E0.01406
G1 X39.457 Y112.627 E0.00328
G1 X37.177 Y110.347 E0.10914
G1 X36.605 Y110.351 E0.01939
G1 X38.848 Y112.594 E0.10740
G1 X38.446 Y112.638 E0.01368
G1 X38.348 Y112.671 E0.00350
G1 X36.032 Y110.354 E0.11089
G1 X35.459 Y110.358 E0.01939
G1 X37.871 Y112.770 E0.11547
G1 X37.292 Y112.766 E0.01962
G1 X34.886 Y110.361 E0.11513
G1 X34.314 Y110.365 E0.01939
G1 X36.712 Y112.763 E0.11480
G1 X36.132 Y112.759 E0.01962
G1 X33.805 Y110.432 E0.11142
G1 X33.554 Y110.516 E0.00896
G1 X33.336 Y110.539 E0.00742
G1 X35.553 Y112.756 E0.10612
G1 X34.973 Y112.752 E0.01962
G1 X32.771 Y110.551 E0.10540
G1 X32.446 Y110.515 E0.01105
G1 X32.069 Y110.378 E0.01359
G1 X32.023 Y110.379 E0.00155
G1 X34.393 Y112.749 E0.11346
G1 X33.949 Y112.746 E0.01502
G1 X33.722 Y112.653 E0.00833
G1 X31.451 Y110.382 E0.10871
G1 X30.878 Y110.386 E0.01937
G1 X33.033 Y112.541 E0.10316
G1 X32.507 Y112.591 E0.01789
G1 X30.306 Y110.390 E0.10537
G1 X29.733 Y110.394 E0.01937
G1 X32.072 Y112.733 E0.11195
G1 X31.494 Y112.731 E0.01956
G1 X29.161 Y110.398 E0.11169
G1 X28.589 Y110.402 E0.01937
G1 X30.914 Y112.727 E0.11132
G1 X30.334 Y112.723 E0.01963
G1 X28.016 Y110.405 E0.11095
G1 X27.953 Y110.406 E0.00215
G1 X27.897 Y110.442 E0.00224
G1 X27.582 Y110.547 E0.01125
G1 X29.754 Y112.719 E0.10398
G1 X29.174 Y112.715 E0.01963
G1 X27.068 Y110.609 E0.10082
G1 X27.000 Y110.617 E0.00230
G1 X26.436 Y110.553 E0.01923
G1 X28.594 Y112.712 E0.10332
G1 X28.014 Y112.708 E0.01963
G1 X25.729 Y110.423 E0.10938
G1 X25.157 Y110.427 E0.01935
G1 X27.254 Y112.524 E0.10036
G1 X27.000 Y112.496 E0.00864
G1 X26.684 Y112.531 E0.01075
G1 X24.586 Y110.432 E0.10046
G1 X24.014 Y110.436 E0.01935
G1 X26.212 Y112.634 E0.10522
G1 X26.069 Y112.693 E0.00523
G1 X25.691 Y112.690 E0.01278
G1 X23.442 Y110.441 E0.10767
G1 X22.871 Y110.445 E0.01935
G1 X25.111 Y112.685 E0.10723
G1 X24.530 Y112.681 E0.01966
G1 X22.299 Y110.450 E0.10680
G1 X21.947 Y110.453 E0.01191
G1 X21.793 Y110.520 E0.00570
G1 X23.949 Y112.676 E0.10322
G1 X23.368 Y112.672 E0.01966
G1 X21.321 Y110.625 E0.09799
G1 X21.000 Y110.660 E0.01096
G1 X20.754 Y110.633 E0.00838
G1 X22.788 Y112.667 E0.09737
G1 X22.207 Y112.663 E0.01966
G1 X20.012 Y110.468 E0.10507
G1 X19.440 Y110.472 E0.01935
G1 X21.473 Y112.505 E0.09730
G1 X21.000 Y112.453 E0.01612
G1 X20.860 Y112.469 E0.00474
G1 X18.869 Y110.477 E0.09535
G1 X18.297 Y110.481 E0.01935
G1 X20.358 Y112.543 E0.09868
G1 X20.075 Y112.646 E0.01021
G1 X19.884 Y112.644 E0.00647
G1 X17.725 Y110.486 E0.10333
G1 X17.154 Y110.490 E0.01935
G1 X19.303 Y112.640 E0.10290
G1 X18.722 Y112.635 E0.01966
G1 X16.582 Y110.495 E0.10246
G1 X16.010 Y110.499 E0.01935
G1 X18.142 Y112.631 E0.10203
G1 X17.561 Y112.626 E0.01966
G1 X15.937 Y111.002 E0.07774
G1 X15.937 Y111.578 E0.01950
G1 X16.980 Y112.622 E0.04994
G1 X16.399 Y112.617 E0.01966
G1 X15.754 Y111.971 E0.03091
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X16.399 Y112.617 E-0.21088
G1 X16.980 Y112.622 E-0.13410
G1 X15.937 Y111.578 E-0.34070
G1 X15.937 Y111.256 E-0.07432
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X196.842 Y96.607
G1 Z2.400
G1 E0.80000 F2100.00000
M73 Q40 S55
M204 S800
G1 F2700.000
G1 X202.917 Y96.565 E0.20565
G1 X202.912 Y95.765 E0.02708
G1 X203.013 Y95.764 E0.00344
G1 X203.019 Y96.564 E0.02708
G1 X207.809 Y96.530 E0.16216
G1 X207.804 Y95.730 E0.02708
G1 X207.862 Y95.730 E0.00198
G1 X207.868 Y96.530 E0.02708
G1 X210.527 Y96.511 E0.09000
G1 X210.521 Y95.711 E0.02708
G1 X210.713 Y95.710 E0.00649
G1 X210.718 Y96.510 E0.02708
G1 X212.496 Y96.498 E0.06019
G1 X212.491 Y95.698 E0.02708
G1 X213.554 Y95.690 E0.03599
G1 X213.560 Y96.490 E0.02708
G1 X218.988 Y96.452 E0.18375
G1 X218.983 Y95.652 E0.02708
G1 X219.002 Y95.652 E0.00066
G1 X219.008 Y96.452 E0.02708
G1 X223.066 Y96.424 E0.13738
G1 X223.061 Y95.624 E0.02708
G1 X224.411 Y95.614 E0.04572
G1 X224.416 Y96.414 E0.02708
G1 X226.153 Y96.402 E0.05880
G1 X226.147 Y95.602 E0.02708
G1 X226.543 Y95.599 E0.01338
G1 X226.548 Y96.399 E0.02708
G1 X228.336 Y96.387 E0.06052
G1 X228.331 Y95.587 E0.02708
G1 X229.114 Y95.581 E0.02653
G1 X229.119 Y96.381 E0.02708
G1 X230.905 Y96.369 E0.06045
G1 X230.900 Y95.569 E0.02708
G1 X231.245 Y95.566 E0.01167
G1 X231.250 Y96.366 E0.02708
G1 X233.006 Y96.354 E0.05944
G1 X233.001 Y95.554 E0.02708
G1 X234.372 Y95.544 E0.04640
G1 X234.372 Y101.342 E0.19626
G1 X57.867 Y100.109 E5.97461
G1 X39.842 Y99.967 E0.61015
G1 X39.762 Y99.915 E0.00322
G1 X39.488 Y99.823 E0.00979
G1 X38.999 Y99.769 E0.01665
G1 X38.511 Y99.822 E0.01664
G1 X38.235 Y99.914 E0.00983
G1 X38.175 Y99.954 E0.00245
G1 X33.840 Y99.920 E0.14674
G1 X33.763 Y99.869 E0.00311
G1 X33.488 Y99.777 E0.00982
G1 X32.999 Y99.724 E0.01664
G1 X32.510 Y99.776 E0.01664
G1 X32.235 Y99.868 E0.00982
G1 X32.177 Y99.907 E0.00237
G1 X27.837 Y99.873 E0.14688
G1 X27.763 Y99.824 E0.00302
G1 X27.488 Y99.731 E0.00982
G1 X26.999 Y99.678 E0.01664
G1 X26.510 Y99.731 E0.01664
G1 X26.235 Y99.823 E0.00982
G1 X26.179 Y99.860 E0.00229
G1 X21.836 Y99.826 E0.14698
G1 X21.765 Y99.778 E0.00292
G1 X21.488 Y99.685 E0.00987
G1 X21.000 Y99.630 E0.01665
G1 X20.510 Y99.683 E0.01668
G1 X20.233 Y99.776 E0.00988
G1 X20.178 Y99.813 E0.00222
G1 X15.630 Y99.777 E0.15395
G1 X15.630 Y97.110 E0.09027
G1 X20.178 Y97.074 E0.15395
G1 X20.233 Y97.111 E0.00222
G1 X20.510 Y97.203 E0.00988
G1 X21.000 Y97.257 E0.01668
G1 X21.488 Y97.202 E0.01665
G1 X21.765 Y97.109 E0.00987
G1 X21.837 Y97.061 E0.00292
G1 X26.179 Y97.027 E0.14698
G1 X26.235 Y97.064 E0.00229
G1 X26.510 Y97.156 E0.00982
G1 X26.999 Y97.209 E0.01664
G1 X27.488 Y97.156 E0.01664
G1 X27.763 Y97.063 E0.00982
G1 X27.837 Y97.014 E0.00302
G1 X32.177 Y96.980 E0.14688
G1 X32.235 Y97.019 E0.00237
G1 X32.510 Y97.110 E0.00982
G1 X32.999 Y97.163 E0.01664
G1 X33.488 Y97.110 E0.01664
G1 X33.763 Y97.018 E0.00982
G1 X33.840 Y96.967 E0.00311
G1 X38.175 Y96.933 E0.14674
G1 X38.235 Y96.973 E0.00245
G1 X38.511 Y97.065 E0.00983
G1 X38.999 Y97.118 E0.01664
G1 X39.488 Y97.064 E0.01664
G1 X39.762 Y96.972 E0.00980
G1 X39.842 Y96.920 E0.00323
G1 X57.867 Y96.778 E0.61015
G1 X196.836 Y95.807 E4.70405
G1 X196.841 Y96.547 E0.02505
M204 S1000
G1 X197.246 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.158 Y96.191 E0.03087
G1 X198.152 Y95.391 E0.02708
G1 X198.564 Y95.388 E0.01393
G1 X198.570 Y96.188 E0.02708
G1 X200.106 Y96.177 E0.05199
G1 X200.100 Y95.377 E0.02708
G1 X200.497 Y95.375 E0.01345
G1 X200.503 Y96.174 E0.02708
G1 X201.420 Y96.168 E0.03104
G1 X201.414 Y95.368 E0.02708
G1 X201.550 Y95.367 E0.00459
G1 X201.556 Y96.167 E0.02708
G1 X202.507 Y96.160 E0.03222
G1 X202.502 Y95.360 E0.02708
G1 X203.417 Y95.354 E0.03100
G1 X203.423 Y96.154 E0.02708
G1 X204.421 Y96.147 E0.03377
G1 X204.415 Y95.347 E0.02708
G1 X204.707 Y95.345 E0.00987
G1 X204.712 Y96.145 E0.02708
G1 X205.651 Y96.138 E0.03178
G1 X205.646 Y95.338 E0.02708
G1 X206.429 Y95.333 E0.02652
G1 X206.435 Y96.133 E0.02708
G1 X207.399 Y96.126 E0.03266
G1 X207.394 Y95.326 E0.02708
G1 X208.266 Y95.320 E0.02954
G1 X208.272 Y96.120 E0.02708
G1 X208.943 Y96.115 E0.02270
G1 X208.936 Y95.315 E0.02708
G1 X209.144 Y95.314 E0.00703
G1 X209.150 Y96.114 E0.02708
G1 X210.117 Y96.107 E0.03273
G1 X210.111 Y95.307 E0.02708
G1 X211.117 Y95.300 E0.03405
G1 X211.122 Y96.100 E0.02708
G1 X212.087 Y96.093 E0.03263
G1 X212.081 Y95.293 E0.02708
G1 X212.447 Y95.291 E0.01239
G1 F1800.000
G1 X212.511 Y95.290 E0.00320
G1 F1500.000
G1 X213.958 Y95.280 E0.04898
G1 X213.964 Y96.080 E0.02708
G1 X214.895 Y96.074 E0.03152
G1 X214.890 Y95.274 E0.02708
G1 X214.995 Y95.273 E0.00356
G1 X215.000 Y96.073 E0.02708
G1 X215.940 Y96.066 E0.03182
G1 X215.935 Y95.266 E0.02708
G1 X216.450 Y95.263 E0.01746
G1 X216.456 Y96.063 E0.02708
G1 X217.396 Y96.056 E0.03182
G1 X217.390 Y95.256 E0.02708
G1 X217.601 Y95.255 E0.00712
G1 X217.606 Y96.055 E0.02708
G1 X218.578 Y96.048 E0.03290
G1 X218.573 Y95.248 E0.02708
G1 X219.406 Y95.242 E0.02822
G1 X219.412 Y96.042 E0.02708
G1 X220.363 Y96.035 E0.03218
G1 X220.357 Y95.235 E0.02708
G1 X220.371 Y95.235 E0.00049
G1 X220.377 Y96.035 E0.02708
G1 X221.317 Y96.029 E0.03182
G1 X221.311 Y95.229 E0.02708
G1 X221.630 Y95.227 E0.01080
G1 X221.636 Y96.027 E0.02708
G1 X222.656 Y96.019 E0.03454
G1 X222.651 Y95.219 E0.02708
G1 X223.323 Y95.215 E0.02276
G1 F1800.000
G1 X223.408 Y95.214 E0.00423
G1 F1500.000
G1 X224.816 Y95.204 E0.04764
G1 X224.821 Y96.004 E0.02708
G1 X225.743 Y95.998 E0.03122
G1 X225.737 Y95.198 E0.02708
G1 X226.947 Y95.189 E0.04096
G1 X226.952 Y95.989 E0.02708
G1 X227.926 Y95.982 E0.03296
G1 X227.921 Y95.183 E0.02708
G1 X229.519 Y95.171 E0.05409
G1 X229.524 Y95.971 E0.02708
G1 X230.495 Y95.965 E0.03289
G1 X230.490 Y95.165 E0.02708
G1 X231.649 Y95.156 E0.03923
G1 X231.654 Y95.956 E0.02708
G1 X232.596 Y95.950 E0.03188
G1 X232.591 Y95.150 E0.02708
G1 X234.779 Y95.135 E0.07404
G1 X234.779 Y101.752 E0.22401
G1 X57.864 Y100.516 E5.98849
G1 X39.719 Y100.373 E0.61420
G1 X39.583 Y100.284 E0.00550
G1 X39.400 Y100.223 E0.00654
G1 X38.999 Y100.179 E0.01366
G1 X38.598 Y100.222 E0.01365
G1 X38.414 Y100.284 E0.00655
G1 X38.295 Y100.362 E0.00484
G1 X33.717 Y100.326 E0.15498
G1 X33.583 Y100.239 E0.00539
G1 X33.400 Y100.177 E0.00655
G1 X32.999 Y100.133 E0.01366
G1 X32.598 Y100.177 E0.01366
G1 X32.414 Y100.238 E0.00655
G1 X32.297 Y100.315 E0.00476
G1 X27.714 Y100.279 E0.15512
G1 X27.583 Y100.193 E0.00530
G1 X27.400 Y100.131 E0.00655
G1 X26.999 Y100.087 E0.01366
G1 X26.598 Y100.131 E0.01366
G1 X26.414 Y100.192 E0.00655
G1 X26.299 Y100.268 E0.00467
G1 X21.712 Y100.232 E0.15526
G1 X21.584 Y100.146 E0.00521
G1 X21.400 Y100.084 E0.00657
G1 X20.999 Y100.040 E0.01365
G1 X20.597 Y100.083 E0.01368
G1 X20.413 Y100.145 E0.00658
G1 X20.300 Y100.221 E0.00462
G1 X15.223 Y100.181 E0.17183
G1 X15.223 Y96.706 E0.11761
G1 X20.300 Y96.666 E0.17183
G1 X20.413 Y96.742 E0.00462
G1 X20.597 Y96.803 E0.00658
G1 X20.999 Y96.847 E0.01368
G1 X21.400 Y96.803 E0.01365
G1 X21.584 Y96.740 E0.00658
G1 X21.712 Y96.655 E0.00521
G1 X26.299 Y96.619 E0.15526
G1 X26.414 Y96.695 E0.00467
G1 X26.598 Y96.756 E0.00655
G1 X26.999 Y96.800 E0.01366
G1 X27.400 Y96.756 E0.01366
G1 X27.583 Y96.694 E0.00655
G1 X27.714 Y96.608 E0.00530
G1 X32.297 Y96.572 E0.15512
G1 X32.414 Y96.649 E0.00476
G1 X32.598 Y96.710 E0.00655
G1 X32.999 Y96.754 E0.01366
G1 X33.400 Y96.710 E0.01366
G1 X33.583 Y96.648 E0.00655
G1 X33.717 Y96.561 E0.00539
G1 X38.295 Y96.525 E0.15498
G1 X38.414 Y96.603 E0.00484
G1 X38.598 Y96.665 E0.00655
G1 X38.999 Y96.708 E0.01365
G1 X39.400 Y96.664 E0.01366
G1 X39.583 Y96.603 E0.00654
G1 X39.719 Y96.514 E0.00550
G1 X57.864 Y96.371 E0.61420
G1 X197.240 Y95.397 E4.71784
G1 X197.246 Y96.137 E0.02505
M204 S1000
G1 X197.448 Y96.543 F10800.000
G1 F8640.000
G1 X198.158 Y96.191 E-0.21104
G1 X198.152 Y95.391 E-0.18472
G1 X198.564 Y95.388 E-0.09503
M73 P40 R54
G1 X198.570 Y96.188 E-0.18472
G1 X198.936 Y96.185 E-0.08450
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X205.856 Y96.341
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.043 Y96.151 E0.00833
G1 X206.039 Y95.539 E0.01915
G1 F8640.000
G1 X206.043 Y96.151 E-0.14126
G1 X205.856 Y96.341 E-0.06145
G1 E-0.59729 F2100.00000
G1 Z3.000 F10800.000
G1 X210.734 Y98.213
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X214.303 Y98.213 E0.17736
G1 X214.737 Y97.773 E0.03072
G1 X210.570 Y97.773 E0.20709
G1 X210.123 Y97.333 E0.03115
G1 X215.171 Y97.333 E0.25084
G1 X215.504 Y96.996 E0.02353
G1 X215.503 Y96.893 E0.00512
G1 X209.821 Y96.893 E0.28236
G1 X209.820 Y96.838 E0.00273
G1 X212.820 Y96.817 E0.14908
G1 X212.818 Y96.453 E0.01810
G1 X213.436 Y96.453 E0.03071
G1 F8640.000
G1 X212.818 Y96.453 E-0.14268
G1 X212.820 Y96.817 E-0.08409
G1 X210.511 Y96.833 E-0.53323
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X215.744 Y96.990
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.140 Y96.594 E0.01897
M204 S1000
G1 X216.200 Y96.268 F10800.000
G1 F2400.000
G1 X216.194 Y95.468 E0.00724
G1 F8640.000
G1 X216.200 Y96.268 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X220.406 Y97.254
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X220.900 Y96.760 E0.03579
G1 X221.536 Y96.756 E0.03256
G1 X220.864 Y97.428 E0.04867
G1 X221.182 Y97.741 E0.02286
G1 X222.171 Y96.752 E0.07170
G1 X222.807 Y96.747 E0.03256
G1 X221.499 Y98.054 E0.09472
G1 X221.817 Y98.367 E0.02286
G1 X224.093 Y96.092 E0.16491
G1 X224.097 Y96.719 E0.03213
G1 X222.238 Y98.577 E0.13469
G1 X222.873 Y98.573 E0.03256
G1 X224.713 Y96.734 E0.13328
G1 X225.348 Y96.729 E0.03256
G1 X223.509 Y98.569 E0.13329
G1 X224.144 Y98.564 E0.03256
G1 X225.984 Y96.725 E0.13329
G1 X226.399 Y96.722 E0.02129
G1 X226.400 Y96.920 E0.01013
G1 X224.580 Y98.759 E0.13260
G1 F8640.000
G1 X226.400 Y96.920 E-0.59750
G1 X226.399 Y96.722 E-0.04566
G1 X225.984 Y96.725 E-0.09595
G1 X225.920 Y96.789 E-0.02089
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X223.190 Y96.364
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.812 Y95.742 E0.04507
G1 F8640.000
G1 X223.190 Y96.364 E-0.20308
G1 E-0.59692 F2100.00000
G1 Z3.000 F10800.000
G1 X228.724 Y95.788
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.728 Y96.399 E0.01915
G1 X228.917 Y96.586 E0.00833
G1 F8640.000
G1 X228.728 Y96.399 E-0.06146
G1 X228.724 Y95.788 E-0.14124
G1 E-0.59730 F2100.00000
G1 Z3.000 F10800.000
G1 X229.699 Y97.327
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.348 Y96.678 E0.03311
G1 X230.966 Y96.674 E0.02229
G1 X230.137 Y97.502 E0.04227
G1 X230.446 Y97.807 E0.01565
G1 X231.584 Y96.669 E0.05804
G1 X232.202 Y96.665 E0.02229
G1 X230.755 Y98.112 E0.07381
G1 X231.064 Y98.416 E0.01565
G1 X232.820 Y96.661 E0.08958
G1 X233.313 Y96.657 E0.01780
G1 X233.310 Y96.170 E0.01757
G1 X233.625 Y95.855 E0.01608
G1 X234.066 Y95.852 E0.01592
G1 X234.066 Y96.027 E0.00633
G1 X231.373 Y98.721 E0.13744
G1 X231.682 Y99.026 E0.01565
G1 X234.066 Y96.641 E0.12168
G1 X234.066 Y97.255 E0.02214
G1 X232.242 Y99.079 E0.09310
G1 X232.860 Y99.075 E0.02229
G1 X234.066 Y97.868 E0.06157
G1 X234.066 Y98.482 E0.02214
G1 X233.293 Y99.255 E0.03946
M204 S1000
G1 F8640.000
G1 X234.066 Y98.482 E-0.25253
G1 X234.066 Y97.868 E-0.14169
G1 X232.946 Y98.989 E-0.36578
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X233.431 Y101.214
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.066 Y100.579 E0.03041
G1 X234.066 Y100.002 E0.01952
G1 X233.040 Y101.028 E0.04911
G1 X232.468 Y101.024 E0.01938
G1 X234.018 Y99.474 E0.07418
G1 X233.437 Y99.478 E0.01966
G1 X231.895 Y101.020 E0.07380
G1 X231.323 Y101.016 E0.01938
G1 X232.856 Y99.482 E0.07341
G1 X232.276 Y99.486 E0.01966
G1 X230.750 Y101.012 E0.07303
G1 X230.178 Y101.008 E0.01938
G1 X231.695 Y99.490 E0.07264
G1 X231.490 Y99.409 E0.00747
G1 X231.344 Y99.265 E0.00694
G1 X229.605 Y101.004 E0.08325
G1 X229.032 Y101.000 E0.01938
G1 X231.054 Y98.978 E0.09677
G1 X230.764 Y98.692 E0.01380
G1 X228.460 Y100.996 E0.11029
G1 X227.887 Y100.992 E0.01938
G1 X230.473 Y98.406 E0.12380
G1 X230.183 Y98.119 E0.01380
G1 X227.315 Y100.988 E0.13732
G1 X226.742 Y100.984 E0.01938
G1 X229.893 Y97.833 E0.15084
G1 X229.603 Y97.546 E0.01380
G1 X226.169 Y100.980 E0.16436
G1 X225.597 Y100.976 E0.01938
G1 X229.365 Y97.208 E0.18037
G1 X229.352 Y96.685 E0.01771
G1 X229.311 Y96.685 E0.00139
G1 X225.024 Y100.972 E0.20520
G1 X224.452 Y100.968 E0.01938
G1 X228.511 Y96.909 E0.19431
G1 X228.292 Y96.692 E0.01041
G1 X228.149 Y96.693 E0.00484
G1 X223.879 Y100.964 E0.20443
G1 X223.306 Y100.960 E0.01938
G1 X227.569 Y96.697 E0.20404
G1 X226.988 Y96.701 E0.01966
G1 X222.734 Y100.956 E0.20365
G1 X222.161 Y100.952 E0.01938
G1 X224.125 Y98.988 E0.09402
G1 X223.545 Y98.992 E0.01965
G1 X221.589 Y100.948 E0.09363
G1 X221.016 Y100.944 E0.01938
G1 X222.964 Y98.996 E0.09325
G1 X222.383 Y99.000 E0.01965
G1 X220.443 Y100.940 E0.09286
G1 X219.871 Y100.936 E0.01938
G1 X221.831 Y98.976 E0.09383
G1 X221.541 Y98.689 E0.01380
G1 X219.298 Y100.932 E0.10734
G1 X218.726 Y100.928 E0.01938
G1 X221.250 Y98.403 E0.12085
G1 X220.960 Y98.117 E0.01380
G1 X218.153 Y100.924 E0.13436
G1 X217.580 Y100.920 E0.01938
G1 X220.670 Y97.831 E0.14788
G1 X220.379 Y97.544 E0.01380
G1 X217.008 Y100.916 E0.16139
G1 X216.435 Y100.912 E0.01938
G1 X220.089 Y97.258 E0.17490
G1 X219.969 Y97.140 E0.00568
G1 X219.967 Y96.803 E0.01141
G1 X215.863 Y100.908 E0.19648
G1 X215.290 Y100.904 E0.01938
G1 X219.440 Y96.754 E0.19863
G1 X218.859 Y96.758 E0.01966
G1 X214.717 Y100.900 E0.19825
G1 X214.145 Y100.896 E0.01938
G1 X218.278 Y96.762 E0.19786
G1 X217.698 Y96.766 E0.01966
G1 X213.572 Y100.892 E0.19748
G1 X213.000 Y100.888 E0.01938
G1 X217.117 Y96.771 E0.19709
G1 X216.536 Y96.775 E0.01966
G1 X212.427 Y100.884 E0.19670
G1 X211.854 Y100.880 E0.01938
G1 X213.673 Y99.061 E0.08707
G1 X213.093 Y99.065 E0.01966
G1 X211.282 Y100.876 E0.08668
G1 X210.709 Y100.872 E0.01938
G1 X212.512 Y99.069 E0.08630
G1 X211.931 Y99.073 E0.01966
G1 X210.137 Y100.868 E0.08591
G1 X209.564 Y100.864 E0.01938
G1 X211.351 Y99.077 E0.08552
G1 X211.289 Y99.078 E0.00208
G1 X211.030 Y98.822 E0.01234
G1 X208.991 Y100.860 E0.09757
G1 X208.419 Y100.856 E0.01938
G1 X210.739 Y98.535 E0.11108
G1 X210.449 Y98.249 E0.01380
G1 X207.846 Y100.852 E0.12459
G1 X207.274 Y100.848 E0.01938
G1 X210.159 Y97.963 E0.13811
G1 X209.868 Y97.676 E0.01380
G1 X206.701 Y100.844 E0.15162
G1 X206.129 Y100.840 E0.01938
G1 X209.578 Y97.390 E0.16513
G1 X209.400 Y97.214 E0.00848
G1 X209.398 Y96.994 E0.00747
G1 X205.556 Y100.836 E0.18392
G1 X204.983 Y100.832 E0.01938
G1 X208.988 Y96.827 E0.19168
G1 X208.407 Y96.832 E0.01966
G1 X204.411 Y100.828 E0.19130
G1 X203.838 Y100.824 E0.01938
G1 X207.826 Y96.836 E0.19091
G1 X207.246 Y96.840 E0.01966
G1 X203.266 Y100.820 E0.19052
G1 X202.693 Y100.816 E0.01938
G1 X206.665 Y96.844 E0.19014
G1 X206.084 Y96.848 E0.01966
G1 X202.120 Y100.812 E0.18975
G1 X201.548 Y100.808 E0.01938
G1 X205.504 Y96.852 E0.18937
G1 X204.923 Y96.856 E0.01966
G1 X200.975 Y100.804 E0.18898
G1 X200.403 Y100.800 E0.01938
G1 X204.342 Y96.860 E0.18859
G1 X203.762 Y96.864 E0.01966
G1 X199.830 Y100.796 E0.18821
G1 X199.257 Y100.792 E0.01938
G1 X203.181 Y96.868 E0.18782
G1 X202.600 Y96.872 E0.01966
G1 X198.685 Y100.788 E0.18743
G1 X198.112 Y100.784 E0.01938
G1 X202.020 Y96.876 E0.18705
G1 X201.439 Y96.880 E0.01966
G1 X197.540 Y100.780 E0.18666
G1 X196.967 Y100.776 E0.01938
G1 X200.858 Y96.884 E0.18628
G1 X200.278 Y96.888 E0.01966
G1 X196.394 Y100.772 E0.18589
G1 X195.822 Y100.768 E0.01938
G1 X199.697 Y96.892 E0.18550
G1 X199.116 Y96.897 E0.01966
G1 X195.249 Y100.764 E0.18512
G1 X194.677 Y100.760 E0.01938
G1 X198.536 Y96.901 E0.18473
G1 X197.955 Y96.905 E0.01966
G1 X194.104 Y100.756 E0.18435
G1 X193.531 Y100.752 E0.01938
G1 X197.374 Y96.909 E0.18396
G1 X196.794 Y96.913 E0.01966
G1 X192.959 Y100.748 E0.18357
G1 X192.386 Y100.744 E0.01938
G1 X196.536 Y96.593 E0.19867
G1 X196.533 Y96.115 E0.01621
G1 X196.438 Y96.115 E0.00322
G1 X191.814 Y100.740 E0.22137
G1 X191.241 Y100.736 E0.01938
G1 X195.857 Y96.119 E0.22098
G1 X195.277 Y96.123 E0.01965
G1 X190.668 Y100.732 E0.22059
G1 X190.096 Y100.728 E0.01938
G1 X194.696 Y96.127 E0.22021
G1 X194.115 Y96.132 E0.01965
G1 X189.523 Y100.724 E0.21982
G1 X188.951 Y100.720 E0.01938
G1 X193.535 Y96.136 E0.21944
G1 X192.954 Y96.140 E0.01965
G1 X188.378 Y100.716 E0.21905
G1 X187.805 Y100.712 E0.01938
G1 X192.373 Y96.144 E0.21867
G1 X191.793 Y96.148 E0.01965
G1 X187.233 Y100.708 E0.21828
G1 X186.660 Y100.704 E0.01938
G1 X191.212 Y96.152 E0.21789
G1 X190.631 Y96.156 E0.01965
G1 X186.088 Y100.700 E0.21751
G1 X185.515 Y100.696 E0.01938
G1 X190.051 Y96.160 E0.21712
G1 X189.470 Y96.164 E0.01965
G1 X184.942 Y100.692 E0.21674
G1 X184.370 Y100.688 E0.01938
G1 X188.889 Y96.168 E0.21635
G1 X188.309 Y96.172 E0.01965
G1 X183.797 Y100.684 E0.21596
G1 X183.225 Y100.680 E0.01938
G1 X187.728 Y96.176 E0.21558
G1 X187.148 Y96.180 E0.01965
G1 X182.652 Y100.676 E0.21519
G1 X182.080 Y100.672 E0.01938
G1 X186.567 Y96.184 E0.21481
G1 X185.986 Y96.188 E0.01965
G1 X181.507 Y100.668 E0.21442
G1 X180.934 Y100.664 E0.01938
G1 X185.406 Y96.192 E0.21404
G1 X184.825 Y96.196 E0.01965
G1 X180.362 Y100.660 E0.21365
G1 X179.789 Y100.656 E0.01938
G1 X184.244 Y96.201 E0.21326
G1 X183.664 Y96.205 E0.01965
G1 X179.217 Y100.652 E0.21288
G1 X178.644 Y100.648 E0.01938
G1 X183.083 Y96.209 E0.21249
G1 X182.502 Y96.213 E0.01965
G1 X178.071 Y100.644 E0.21211
G1 X177.499 Y100.640 E0.01938
G1 X181.922 Y96.217 E0.21172
G1 X181.341 Y96.221 E0.01965
G1 X176.926 Y100.636 E0.21133
G1 X176.354 Y100.632 E0.01938
G1 X180.760 Y96.225 E0.21095
G1 X180.180 Y96.229 E0.01965
G1 X175.781 Y100.628 E0.21056
G1 X175.208 Y100.624 E0.01938
G1 X179.599 Y96.233 E0.21018
G1 X179.018 Y96.237 E0.01965
G1 X174.636 Y100.620 E0.20979
G1 X174.063 Y100.616 E0.01938
G1 X178.438 Y96.241 E0.20941
G1 X177.857 Y96.245 E0.01965
G1 X173.491 Y100.612 E0.20902
G1 X172.918 Y100.608 E0.01938
G1 X177.276 Y96.249 E0.20863
G1 X176.696 Y96.253 E0.01965
G1 X172.345 Y100.604 E0.20825
G1 X171.773 Y100.600 E0.01938
G1 X176.115 Y96.257 E0.20786
G1 X175.534 Y96.261 E0.01965
G1 X171.200 Y100.596 E0.20748
G1 X170.628 Y100.592 E0.01938
G1 X174.954 Y96.265 E0.20709
G1 X174.373 Y96.269 E0.01965
G1 X170.055 Y100.588 E0.20670
G1 X169.482 Y100.584 E0.01938
G1 X173.792 Y96.274 E0.20632
G1 X173.212 Y96.278 E0.01965
G1 X168.910 Y100.580 E0.20593
G1 X168.337 Y100.576 E0.01938
G1 X172.631 Y96.282 E0.20555
G1 X172.050 Y96.286 E0.01965
G1 X167.765 Y100.572 E0.20516
G1 X167.192 Y100.568 E0.01938
G1 X171.470 Y96.290 E0.20478
G1 X170.889 Y96.294 E0.01965
G1 X166.619 Y100.564 E0.20439
G1 X166.047 Y100.560 E0.01938
G1 X170.309 Y96.298 E0.20400
G1 X169.728 Y96.302 E0.01965
G1 X165.474 Y100.556 E0.20362
G1 X164.902 Y100.552 E0.01938
G1 X169.147 Y96.306 E0.20323
G1 X168.567 Y96.310 E0.01965
G1 X164.329 Y100.548 E0.20285
G1 X163.756 Y100.544 E0.01938
G1 X167.986 Y96.314 E0.20246
G1 X167.405 Y96.318 E0.01965
G1 X163.184 Y100.540 E0.20207
G1 X162.611 Y100.536 E0.01938
G1 X166.825 Y96.322 E0.20169
G1 X166.244 Y96.326 E0.01965
G1 X162.039 Y100.532 E0.20130
G1 X161.466 Y100.528 E0.01938
G1 X165.663 Y96.330 E0.20092
G1 X165.083 Y96.334 E0.01965
G1 X160.893 Y100.524 E0.20053
G1 X160.321 Y100.520 E0.01938
G1 X164.502 Y96.338 E0.20015
G1 X163.921 Y96.343 E0.01965
G1 X159.748 Y100.516 E0.19976
G1 X159.176 Y100.512 E0.01938
G1 X163.341 Y96.347 E0.19937
G1 X162.760 Y96.351 E0.01965
G1 X158.603 Y100.508 E0.19899
G1 X158.031 Y100.504 E0.01938
G1 X162.179 Y96.355 E0.19860
G1 X161.599 Y96.359 E0.01965
G1 X157.458 Y100.500 E0.19822
G1 X156.885 Y100.496 E0.01938
G1 X161.018 Y96.363 E0.19783
G1 X160.437 Y96.367 E0.01965
G1 X156.313 Y100.492 E0.19745
G1 X155.740 Y100.488 E0.01938
G1 X159.857 Y96.371 E0.19706
G1 X159.276 Y96.375 E0.01965
G1 X155.168 Y100.484 E0.19667
G1 X154.595 Y100.480 E0.01938
G1 X158.695 Y96.379 E0.19629
G1 X158.115 Y96.383 E0.01965
G1 X154.022 Y100.476 E0.19590
G1 X153.450 Y100.472 E0.01938
G1 X157.534 Y96.387 E0.19552
M73 Q41 S54
G1 X156.953 Y96.391 E0.01965
G1 X152.877 Y100.468 E0.19513
G1 X152.305 Y100.464 E0.01938
G1 X156.373 Y96.395 E0.19474
G1 X155.792 Y96.399 E0.01965
G1 X151.732 Y100.459 E0.19436
G1 X151.159 Y100.455 E0.01938
G1 X155.212 Y96.403 E0.19397
G1 X154.631 Y96.407 E0.01965
G1 X150.587 Y100.451 E0.19359
G1 X150.014 Y100.447 E0.01938
G1 X154.050 Y96.411 E0.19320
G1 X153.470 Y96.416 E0.01965
G1 X149.442 Y100.443 E0.19282
G1 X148.869 Y100.439 E0.01938
G1 X152.889 Y96.420 E0.19243
G1 X152.308 Y96.424 E0.01965
G1 X148.296 Y100.435 E0.19204
G1 X147.724 Y100.431 E0.01938
G1 X151.728 Y96.428 E0.19166
G1 X151.147 Y96.432 E0.01965
G1 X147.151 Y100.427 E0.19127
G1 X146.579 Y100.423 E0.01938
G1 X150.566 Y96.436 E0.19089
G1 X149.986 Y96.440 E0.01965
G1 X146.006 Y100.419 E0.19050
G1 X145.433 Y100.415 E0.01938
G1 X149.405 Y96.444 E0.19011
G1 X148.824 Y96.448 E0.01965
G1 X144.861 Y100.411 E0.18973
G1 X144.288 Y100.407 E0.01938
G1 X148.244 Y96.452 E0.18934
G1 X147.663 Y96.456 E0.01965
G1 X143.716 Y100.403 E0.18896
G1 X143.143 Y100.399 E0.01938
G1 X147.082 Y96.460 E0.18857
G1 X146.502 Y96.464 E0.01965
G1 X142.570 Y100.395 E0.18819
G1 X141.998 Y100.391 E0.01938
G1 X145.921 Y96.468 E0.18780
G1 X145.340 Y96.472 E0.01965
G1 X141.425 Y100.387 E0.18741
G1 X140.853 Y100.383 E0.01938
G1 X144.760 Y96.476 E0.18703
G1 X144.179 Y96.480 E0.01965
G1 X140.280 Y100.379 E0.18664
G1 X139.707 Y100.375 E0.01938
G1 X143.598 Y96.485 E0.18626
G1 X143.018 Y96.489 E0.01965
G1 X139.135 Y100.371 E0.18587
G1 X138.562 Y100.367 E0.01938
G1 X142.437 Y96.493 E0.18548
G1 X141.856 Y96.497 E0.01965
G1 X137.990 Y100.363 E0.18510
G1 X137.417 Y100.359 E0.01938
G1 X141.276 Y96.501 E0.18471
G1 X140.695 Y96.505 E0.01965
G1 X136.845 Y100.355 E0.18433
G1 X136.272 Y100.351 E0.01938
G1 X140.114 Y96.509 E0.18394
G1 X139.534 Y96.513 E0.01965
G1 X135.699 Y100.347 E0.18356
G1 X135.127 Y100.343 E0.01938
G1 X138.953 Y96.517 E0.18317
G1 X138.373 Y96.521 E0.01965
G1 X134.554 Y100.339 E0.18278
G1 X133.982 Y100.335 E0.01938
G1 X137.792 Y96.525 E0.18240
G1 X137.211 Y96.529 E0.01965
G1 X133.409 Y100.331 E0.18201
G1 X132.836 Y100.327 E0.01938
G1 X136.631 Y96.533 E0.18163
G1 X136.050 Y96.537 E0.01965
G1 X132.264 Y100.323 E0.18124
G1 X131.691 Y100.319 E0.01938
G1 X135.469 Y96.541 E0.18085
G1 X134.889 Y96.545 E0.01965
G1 X131.119 Y100.315 E0.18047
G1 X130.546 Y100.311 E0.01938
G1 X134.308 Y96.549 E0.18008
G1 X133.727 Y96.554 E0.01965
G1 X129.973 Y100.307 E0.17970
G1 X129.401 Y100.303 E0.01938
G1 X133.147 Y96.558 E0.17931
G1 X132.566 Y96.562 E0.01965
G1 X128.828 Y100.299 E0.17893
G1 X128.256 Y100.295 E0.01938
G1 X131.985 Y96.566 E0.17854
G1 X131.405 Y96.570 E0.01965
G1 X127.683 Y100.291 E0.17815
G1 X127.110 Y100.287 E0.01938
G1 X130.824 Y96.574 E0.17777
G1 X130.243 Y96.578 E0.01965
G1 X126.538 Y100.283 E0.17738
G1 X125.965 Y100.279 E0.01938
G1 X129.663 Y96.582 E0.17700
G1 X129.082 Y96.586 E0.01965
G1 X125.393 Y100.275 E0.17661
G1 X124.820 Y100.271 E0.01938
G1 X128.501 Y96.590 E0.17622
G1 X127.921 Y96.594 E0.01965
G1 X124.247 Y100.267 E0.17584
G1 X123.675 Y100.263 E0.01938
G1 X127.340 Y96.598 E0.17545
G1 X126.759 Y96.602 E0.01965
G1 X123.102 Y100.259 E0.17507
G1 X122.530 Y100.255 E0.01938
G1 X126.179 Y96.606 E0.17468
G1 X125.598 Y96.610 E0.01965
G1 X121.957 Y100.251 E0.17430
G1 X121.384 Y100.247 E0.01938
G1 X125.017 Y96.614 E0.17391
G1 X124.437 Y96.618 E0.01965
G1 X120.812 Y100.243 E0.17352
G1 X120.239 Y100.239 E0.01938
G1 X123.856 Y96.622 E0.17314
G1 X123.275 Y96.627 E0.01965
G1 X119.667 Y100.235 E0.17275
G1 X119.094 Y100.231 E0.01938
G1 X122.695 Y96.631 E0.17237
G1 X122.114 Y96.635 E0.01965
G1 X118.521 Y100.227 E0.17198
G1 X117.949 Y100.223 E0.01938
G1 X121.534 Y96.639 E0.17159
G1 X120.953 Y96.643 E0.01965
G1 X117.376 Y100.219 E0.17121
G1 X116.804 Y100.215 E0.01938
G1 X120.372 Y96.647 E0.17082
G1 X119.792 Y96.651 E0.01965
G1 X116.231 Y100.211 E0.17044
G1 X115.658 Y100.207 E0.01938
G1 X119.211 Y96.655 E0.17005
G1 X118.630 Y96.659 E0.01965
G1 X115.086 Y100.203 E0.16967
G1 X114.513 Y100.199 E0.01938
G1 X118.050 Y96.663 E0.16928
G1 X117.469 Y96.667 E0.01965
G1 X113.941 Y100.195 E0.16889
G1 X113.368 Y100.191 E0.01938
G1 X116.888 Y96.671 E0.16851
G1 X116.308 Y96.675 E0.01965
G1 X112.796 Y100.187 E0.16812
G1 X112.223 Y100.183 E0.01938
G1 X115.727 Y96.679 E0.16774
G1 X115.146 Y96.683 E0.01965
G1 X111.650 Y100.179 E0.16735
G1 X111.078 Y100.175 E0.01938
G1 X114.566 Y96.687 E0.16697
G1 X113.985 Y96.691 E0.01965
G1 X110.505 Y100.171 E0.16658
G1 X109.933 Y100.167 E0.01938
G1 X113.404 Y96.696 E0.16619
G1 X112.824 Y96.700 E0.01965
G1 X109.360 Y100.163 E0.16581
G1 X108.787 Y100.159 E0.01938
G1 X112.243 Y96.704 E0.16542
G1 X111.662 Y96.708 E0.01965
G1 X108.215 Y100.155 E0.16504
G1 X107.642 Y100.151 E0.01938
G1 X111.082 Y96.712 E0.16465
G1 X110.501 Y96.716 E0.01965
G1 X107.070 Y100.147 E0.16426
G1 X106.497 Y100.143 E0.01938
G1 X109.920 Y96.720 E0.16388
G1 X109.340 Y96.724 E0.01965
G1 X105.924 Y100.139 E0.16349
G1 X105.352 Y100.135 E0.01938
G1 X108.759 Y96.728 E0.16311
G1 X108.178 Y96.732 E0.01965
G1 X104.779 Y100.131 E0.16272
G1 X104.207 Y100.127 E0.01938
G1 X107.598 Y96.736 E0.16234
G1 X107.017 Y96.740 E0.01965
G1 X103.634 Y100.123 E0.16195
G1 X103.061 Y100.119 E0.01938
G1 X106.436 Y96.744 E0.16156
G1 X105.856 Y96.748 E0.01965
G1 X102.489 Y100.115 E0.16118
G1 X101.916 Y100.111 E0.01938
G1 X105.275 Y96.752 E0.16079
G1 X104.695 Y96.756 E0.01965
G1 X101.344 Y100.107 E0.16041
G1 X100.771 Y100.103 E0.01938
G1 X104.114 Y96.760 E0.16002
G1 X103.533 Y96.764 E0.01965
G1 X100.198 Y100.099 E0.15963
G1 X99.626 Y100.095 E0.01938
G1 X102.953 Y96.769 E0.15925
G1 X102.372 Y96.773 E0.01965
G1 X99.053 Y100.091 E0.15886
G1 X98.481 Y100.087 E0.01938
G1 X101.791 Y96.777 E0.15848
G1 X101.211 Y96.781 E0.01965
G1 X97.908 Y100.083 E0.15809
G1 X97.335 Y100.079 E0.01938
G1 X100.630 Y96.785 E0.15771
G1 X100.049 Y96.789 E0.01965
G1 X96.763 Y100.075 E0.15732
G1 X96.190 Y100.071 E0.01938
G1 X99.469 Y96.793 E0.15693
G1 X98.888 Y96.797 E0.01965
G1 X95.618 Y100.067 E0.15655
G1 X95.045 Y100.063 E0.01938
G1 X98.307 Y96.801 E0.15616
G1 X97.727 Y96.805 E0.01965
G1 X94.472 Y100.059 E0.15578
G1 X93.900 Y100.055 E0.01938
G1 X97.146 Y96.809 E0.15539
G1 X96.565 Y96.813 E0.01965
G1 X93.327 Y100.051 E0.15500
G1 X92.755 Y100.047 E0.01938
G1 X95.985 Y96.817 E0.15462
G1 X95.404 Y96.821 E0.01965
G1 X92.182 Y100.043 E0.15423
G1 X91.609 Y100.039 E0.01938
G1 X94.823 Y96.825 E0.15385
G1 X94.243 Y96.829 E0.01965
G1 X91.037 Y100.035 E0.15346
G1 X90.464 Y100.031 E0.01938
G1 X93.662 Y96.833 E0.15308
G1 X93.081 Y96.838 E0.01965
G1 X89.892 Y100.027 E0.15269
G1 X89.319 Y100.023 E0.01938
G1 X92.501 Y96.842 E0.15230
G1 X91.920 Y96.846 E0.01965
G1 X88.747 Y100.019 E0.15192
G1 X88.174 Y100.015 E0.01938
G1 X91.339 Y96.850 E0.15153
G1 X90.759 Y96.854 E0.01965
G1 X87.601 Y100.011 E0.15115
G1 X87.029 Y100.007 E0.01938
G1 X90.178 Y96.858 E0.15076
G1 X89.597 Y96.862 E0.01965
G1 X86.456 Y100.003 E0.15037
G1 X85.884 Y99.999 E0.01938
G1 X89.017 Y96.866 E0.14999
G1 X88.436 Y96.870 E0.01965
G1 X85.311 Y99.995 E0.14960
G1 X84.738 Y99.991 E0.01938
G1 X87.856 Y96.874 E0.14922
G1 X87.275 Y96.878 E0.01965
G1 X84.166 Y99.987 E0.14883
G1 X83.593 Y99.983 E0.01938
G1 X86.694 Y96.882 E0.14845
G1 X86.114 Y96.886 E0.01965
G1 X83.021 Y99.979 E0.14806
G1 X82.448 Y99.975 E0.01938
G1 X85.533 Y96.890 E0.14767
G1 X84.952 Y96.894 E0.01965
G1 X81.875 Y99.971 E0.14729
G1 X81.303 Y99.967 E0.01938
G1 X84.372 Y96.898 E0.14690
G1 X83.791 Y96.902 E0.01965
G1 X80.730 Y99.963 E0.14652
G1 X80.158 Y99.959 E0.01938
G1 X83.210 Y96.906 E0.14613
G1 X82.630 Y96.911 E0.01965
G1 X79.585 Y99.955 E0.14575
G1 X79.012 Y99.951 E0.01938
G1 X82.049 Y96.915 E0.14536
G1 X81.468 Y96.919 E0.01965
G1 X78.440 Y99.947 E0.14497
G1 X77.867 Y99.943 E0.01938
G1 X80.888 Y96.923 E0.14459
G1 X80.307 Y96.927 E0.01965
G1 X77.295 Y99.939 E0.14420
G1 X76.722 Y99.935 E0.01938
G1 X79.726 Y96.931 E0.14382
G1 X79.146 Y96.935 E0.01965
G1 X76.149 Y99.931 E0.14343
G1 X75.577 Y99.927 E0.01938
G1 X78.565 Y96.939 E0.14304
G1 X77.984 Y96.943 E0.01965
G1 X75.004 Y99.923 E0.14266
G1 X74.432 Y99.919 E0.01938
G1 X77.404 Y96.947 E0.14227
G1 X76.823 Y96.951 E0.01965
G1 X73.859 Y99.915 E0.14189
G1 X73.286 Y99.911 E0.01938
G1 X76.242 Y96.955 E0.14150
G1 X75.662 Y96.959 E0.01965
G1 X72.714 Y99.907 E0.14112
G1 X72.141 Y99.903 E0.01938
G1 X75.081 Y96.963 E0.14073
G1 X74.500 Y96.967 E0.01965
G1 X71.569 Y99.899 E0.14034
G1 X70.996 Y99.895 E0.01938
G1 X73.920 Y96.971 E0.13996
G1 X73.339 Y96.975 E0.01965
G1 X70.423 Y99.891 E0.13957
G1 X69.851 Y99.887 E0.01938
G1 X72.759 Y96.980 E0.13919
G1 X72.178 Y96.984 E0.01965
G1 X69.278 Y99.883 E0.13880
G1 X68.706 Y99.879 E0.01938
G1 X71.597 Y96.988 E0.13841
G1 X71.017 Y96.992 E0.01965
G1 X68.133 Y99.875 E0.13803
G1 X67.561 Y99.871 E0.01938
G1 X70.436 Y96.996 E0.13764
G1 X69.855 Y97.000 E0.01965
G1 X66.988 Y99.867 E0.13726
G1 X66.415 Y99.863 E0.01938
G1 X69.275 Y97.004 E0.13687
G1 X68.694 Y97.008 E0.01965
G1 X65.843 Y99.859 E0.13649
G1 X65.270 Y99.855 E0.01938
G1 X68.113 Y97.012 E0.13610
G1 X67.533 Y97.016 E0.01965
G1 X64.698 Y99.851 E0.13571
G1 X64.125 Y99.847 E0.01938
G1 X66.952 Y97.020 E0.13533
G1 X66.371 Y97.024 E0.01965
G1 X63.552 Y99.843 E0.13494
G1 X62.980 Y99.839 E0.01938
G1 X65.791 Y97.028 E0.13456
G1 X65.210 Y97.032 E0.01965
G1 X62.407 Y99.835 E0.13417
G1 X61.835 Y99.831 E0.01938
G1 X64.629 Y97.036 E0.13378
G1 X64.049 Y97.040 E0.01965
G1 X61.262 Y99.827 E0.13340
G1 X60.689 Y99.823 E0.01938
G1 X63.468 Y97.044 E0.13301
G1 X62.887 Y97.048 E0.01965
G1 X60.117 Y99.819 E0.13263
G1 X59.544 Y99.815 E0.01938
G1 X62.307 Y97.053 E0.13224
G1 X61.726 Y97.057 E0.01965
G1 X58.972 Y99.811 E0.13186
G1 X58.399 Y99.807 E0.01938
G1 X61.145 Y97.061 E0.13147
G1 X60.565 Y97.065 E0.01965
G1 X57.826 Y99.803 E0.13108
G1 X57.254 Y99.799 E0.01937
G1 X59.984 Y97.069 E0.13067
G1 X59.403 Y97.073 E0.01965
G1 X56.682 Y99.794 E0.13026
G1 X56.110 Y99.790 E0.01937
G1 X58.823 Y97.077 E0.12985
G1 X58.242 Y97.081 E0.01965
G1 X55.538 Y99.785 E0.12944
G1 X54.966 Y99.781 E0.01937
G1 X57.661 Y97.085 E0.12903
G1 X57.080 Y97.090 E0.01967
G1 X54.394 Y99.776 E0.12859
G1 X53.822 Y99.772 E0.01937
G1 X56.499 Y97.094 E0.12816
G1 X55.918 Y97.099 E0.01967
G1 X53.250 Y99.767 E0.12773
G1 X52.677 Y99.763 E0.01937
G1 X55.337 Y97.103 E0.12729
G1 X54.755 Y97.108 E0.01967
G1 X52.105 Y99.758 E0.12686
G1 X51.533 Y99.754 E0.01937
G1 X54.174 Y97.113 E0.12642
G1 X53.593 Y97.117 E0.01967
G1 X50.961 Y99.749 E0.12599
G1 X50.389 Y99.745 E0.01937
G1 X53.012 Y97.122 E0.12556
G1 X52.431 Y97.126 E0.01967
G1 X49.817 Y99.740 E0.12512
G1 X49.245 Y99.736 E0.01937
G1 X51.850 Y97.131 E0.12469
G1 X51.268 Y97.135 E0.01967
G1 X48.673 Y99.731 E0.12426
G1 X48.101 Y99.727 E0.01937
G1 X50.687 Y97.140 E0.12382
G1 X50.106 Y97.145 E0.01967
G1 X47.529 Y99.722 E0.12339
G1 X46.956 Y99.718 E0.01937
G1 X49.525 Y97.149 E0.12295
G1 X48.944 Y97.154 E0.01967
G1 X46.384 Y99.713 E0.12252
G1 X45.812 Y99.709 E0.01937
G1 X48.363 Y97.158 E0.12209
G1 X47.782 Y97.163 E0.01967
G1 X45.240 Y99.704 E0.12165
G1 X44.668 Y99.700 E0.01937
G1 X47.200 Y97.167 E0.12122
G1 X46.619 Y97.172 E0.01967
G1 X44.096 Y99.695 E0.12079
G1 X43.524 Y99.691 E0.01937
G1 X46.038 Y97.177 E0.12035
G1 X45.457 Y97.181 E0.01967
G1 X42.952 Y99.686 E0.11992
G1 X42.380 Y99.682 E0.01937
G1 X44.876 Y97.186 E0.11948
G1 X44.295 Y97.190 E0.01967
G1 X41.808 Y99.677 E0.11905
G1 X41.235 Y99.673 E0.01937
G1 X43.713 Y97.195 E0.11862
G1 X43.132 Y97.199 E0.01967
G1 X40.663 Y99.668 E0.11818
G1 X40.091 Y99.664 E0.01937
G1 X42.551 Y97.204 E0.11775
G1 X41.970 Y97.208 E0.01967
G1 X39.630 Y99.548 E0.11201
G1 X39.554 Y99.523 E0.00271
G1 X39.126 Y99.476 E0.01459
G1 X41.389 Y97.213 E0.10833
G1 X40.808 Y97.218 E0.01967
G1 X38.510 Y99.515 E0.10999
G1 X38.445 Y99.522 E0.00220
G1 X38.085 Y99.648 E0.01293
G1 X37.803 Y99.646 E0.00954
G1 X40.226 Y97.222 E0.11601
G1 X39.934 Y97.224 E0.00989
G1 X39.502 Y97.370 E0.01542
G1 X37.231 Y99.641 E0.10874
G1 X36.659 Y99.637 E0.01937
G1 X38.883 Y97.412 E0.10649
G1 X38.445 Y97.365 E0.01492
G1 X38.377 Y97.342 E0.00244
G1 X36.087 Y99.632 E0.10964
G1 X35.514 Y99.628 E0.01937
G1 X37.902 Y97.240 E0.11428
G1 X37.321 Y97.245 E0.01967
G1 X34.942 Y99.623 E0.11384
G1 X34.370 Y99.619 E0.01937
G1 X36.739 Y97.250 E0.11341
G1 X36.158 Y97.254 E0.01967
G1 X33.839 Y99.573 E0.11100
G1 X33.554 Y99.477 E0.01020
G1 X33.378 Y99.458 E0.00599
G1 X35.577 Y97.259 E0.10528
G1 X34.996 Y97.263 E0.01967
G1 X32.824 Y99.436 E0.10399
G1 X32.445 Y99.476 E0.01289
G1 X32.087 Y99.601 E0.01284
G1 X34.415 Y97.268 E0.11156
G1 X33.932 Y97.272 E0.01633
G1 X33.768 Y97.338 E0.00599
G1 X31.510 Y99.596 E0.10811
G1 X30.938 Y99.592 E0.01937
G1 X33.066 Y97.463 E0.10190
G1 X32.999 Y97.470 E0.00228
G1 X32.533 Y97.420 E0.01588
G1 X30.365 Y99.587 E0.10375
G1 X29.793 Y99.583 E0.01937
G1 X32.089 Y97.287 E0.10987
G1 X31.509 Y97.291 E0.01962
G1 X29.221 Y99.578 E0.10951
G1 X28.649 Y99.574 E0.01937
G1 X30.928 Y97.295 E0.10907
G1 X30.347 Y97.300 E0.01967
G1 X28.077 Y99.569 E0.10864
G1 X27.930 Y99.568 E0.00498
G1 X27.617 Y99.453 E0.01129
G1 X29.765 Y97.304 E0.10284
G1 X29.184 Y97.309 E0.01967
G1 X27.110 Y99.383 E0.09928
G1 X26.999 Y99.371 E0.00378
G1 X26.491 Y99.426 E0.01731
G1 X28.603 Y97.314 E0.10111
G1 X28.022 Y97.318 E0.01967
G1 X25.789 Y99.551 E0.10690
G1 X25.217 Y99.547 E0.01937
G1 X27.278 Y97.486 E0.09867
G1 X26.999 Y97.516 E0.00948
G1 X26.703 Y97.484 E0.01009
G1 X24.644 Y99.542 E0.09853
G1 X24.072 Y99.538 E0.01937
G1 X26.227 Y97.383 E0.10313
G1 X26.089 Y97.333 E0.00498
G1 X25.697 Y97.336 E0.01324
G1 X23.500 Y99.533 E0.10517
G1 X22.928 Y99.529 E0.01937
G1 X25.116 Y97.341 E0.10474
G1 X24.535 Y97.345 E0.01967
G1 X22.356 Y99.524 E0.10430
G1 X21.930 Y99.521 E0.01443
G1 X21.827 Y99.477 E0.00378
G1 X23.954 Y97.350 E0.10180
G1 X23.373 Y97.355 E0.01967
G1 X21.364 Y99.364 E0.09617
G1 X21.000 Y99.323 E0.01239
G1 X20.806 Y99.344 E0.00659
G1 X22.791 Y97.359 E0.09502
G1 X22.210 Y97.364 E0.01967
G1 X20.068 Y99.506 E0.10257
G1 X19.496 Y99.502 E0.01937
G1 X21.488 Y97.510 E0.09537
G1 X21.000 Y97.564 E0.01662
G1 X20.871 Y97.550 E0.00439
G1 X18.923 Y99.497 E0.09323
G1 X18.351 Y99.493 E0.01937
G1 X20.367 Y97.478 E0.09647
G1 X20.087 Y97.380 E0.01001
G1 X19.886 Y97.382 E0.00683
G1 X17.779 Y99.488 E0.10083
G1 X17.207 Y99.484 E0.01937
G1 X19.304 Y97.387 E0.10040
G1 X18.723 Y97.391 E0.01967
G1 X16.635 Y99.479 E0.09997
G1 X16.063 Y99.475 E0.01937
G1 X18.142 Y97.396 E0.09953
G1 X17.561 Y97.400 E0.01967
G1 X15.936 Y99.026 E0.07780
G1 X15.936 Y98.449 E0.01952
G1 X16.980 Y97.405 E0.04998
G1 X16.399 Y97.409 E0.01967
M73 P41 R53
G1 X15.752 Y98.056 E0.03093
M204 S1000
G1 F8640.000
G1 X16.399 Y97.409 E-0.21101
G1 X16.980 Y97.405 E-0.13420
G1 X15.936 Y98.449 E-0.34096
G1 X15.936 Y98.769 E-0.07383
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X196.842 Y109.720
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.917 Y109.678 E0.20565
G1 X202.912 Y108.878 E0.02708
G1 X203.013 Y108.877 E0.00344
G1 X203.019 Y109.677 E0.02708
G1 X207.809 Y109.643 E0.16216
G1 X207.804 Y108.844 E0.02708
G1 X207.862 Y108.843 E0.00198
G1 X207.868 Y109.643 E0.02708
G1 X210.527 Y109.624 E0.09000
G1 X210.521 Y108.824 E0.02708
G1 X210.713 Y108.823 E0.00649
G1 X210.718 Y109.623 E0.02708
G1 X212.496 Y109.611 E0.06019
G1 X212.491 Y108.811 E0.02708
G1 X213.554 Y108.803 E0.03599
G1 X213.560 Y109.603 E0.02708
G1 X218.988 Y109.565 E0.18375
G1 X218.983 Y108.765 E0.02708
G1 X219.002 Y108.765 E0.00066
G1 X219.008 Y109.565 E0.02708
G1 X223.066 Y109.537 E0.13738
G1 X223.061 Y108.737 E0.02708
G1 X224.411 Y108.727 E0.04572
G1 X224.416 Y109.527 E0.02708
G1 X226.153 Y109.515 E0.05880
G1 X226.147 Y108.715 E0.02708
G1 X226.543 Y108.712 E0.01338
G1 X226.548 Y109.512 E0.02708
G1 X228.336 Y109.500 E0.06052
G1 X228.331 Y108.700 E0.02708
G1 X229.114 Y108.694 E0.02653
G1 X229.119 Y109.494 E0.02708
G1 X230.905 Y109.482 E0.06045
G1 X230.900 Y108.682 E0.02708
G1 X231.245 Y108.679 E0.01167
G1 X231.250 Y109.479 E0.02708
G1 X233.006 Y109.467 E0.05944
G1 X233.001 Y108.667 E0.02708
G1 X234.372 Y108.658 E0.04640
G1 X234.372 Y114.456 E0.19626
G1 X57.867 Y113.222 E5.97461
G1 X39.842 Y113.080 E0.61015
G1 X39.762 Y113.028 E0.00322
G1 X39.488 Y112.936 E0.00979
G1 X38.999 Y112.882 E0.01665
G1 X38.511 Y112.935 E0.01664
G1 X38.235 Y113.027 E0.00983
G1 X38.175 Y113.067 E0.00245
G1 X33.840 Y113.033 E0.14674
G1 X33.763 Y112.982 E0.00311
G1 X33.488 Y112.890 E0.00982
G1 X32.999 Y112.837 E0.01664
G1 X32.510 Y112.890 E0.01664
G1 X32.235 Y112.981 E0.00982
G1 X32.177 Y113.020 E0.00237
G1 X27.837 Y112.986 E0.14688
G1 X27.763 Y112.937 E0.00302
G1 X27.488 Y112.844 E0.00982
G1 X26.999 Y112.791 E0.01664
G1 X26.510 Y112.844 E0.01664
G1 X26.235 Y112.936 E0.00982
G1 X26.179 Y112.973 E0.00229
G1 X21.836 Y112.939 E0.14698
G1 X21.765 Y112.891 E0.00292
G1 X21.488 Y112.798 E0.00987
G1 X21.000 Y112.743 E0.01665
G1 X20.510 Y112.797 E0.01668
G1 X20.233 Y112.889 E0.00988
G1 X20.178 Y112.926 E0.00222
G1 X15.630 Y112.890 E0.15395
G1 X15.630 Y110.223 E0.09027
G1 X20.178 Y110.187 E0.15395
G1 X20.233 Y110.224 E0.00222
G1 X20.510 Y110.317 E0.00988
G1 X21.000 Y110.370 E0.01668
G1 X21.488 Y110.315 E0.01665
G1 X21.765 Y110.222 E0.00987
G1 X21.837 Y110.174 E0.00292
G1 X26.179 Y110.140 E0.14698
G1 X26.235 Y110.177 E0.00229
G1 X26.510 Y110.269 E0.00982
G1 X26.999 Y110.322 E0.01664
G1 X27.488 Y110.269 E0.01664
G1 X27.763 Y110.176 E0.00982
G1 X27.837 Y110.127 E0.00302
G1 X32.177 Y110.093 E0.14688
G1 X32.235 Y110.132 E0.00237
G1 X32.510 Y110.224 E0.00982
G1 X32.999 Y110.276 E0.01664
G1 X33.488 Y110.223 E0.01664
G1 X33.763 Y110.131 E0.00982
G1 X33.840 Y110.080 E0.00311
G1 X38.175 Y110.046 E0.14674
G1 X38.235 Y110.086 E0.00245
G1 X38.511 Y110.178 E0.00983
G1 X38.999 Y110.231 E0.01664
G1 X39.488 Y110.177 E0.01664
G1 X39.762 Y110.085 E0.00980
G1 X39.842 Y110.033 E0.00323
G1 X57.867 Y109.891 E0.61015
G1 X196.836 Y108.920 E4.70405
G1 X196.841 Y109.660 E0.02505
M204 S1000
G1 X197.246 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X198.158 Y109.304 E0.03087
G1 X198.152 Y108.504 E0.02708
G1 X198.564 Y108.501 E0.01393
G1 X198.570 Y109.301 E0.02708
G1 X200.106 Y109.290 E0.05199
G1 X200.100 Y108.490 E0.02708
G1 X200.497 Y108.488 E0.01345
G1 X200.503 Y109.288 E0.02708
G1 X201.420 Y109.281 E0.03104
G1 X201.414 Y108.481 E0.02708
G1 X201.550 Y108.480 E0.00459
G1 X201.556 Y109.280 E0.02708
G1 X202.507 Y109.273 E0.03222
G1 X202.502 Y108.474 E0.02708
G1 X203.417 Y108.467 E0.03100
G1 X203.423 Y109.267 E0.02708
G1 X204.421 Y109.260 E0.03377
G1 X204.415 Y108.460 E0.02708
G1 X204.707 Y108.458 E0.00987
G1 X204.712 Y109.258 E0.02708
G1 X205.651 Y109.251 E0.03178
G1 X205.646 Y108.452 E0.02708
G1 X206.429 Y108.446 E0.02652
G1 X206.435 Y109.246 E0.02708
G1 X207.399 Y109.239 E0.03266
G1 X207.394 Y108.439 E0.02708
G1 X208.266 Y108.433 E0.02954
G1 X208.272 Y109.233 E0.02708
G1 X208.943 Y109.228 E0.02270
G1 X208.936 Y108.428 E0.02708
G1 X209.144 Y108.427 E0.00703
G1 X209.150 Y109.227 E0.02708
G1 X210.117 Y109.220 E0.03273
G1 X210.111 Y108.420 E0.02708
G1 X211.117 Y108.413 E0.03405
G1 X211.122 Y109.213 E0.02708
G1 X212.087 Y109.206 E0.03263
G1 X212.081 Y108.406 E0.02708
G1 X212.447 Y108.404 E0.01239
G1 F1800.000
G1 X212.511 Y108.403 E0.00320
G1 F1500.000
G1 X213.958 Y108.393 E0.04898
G1 X213.964 Y109.193 E0.02708
G1 X214.895 Y109.187 E0.03152
G1 X214.890 Y108.387 E0.02708
G1 X214.995 Y108.386 E0.00356
G1 X215.000 Y109.186 E0.02708
G1 X215.940 Y109.179 E0.03182
G1 X215.935 Y108.380 E0.02708
G1 X216.450 Y108.376 E0.01746
G1 X216.456 Y109.176 E0.02708
G1 X217.396 Y109.169 E0.03182
G1 X217.390 Y108.369 E0.02708
G1 X217.601 Y108.368 E0.00712
G1 X217.606 Y109.168 E0.02708
G1 X218.578 Y109.161 E0.03290
G1 X218.573 Y108.361 E0.02708
G1 X219.406 Y108.355 E0.02822
G1 X219.412 Y109.155 E0.02708
G1 X220.363 Y109.148 E0.03218
G1 X220.357 Y108.349 E0.02708
G1 X220.371 Y108.348 E0.00049
G1 X220.377 Y109.148 E0.02708
G1 X221.317 Y109.142 E0.03182
G1 X221.311 Y108.342 E0.02708
G1 X221.630 Y108.340 E0.01080
G1 X221.636 Y109.140 E0.02708
G1 X222.656 Y109.132 E0.03454
G1 X222.651 Y108.332 E0.02708
G1 X223.323 Y108.328 E0.02276
G1 F1800.000
G1 X223.408 Y108.327 E0.00423
G1 F1500.000
G1 X224.816 Y108.317 E0.04764
G1 X224.821 Y109.117 E0.02708
G1 X225.743 Y109.111 E0.03122
G1 X225.737 Y108.311 E0.02708
G1 X226.947 Y108.302 E0.04096
G1 X226.952 Y109.102 E0.02708
G1 X227.926 Y109.096 E0.03296
G1 X227.921 Y108.296 E0.02708
G1 X229.519 Y108.284 E0.05409
G1 X229.524 Y109.084 E0.02708
G1 X230.495 Y109.078 E0.03289
G1 X230.490 Y108.278 E0.02708
G1 X231.649 Y108.269 E0.03923
G1 X231.654 Y109.069 E0.02708
G1 X232.596 Y109.063 E0.03188
G1 X232.591 Y108.263 E0.02708
G1 X234.779 Y108.248 E0.07404
G1 X234.779 Y114.865 E0.22401
G1 X57.864 Y113.629 E5.98849
G1 X39.719 Y113.486 E0.61420
G1 X39.583 Y113.397 E0.00550
G1 X39.400 Y113.336 E0.00654
G1 X38.999 Y113.292 E0.01366
G1 X38.598 Y113.335 E0.01365
G1 X38.414 Y113.397 E0.00655
G1 X38.295 Y113.475 E0.00484
G1 X33.717 Y113.439 E0.15498
G1 X33.583 Y113.352 E0.00539
G1 X33.400 Y113.290 E0.00655
G1 X32.999 Y113.246 E0.01366
G1 X32.598 Y113.290 E0.01366
G1 X32.414 Y113.351 E0.00655
G1 X32.297 Y113.428 E0.00476
G1 X27.714 Y113.392 E0.15512
G1 X27.583 Y113.306 E0.00530
G1 X27.400 Y113.244 E0.00655
G1 X26.999 Y113.200 E0.01366
G1 X26.598 Y113.244 E0.01366
G1 X26.414 Y113.305 E0.00655
G1 X26.299 Y113.381 E0.00467
G1 X21.712 Y113.345 E0.15526
G1 X21.584 Y113.260 E0.00521
G1 X21.400 Y113.197 E0.00657
G1 X20.999 Y113.153 E0.01365
G1 X20.597 Y113.197 E0.01368
G1 X20.413 Y113.258 E0.00658
G1 X20.300 Y113.334 E0.00462
G1 X15.223 Y113.294 E0.17183
M73 Q42 S53
G1 X15.223 Y109.819 E0.11761
G1 X20.300 Y109.779 E0.17183
G1 X20.413 Y109.855 E0.00462
G1 X20.597 Y109.917 E0.00658
G1 X20.999 Y109.960 E0.01368
G1 X21.400 Y109.916 E0.01365
G1 X21.584 Y109.854 E0.00658
G1 X21.712 Y109.768 E0.00521
G1 X26.299 Y109.732 E0.15526
G1 X26.414 Y109.808 E0.00467
G1 X26.598 Y109.869 E0.00655
G1 X26.999 Y109.913 E0.01366
G1 X27.400 Y109.869 E0.01366
G1 X27.583 Y109.807 E0.00655
G1 X27.714 Y109.721 E0.00530
G1 X32.297 Y109.685 E0.15512
G1 X32.414 Y109.762 E0.00476
G1 X32.598 Y109.824 E0.00655
G1 X32.999 Y109.867 E0.01366
G1 X33.400 Y109.823 E0.01366
G1 X33.583 Y109.761 E0.00655
G1 X33.717 Y109.674 E0.00539
G1 X38.295 Y109.638 E0.15498
G1 X38.414 Y109.716 E0.00484
G1 X38.598 Y109.778 E0.00655
G1 X38.999 Y109.821 E0.01365
G1 X39.400 Y109.777 E0.01366
G1 X39.583 Y109.716 E0.00654
G1 X39.719 Y109.627 E0.00550
G1 X57.864 Y109.484 E0.61420
G1 X197.240 Y108.510 E4.71784
G1 X197.246 Y109.250 E0.02505
M204 S1000
G1 X197.448 Y109.656 F10800.000
G1 F8640.000
G1 X198.158 Y109.304 E-0.21104
G1 X198.152 Y108.504 E-0.18472
G1 X198.564 Y108.501 E-0.09503
G1 X198.570 Y109.301 E-0.18472
G1 X198.936 Y109.298 E-0.08450
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X205.856 Y109.454
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.043 Y109.264 E0.00833
G1 X206.039 Y108.652 E0.01915
G1 F8640.000
G1 X206.043 Y109.264 E-0.14126
G1 X205.856 Y109.454 E-0.06145
G1 E-0.59729 F2100.00000
G1 Z3.000 F10800.000
G1 X210.734 Y111.326
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X214.303 Y111.326 E0.17736
G1 X214.737 Y110.886 E0.03072
G1 X210.570 Y110.886 E0.20709
G1 X210.123 Y110.446 E0.03115
G1 X215.171 Y110.446 E0.25084
G1 X215.504 Y110.109 E0.02353
G1 X215.503 Y110.006 E0.00512
G1 X209.821 Y110.006 E0.28236
G1 X209.820 Y109.951 E0.00273
G1 X212.820 Y109.930 E0.14908
G1 X212.818 Y109.566 E0.01810
G1 X213.436 Y109.566 E0.03071
G1 F8640.000
G1 X212.818 Y109.566 E-0.14268
G1 X212.820 Y109.930 E-0.08409
G1 X210.511 Y109.946 E-0.53323
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X215.744 Y110.104
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.140 Y109.707 E0.01897
M204 S1000
G1 X216.200 Y109.381 F10800.000
G1 F2400.000
G1 X216.194 Y108.581 E0.00724
G1 F8640.000
G1 X216.200 Y109.381 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X220.406 Y110.367
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X220.900 Y109.874 E0.03579
G1 X221.536 Y109.869 E0.03256
G1 X220.864 Y110.541 E0.04867
G1 X221.182 Y110.854 E0.02286
G1 X222.171 Y109.865 E0.07170
G1 X222.807 Y109.860 E0.03256
G1 X221.499 Y111.167 E0.09472
G1 X221.817 Y111.481 E0.02286
G1 X224.093 Y109.205 E0.16491
G1 X224.097 Y109.832 E0.03213
G1 X222.238 Y111.690 E0.13469
G1 X222.873 Y111.686 E0.03256
G1 X224.713 Y109.847 E0.13328
G1 X225.348 Y109.842 E0.03256
G1 X223.509 Y111.682 E0.13329
G1 X224.144 Y111.677 E0.03256
G1 X225.984 Y109.838 E0.13329
G1 X226.399 Y109.835 E0.02129
G1 X226.400 Y110.033 E0.01013
G1 X224.580 Y111.872 E0.13260
G1 F8640.000
G1 X226.400 Y110.033 E-0.59750
G1 X226.399 Y109.835 E-0.04566
G1 X225.984 Y109.838 E-0.09595
G1 X225.920 Y109.902 E-0.02089
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X223.190 Y109.477
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.812 Y108.855 E0.04507
G1 F8640.000
G1 X223.190 Y109.477 E-0.20308
G1 E-0.59692 F2100.00000
G1 Z3.000 F10800.000
G1 X228.724 Y108.901
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.728 Y109.512 E0.01915
G1 X228.917 Y109.699 E0.00833
G1 F8640.000
G1 X228.728 Y109.512 E-0.06146
G1 X228.724 Y108.901 E-0.14124
G1 E-0.59730 F2100.00000
G1 Z3.000 F10800.000
G1 X229.699 Y110.440
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.348 Y109.791 E0.03311
G1 X230.966 Y109.787 E0.02229
G1 X230.137 Y110.615 E0.04227
G1 X230.446 Y110.920 E0.01565
G1 X231.584 Y109.782 E0.05804
G1 X232.202 Y109.778 E0.02229
G1 X230.755 Y111.225 E0.07381
G1 X231.064 Y111.529 E0.01565
G1 X232.820 Y109.774 E0.08958
G1 X233.313 Y109.770 E0.01780
G1 X233.310 Y109.283 E0.01757
G1 X233.625 Y108.968 E0.01608
G1 X234.066 Y108.965 E0.01592
G1 X234.066 Y109.141 E0.00633
G1 X231.373 Y111.834 E0.13744
G1 X231.682 Y112.139 E0.01565
G1 X234.066 Y109.754 E0.12168
G1 X234.066 Y110.368 E0.02214
G1 X232.242 Y112.193 E0.09310
G1 X232.860 Y112.188 E0.02229
G1 X234.066 Y110.981 E0.06157
G1 X234.066 Y111.595 E0.02214
G1 X233.293 Y112.368 E0.03946
M204 S1000
G1 F8640.000
G1 X234.066 Y111.595 E-0.25253
G1 X234.066 Y110.981 E-0.14169
G1 X232.946 Y112.102 E-0.36578
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X233.431 Y114.327
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.066 Y113.692 E0.03041
G1 X234.066 Y113.115 E0.01952
G1 X233.040 Y114.141 E0.04911
G1 X232.468 Y114.137 E0.01938
G1 X234.018 Y112.587 E0.07418
G1 X233.437 Y112.591 E0.01966
G1 X231.895 Y114.133 E0.07380
G1 X231.323 Y114.129 E0.01938
G1 X232.856 Y112.595 E0.07341
G1 X232.276 Y112.599 E0.01966
G1 X230.750 Y114.125 E0.07303
G1 X230.178 Y114.121 E0.01938
G1 X231.695 Y112.603 E0.07264
G1 X231.490 Y112.522 E0.00747
G1 X231.344 Y112.378 E0.00694
G1 X229.605 Y114.117 E0.08325
G1 X229.032 Y114.113 E0.01938
G1 X231.054 Y112.091 E0.09677
G1 X230.764 Y111.805 E0.01380
G1 X228.460 Y114.109 E0.11029
G1 X227.887 Y114.105 E0.01938
G1 X230.473 Y111.519 E0.12380
G1 X230.183 Y111.232 E0.01380
G1 X227.315 Y114.101 E0.13732
G1 X226.742 Y114.097 E0.01938
G1 X229.893 Y110.946 E0.15084
G1 X229.603 Y110.659 E0.01380
G1 X226.169 Y114.093 E0.16436
G1 X225.597 Y114.089 E0.01938
G1 X229.365 Y110.321 E0.18037
G1 X229.352 Y109.798 E0.01771
G1 X229.311 Y109.798 E0.00139
G1 X225.024 Y114.085 E0.20520
G1 X224.452 Y114.081 E0.01938
G1 X228.511 Y110.022 E0.19431
G1 X228.292 Y109.805 E0.01041
G1 X228.149 Y109.806 E0.00484
G1 X223.879 Y114.077 E0.20443
G1 X223.306 Y114.073 E0.01938
G1 X227.569 Y109.810 E0.20404
G1 X226.988 Y109.815 E0.01966
G1 X222.734 Y114.069 E0.20365
G1 X222.161 Y114.065 E0.01938
G1 X224.125 Y112.101 E0.09402
G1 X223.545 Y112.105 E0.01965
G1 X221.589 Y114.061 E0.09363
G1 X221.016 Y114.057 E0.01938
G1 X222.964 Y112.109 E0.09325
G1 X222.383 Y112.113 E0.01965
G1 X220.443 Y114.053 E0.09286
G1 X219.871 Y114.049 E0.01938
G1 X221.831 Y112.089 E0.09383
G1 X221.541 Y111.803 E0.01380
G1 X219.298 Y114.045 E0.10734
G1 X218.726 Y114.041 E0.01938
G1 X221.250 Y111.516 E0.12085
G1 X220.960 Y111.230 E0.01380
G1 X218.153 Y114.037 E0.13436
G1 X217.580 Y114.033 E0.01938
G1 X220.670 Y110.944 E0.14788
G1 X220.379 Y110.657 E0.01380
G1 X217.008 Y114.029 E0.16139
G1 X216.435 Y114.025 E0.01938
G1 X220.089 Y110.371 E0.17490
G1 X219.969 Y110.253 E0.00568
G1 X219.967 Y109.916 E0.01141
G1 X215.863 Y114.021 E0.19648
G1 X215.290 Y114.017 E0.01938
G1 X219.440 Y109.867 E0.19863
G1 X218.859 Y109.871 E0.01966
G1 X214.717 Y114.013 E0.19825
G1 X214.145 Y114.009 E0.01938
G1 X218.278 Y109.875 E0.19786
G1 X217.698 Y109.880 E0.01966
G1 X213.572 Y114.005 E0.19748
G1 X213.000 Y114.001 E0.01938
G1 X217.117 Y109.884 E0.19709
G1 X216.536 Y109.888 E0.01966
G1 X212.427 Y113.997 E0.19670
G1 X211.854 Y113.993 E0.01938
G1 X213.673 Y112.174 E0.08707
G1 X213.093 Y112.178 E0.01966
G1 X211.282 Y113.989 E0.08668
G1 X210.709 Y113.985 E0.01938
G1 X212.512 Y112.182 E0.08630
G1 X211.931 Y112.186 E0.01966
G1 X210.137 Y113.981 E0.08591
G1 X209.564 Y113.977 E0.01938
G1 X211.351 Y112.190 E0.08552
G1 X211.289 Y112.191 E0.00208
G1 X211.030 Y111.935 E0.01234
G1 X208.991 Y113.973 E0.09757
G1 X208.419 Y113.969 E0.01938
G1 X210.739 Y111.648 E0.11108
G1 X210.449 Y111.362 E0.01380
G1 X207.846 Y113.965 E0.12459
G1 X207.274 Y113.961 E0.01938
G1 X210.159 Y111.076 E0.13811
G1 X209.868 Y110.789 E0.01380
G1 X206.701 Y113.957 E0.15162
G1 X206.129 Y113.953 E0.01938
G1 X209.578 Y110.503 E0.16513
G1 X209.400 Y110.327 E0.00848
G1 X209.398 Y110.107 E0.00747
G1 X205.556 Y113.949 E0.18392
G1 X204.983 Y113.945 E0.01938
G1 X208.988 Y109.941 E0.19168
G1 X208.407 Y109.945 E0.01966
G1 X204.411 Y113.941 E0.19130
G1 X203.838 Y113.937 E0.01938
G1 X207.826 Y109.949 E0.19091
G1 X207.246 Y109.953 E0.01966
G1 X203.266 Y113.933 E0.19052
G1 X202.693 Y113.929 E0.01938
G1 X206.665 Y109.957 E0.19014
G1 X206.084 Y109.961 E0.01966
G1 X202.120 Y113.925 E0.18975
G1 X201.548 Y113.921 E0.01938
G1 X205.504 Y109.965 E0.18937
G1 X204.923 Y109.969 E0.01966
G1 X200.975 Y113.917 E0.18898
G1 X200.403 Y113.913 E0.01938
G1 X204.342 Y109.973 E0.18859
G1 X203.762 Y109.977 E0.01966
G1 X199.830 Y113.909 E0.18821
G1 X199.257 Y113.905 E0.01938
G1 X203.181 Y109.981 E0.18782
G1 X202.600 Y109.985 E0.01966
G1 X198.685 Y113.901 E0.18743
G1 X198.112 Y113.897 E0.01938
G1 X202.020 Y109.989 E0.18705
G1 X201.439 Y109.993 E0.01966
G1 X197.540 Y113.893 E0.18666
G1 X196.967 Y113.889 E0.01938
G1 X200.858 Y109.997 E0.18628
G1 X200.278 Y110.001 E0.01966
G1 X196.394 Y113.885 E0.18589
G1 X195.822 Y113.881 E0.01938
G1 X199.697 Y110.006 E0.18550
G1 X199.116 Y110.010 E0.01966
G1 X195.249 Y113.877 E0.18512
G1 X194.677 Y113.873 E0.01938
G1 X198.536 Y110.014 E0.18473
G1 X197.955 Y110.018 E0.01966
G1 X194.104 Y113.869 E0.18435
G1 X193.531 Y113.865 E0.01938
G1 X197.374 Y110.022 E0.18396
G1 X196.794 Y110.026 E0.01966
G1 X192.959 Y113.861 E0.18357
G1 X192.386 Y113.857 E0.01938
G1 X196.536 Y109.707 E0.19867
G1 X196.533 Y109.228 E0.01621
G1 X196.438 Y109.228 E0.00322
G1 X191.814 Y113.853 E0.22137
G1 X191.241 Y113.849 E0.01938
G1 X195.857 Y109.232 E0.22098
G1 X195.277 Y109.236 E0.01965
G1 X190.668 Y113.845 E0.22059
G1 X190.096 Y113.841 E0.01938
G1 X194.696 Y109.241 E0.22021
G1 X194.115 Y109.245 E0.01965
G1 X189.523 Y113.837 E0.21982
G1 X188.951 Y113.833 E0.01938
G1 X193.535 Y109.249 E0.21944
G1 X192.954 Y109.253 E0.01965
G1 X188.378 Y113.829 E0.21905
G1 X187.805 Y113.825 E0.01938
G1 X192.373 Y109.257 E0.21867
G1 X191.793 Y109.261 E0.01965
G1 X187.233 Y113.821 E0.21828
G1 X186.660 Y113.817 E0.01938
G1 X191.212 Y109.265 E0.21789
G1 X190.631 Y109.269 E0.01965
G1 X186.088 Y113.813 E0.21751
G1 X185.515 Y113.809 E0.01938
G1 X190.051 Y109.273 E0.21712
G1 X189.470 Y109.277 E0.01965
G1 X184.942 Y113.805 E0.21674
G1 X184.370 Y113.801 E0.01938
G1 X188.889 Y109.281 E0.21635
G1 X188.309 Y109.285 E0.01965
G1 X183.797 Y113.797 E0.21596
G1 X183.225 Y113.793 E0.01938
G1 X187.728 Y109.289 E0.21558
G1 X187.148 Y109.293 E0.01965
G1 X182.652 Y113.789 E0.21519
G1 X182.080 Y113.785 E0.01938
G1 X186.567 Y109.297 E0.21481
G1 X185.986 Y109.301 E0.01965
G1 X181.507 Y113.781 E0.21442
G1 X180.934 Y113.777 E0.01938
G1 X185.406 Y109.305 E0.21404
G1 X184.825 Y109.310 E0.01965
G1 X180.362 Y113.773 E0.21365
G1 X179.789 Y113.769 E0.01938
G1 X184.244 Y109.314 E0.21326
G1 X183.664 Y109.318 E0.01965
G1 X179.217 Y113.765 E0.21288
G1 X178.644 Y113.761 E0.01938
G1 X183.083 Y109.322 E0.21249
G1 X182.502 Y109.326 E0.01965
G1 X178.071 Y113.757 E0.21211
G1 X177.499 Y113.753 E0.01938
G1 X181.922 Y109.330 E0.21172
G1 X181.341 Y109.334 E0.01965
G1 X176.926 Y113.749 E0.21133
G1 X176.354 Y113.745 E0.01938
G1 X180.760 Y109.338 E0.21095
G1 X180.180 Y109.342 E0.01965
G1 X175.781 Y113.741 E0.21056
G1 X175.208 Y113.737 E0.01938
G1 X179.599 Y109.346 E0.21018
G1 X179.018 Y109.350 E0.01965
G1 X174.636 Y113.733 E0.20979
G1 X174.063 Y113.729 E0.01938
G1 X178.438 Y109.354 E0.20941
G1 X177.857 Y109.358 E0.01965
G1 X173.491 Y113.725 E0.20902
G1 X172.918 Y113.721 E0.01938
G1 X177.276 Y109.362 E0.20863
G1 X176.696 Y109.366 E0.01965
G1 X172.345 Y113.717 E0.20825
G1 X171.773 Y113.713 E0.01938
G1 X176.115 Y109.370 E0.20786
G1 X175.534 Y109.374 E0.01965
G1 X171.200 Y113.709 E0.20748
G1 X170.628 Y113.705 E0.01938
G1 X174.954 Y109.378 E0.20709
G1 X174.373 Y109.383 E0.01965
G1 X170.055 Y113.701 E0.20670
G1 X169.482 Y113.697 E0.01938
G1 X173.792 Y109.387 E0.20632
G1 X173.212 Y109.391 E0.01965
G1 X168.910 Y113.693 E0.20593
G1 X168.337 Y113.689 E0.01938
G1 X172.631 Y109.395 E0.20555
G1 X172.050 Y109.399 E0.01965
G1 X167.765 Y113.685 E0.20516
G1 X167.192 Y113.681 E0.01938
G1 X171.470 Y109.403 E0.20478
G1 X170.889 Y109.407 E0.01965
G1 X166.619 Y113.677 E0.20439
G1 X166.047 Y113.673 E0.01938
G1 X170.309 Y109.411 E0.20400
G1 X169.728 Y109.415 E0.01965
G1 X165.474 Y113.669 E0.20362
G1 X164.902 Y113.665 E0.01938
G1 X169.147 Y109.419 E0.20323
G1 X168.567 Y109.423 E0.01965
G1 X164.329 Y113.661 E0.20285
G1 X163.756 Y113.657 E0.01938
G1 X167.986 Y109.427 E0.20246
G1 X167.405 Y109.431 E0.01965
G1 X163.184 Y113.653 E0.20207
G1 X162.611 Y113.649 E0.01938
G1 X166.825 Y109.435 E0.20169
G1 X166.244 Y109.439 E0.01965
G1 X162.039 Y113.645 E0.20130
G1 X161.466 Y113.641 E0.01938
G1 X165.663 Y109.443 E0.20092
G1 X165.083 Y109.447 E0.01965
G1 X160.893 Y113.637 E0.20053
G1 X160.321 Y113.633 E0.01938
G1 X164.502 Y109.452 E0.20015
G1 X163.921 Y109.456 E0.01965
G1 X159.748 Y113.629 E0.19976
G1 X159.176 Y113.625 E0.01938
G1 X163.341 Y109.460 E0.19937
G1 X162.760 Y109.464 E0.01965
M73 P43 R52
G1 X158.603 Y113.621 E0.19899
G1 X158.031 Y113.617 E0.01938
G1 X162.179 Y109.468 E0.19860
G1 X161.599 Y109.472 E0.01965
G1 X157.458 Y113.613 E0.19822
G1 X156.885 Y113.609 E0.01938
G1 X161.018 Y109.476 E0.19783
G1 X160.437 Y109.480 E0.01965
G1 X156.313 Y113.605 E0.19745
G1 X155.740 Y113.601 E0.01938
G1 X159.857 Y109.484 E0.19706
G1 X159.276 Y109.488 E0.01965
G1 X155.168 Y113.597 E0.19667
G1 X154.595 Y113.593 E0.01938
G1 X158.695 Y109.492 E0.19629
G1 X158.115 Y109.496 E0.01965
G1 X154.022 Y113.589 E0.19590
G1 X153.450 Y113.585 E0.01938
G1 X157.534 Y109.500 E0.19552
G1 X156.953 Y109.504 E0.01965
G1 X152.877 Y113.581 E0.19513
G1 X152.305 Y113.577 E0.01938
G1 X156.373 Y109.508 E0.19474
G1 X155.792 Y109.512 E0.01965
G1 X151.732 Y113.573 E0.19436
G1 X151.159 Y113.569 E0.01938
G1 X155.212 Y109.516 E0.19397
G1 X154.631 Y109.521 E0.01965
G1 X150.587 Y113.565 E0.19359
G1 X150.014 Y113.561 E0.01938
G1 X154.050 Y109.525 E0.19320
G1 X153.470 Y109.529 E0.01965
G1 X149.442 Y113.557 E0.19282
G1 X148.869 Y113.553 E0.01938
G1 X152.889 Y109.533 E0.19243
G1 X152.308 Y109.537 E0.01965
G1 X148.296 Y113.549 E0.19204
G1 X147.724 Y113.545 E0.01938
G1 X151.728 Y109.541 E0.19166
G1 X151.147 Y109.545 E0.01965
G1 X147.151 Y113.541 E0.19127
G1 X146.579 Y113.537 E0.01938
G1 X150.566 Y109.549 E0.19089
G1 X149.986 Y109.553 E0.01965
G1 X146.006 Y113.533 E0.19050
G1 X145.433 Y113.529 E0.01938
G1 X149.405 Y109.557 E0.19011
G1 X148.824 Y109.561 E0.01965
G1 X144.861 Y113.525 E0.18973
G1 X144.288 Y113.521 E0.01938
G1 X148.244 Y109.565 E0.18934
G1 X147.663 Y109.569 E0.01965
G1 X143.716 Y113.517 E0.18896
G1 X143.143 Y113.513 E0.01938
G1 X147.082 Y109.573 E0.18857
G1 X146.502 Y109.577 E0.01965
G1 X142.570 Y113.509 E0.18819
G1 X141.998 Y113.505 E0.01938
G1 X145.921 Y109.581 E0.18780
G1 X145.340 Y109.585 E0.01965
G1 X141.425 Y113.501 E0.18741
G1 X140.853 Y113.497 E0.01938
G1 X144.760 Y109.589 E0.18703
G1 X144.179 Y109.594 E0.01965
G1 X140.280 Y113.493 E0.18664
G1 X139.707 Y113.489 E0.01938
G1 X143.598 Y109.598 E0.18626
G1 X143.018 Y109.602 E0.01965
G1 X139.135 Y113.485 E0.18587
G1 X138.562 Y113.481 E0.01938
G1 X142.437 Y109.606 E0.18548
G1 X141.856 Y109.610 E0.01965
G1 X137.990 Y113.477 E0.18510
G1 X137.417 Y113.472 E0.01938
G1 X141.276 Y109.614 E0.18471
G1 X140.695 Y109.618 E0.01965
G1 X136.845 Y113.468 E0.18433
G1 X136.272 Y113.464 E0.01938
G1 X140.114 Y109.622 E0.18394
G1 X139.534 Y109.626 E0.01965
G1 X135.699 Y113.460 E0.18356
G1 X135.127 Y113.456 E0.01938
G1 X138.953 Y109.630 E0.18317
G1 X138.373 Y109.634 E0.01965
G1 X134.554 Y113.452 E0.18278
G1 X133.982 Y113.448 E0.01938
G1 X137.792 Y109.638 E0.18240
G1 X137.211 Y109.642 E0.01965
G1 X133.409 Y113.444 E0.18201
G1 X132.836 Y113.440 E0.01938
G1 X136.631 Y109.646 E0.18163
G1 X136.050 Y109.650 E0.01965
G1 X132.264 Y113.436 E0.18124
G1 X131.691 Y113.432 E0.01938
G1 X135.469 Y109.654 E0.18085
G1 X134.889 Y109.658 E0.01965
G1 X131.119 Y113.428 E0.18047
G1 X130.546 Y113.424 E0.01938
G1 X134.308 Y109.663 E0.18008
G1 X133.727 Y109.667 E0.01965
G1 X129.973 Y113.420 E0.17970
G1 X129.401 Y113.416 E0.01938
G1 X133.147 Y109.671 E0.17931
G1 X132.566 Y109.675 E0.01965
G1 X128.828 Y113.412 E0.17893
G1 X128.256 Y113.408 E0.01938
G1 X131.985 Y109.679 E0.17854
G1 X131.405 Y109.683 E0.01965
G1 X127.683 Y113.404 E0.17815
G1 X127.110 Y113.400 E0.01938
G1 X130.824 Y109.687 E0.17777
G1 X130.243 Y109.691 E0.01965
G1 X126.538 Y113.396 E0.17738
G1 X125.965 Y113.392 E0.01938
G1 X129.663 Y109.695 E0.17700
G1 X129.082 Y109.699 E0.01965
G1 X125.393 Y113.388 E0.17661
G1 X124.820 Y113.384 E0.01938
G1 X128.501 Y109.703 E0.17622
G1 X127.921 Y109.707 E0.01965
G1 X124.247 Y113.380 E0.17584
G1 X123.675 Y113.376 E0.01938
G1 X127.340 Y109.711 E0.17545
G1 X126.759 Y109.715 E0.01965
G1 X123.102 Y113.372 E0.17507
G1 X122.530 Y113.368 E0.01938
G1 X126.179 Y109.719 E0.17468
G1 X125.598 Y109.723 E0.01965
G1 X121.957 Y113.364 E0.17430
G1 X121.384 Y113.360 E0.01938
G1 X125.017 Y109.727 E0.17391
G1 X124.437 Y109.731 E0.01965
G1 X120.812 Y113.356 E0.17352
G1 X120.239 Y113.352 E0.01938
G1 X123.856 Y109.736 E0.17314
G1 X123.275 Y109.740 E0.01965
G1 X119.667 Y113.348 E0.17275
G1 X119.094 Y113.344 E0.01938
G1 X122.695 Y109.744 E0.17237
G1 X122.114 Y109.748 E0.01965
G1 X118.521 Y113.340 E0.17198
G1 X117.949 Y113.336 E0.01938
G1 X121.534 Y109.752 E0.17159
G1 X120.953 Y109.756 E0.01965
G1 X117.376 Y113.332 E0.17121
G1 X116.804 Y113.328 E0.01938
G1 X120.372 Y109.760 E0.17082
G1 X119.792 Y109.764 E0.01965
G1 X116.231 Y113.324 E0.17044
G1 X115.658 Y113.320 E0.01938
G1 X119.211 Y109.768 E0.17005
G1 X118.630 Y109.772 E0.01965
G1 X115.086 Y113.316 E0.16967
G1 X114.513 Y113.312 E0.01938
G1 X118.050 Y109.776 E0.16928
G1 X117.469 Y109.780 E0.01965
G1 X113.941 Y113.308 E0.16889
G1 X113.368 Y113.304 E0.01938
G1 X116.888 Y109.784 E0.16851
G1 X116.308 Y109.788 E0.01965
G1 X112.796 Y113.300 E0.16812
G1 X112.223 Y113.296 E0.01938
G1 X115.727 Y109.792 E0.16774
G1 X115.146 Y109.796 E0.01965
G1 X111.650 Y113.292 E0.16735
G1 X111.078 Y113.288 E0.01938
G1 X114.566 Y109.800 E0.16697
G1 X113.985 Y109.805 E0.01965
G1 X110.505 Y113.284 E0.16658
G1 X109.933 Y113.280 E0.01938
G1 X113.404 Y109.809 E0.16619
G1 X112.824 Y109.813 E0.01965
G1 X109.360 Y113.276 E0.16581
G1 X108.787 Y113.272 E0.01938
G1 X112.243 Y109.817 E0.16542
G1 X111.662 Y109.821 E0.01965
G1 X108.215 Y113.268 E0.16504
G1 X107.642 Y113.264 E0.01938
G1 X111.082 Y109.825 E0.16465
G1 X110.501 Y109.829 E0.01965
G1 X107.070 Y113.260 E0.16426
G1 X106.497 Y113.256 E0.01938
G1 X109.920 Y109.833 E0.16388
G1 X109.340 Y109.837 E0.01965
G1 X105.924 Y113.252 E0.16349
G1 X105.352 Y113.248 E0.01938
G1 X108.759 Y109.841 E0.16311
G1 X108.178 Y109.845 E0.01965
G1 X104.779 Y113.244 E0.16272
G1 X104.207 Y113.240 E0.01938
G1 X107.598 Y109.849 E0.16234
G1 X107.017 Y109.853 E0.01965
G1 X103.634 Y113.236 E0.16195
G1 X103.061 Y113.232 E0.01938
G1 X106.436 Y109.857 E0.16156
G1 X105.856 Y109.861 E0.01965
G1 X102.489 Y113.228 E0.16118
G1 X101.916 Y113.224 E0.01938
G1 X105.275 Y109.865 E0.16079
G1 X104.695 Y109.869 E0.01965
G1 X101.344 Y113.220 E0.16041
G1 X100.771 Y113.216 E0.01938
G1 X104.114 Y109.873 E0.16002
G1 X103.533 Y109.878 E0.01965
G1 X100.198 Y113.212 E0.15963
G1 X99.626 Y113.208 E0.01938
G1 X102.953 Y109.882 E0.15925
G1 X102.372 Y109.886 E0.01965
G1 X99.053 Y113.204 E0.15886
G1 X98.481 Y113.200 E0.01938
G1 X101.791 Y109.890 E0.15848
G1 X101.211 Y109.894 E0.01965
G1 X97.908 Y113.196 E0.15809
G1 X97.335 Y113.192 E0.01938
G1 X100.630 Y109.898 E0.15771
G1 X100.049 Y109.902 E0.01965
G1 X96.763 Y113.188 E0.15732
G1 X96.190 Y113.184 E0.01938
G1 X99.469 Y109.906 E0.15693
G1 X98.888 Y109.910 E0.01965
G1 X95.618 Y113.180 E0.15655
G1 X95.045 Y113.176 E0.01938
G1 X98.307 Y109.914 E0.15616
G1 X97.727 Y109.918 E0.01965
G1 X94.472 Y113.172 E0.15578
G1 X93.900 Y113.168 E0.01938
G1 X97.146 Y109.922 E0.15539
G1 X96.565 Y109.926 E0.01965
G1 X93.327 Y113.164 E0.15500
G1 X92.755 Y113.160 E0.01938
G1 X95.985 Y109.930 E0.15462
G1 X95.404 Y109.934 E0.01965
G1 X92.182 Y113.156 E0.15423
G1 X91.609 Y113.152 E0.01938
G1 X94.823 Y109.938 E0.15385
G1 X94.243 Y109.942 E0.01965
G1 X91.037 Y113.148 E0.15346
G1 X90.464 Y113.144 E0.01938
G1 X93.662 Y109.947 E0.15308
G1 X93.081 Y109.951 E0.01965
G1 X89.892 Y113.140 E0.15269
G1 X89.319 Y113.136 E0.01938
G1 X92.501 Y109.955 E0.15230
G1 X91.920 Y109.959 E0.01965
G1 X88.747 Y113.132 E0.15192
G1 X88.174 Y113.128 E0.01938
G1 X91.339 Y109.963 E0.15153
G1 X90.759 Y109.967 E0.01965
G1 X87.601 Y113.124 E0.15115
G1 X87.029 Y113.120 E0.01938
G1 X90.178 Y109.971 E0.15076
G1 X89.597 Y109.975 E0.01965
G1 X86.456 Y113.116 E0.15037
G1 X85.884 Y113.112 E0.01938
G1 X89.017 Y109.979 E0.14999
G1 X88.436 Y109.983 E0.01965
G1 X85.311 Y113.108 E0.14960
G1 X84.738 Y113.104 E0.01938
G1 X87.856 Y109.987 E0.14922
G1 X87.275 Y109.991 E0.01965
G1 X84.166 Y113.100 E0.14883
G1 X83.593 Y113.096 E0.01938
G1 X86.694 Y109.995 E0.14845
G1 X86.114 Y109.999 E0.01965
G1 X83.021 Y113.092 E0.14806
G1 X82.448 Y113.088 E0.01938
G1 X85.533 Y110.003 E0.14767
G1 X84.952 Y110.007 E0.01965
G1 X81.875 Y113.084 E0.14729
G1 X81.303 Y113.080 E0.01938
G1 X84.372 Y110.011 E0.14690
G1 X83.791 Y110.015 E0.01965
G1 X80.730 Y113.076 E0.14652
G1 X80.158 Y113.072 E0.01938
G1 X83.210 Y110.020 E0.14613
G1 X82.630 Y110.024 E0.01965
G1 X79.585 Y113.068 E0.14575
G1 X79.012 Y113.064 E0.01938
G1 X82.049 Y110.028 E0.14536
G1 X81.468 Y110.032 E0.01965
G1 X78.440 Y113.060 E0.14497
G1 X77.867 Y113.056 E0.01938
G1 X80.888 Y110.036 E0.14459
G1 X80.307 Y110.040 E0.01965
G1 X77.295 Y113.052 E0.14420
G1 X76.722 Y113.048 E0.01938
G1 X79.726 Y110.044 E0.14382
G1 X79.146 Y110.048 E0.01965
G1 X76.149 Y113.044 E0.14343
G1 X75.577 Y113.040 E0.01938
G1 X78.565 Y110.052 E0.14304
G1 X77.984 Y110.056 E0.01965
G1 X75.004 Y113.036 E0.14266
G1 X74.432 Y113.032 E0.01938
G1 X77.404 Y110.060 E0.14227
G1 X76.823 Y110.064 E0.01965
G1 X73.859 Y113.028 E0.14189
G1 X73.286 Y113.024 E0.01938
G1 X76.242 Y110.068 E0.14150
G1 X75.662 Y110.072 E0.01965
G1 X72.714 Y113.020 E0.14112
G1 X72.141 Y113.016 E0.01938
G1 X75.081 Y110.076 E0.14073
G1 X74.500 Y110.080 E0.01965
G1 X71.569 Y113.012 E0.14034
G1 X70.996 Y113.008 E0.01938
G1 X73.920 Y110.084 E0.13996
G1 X73.339 Y110.089 E0.01965
G1 X70.423 Y113.004 E0.13957
G1 X69.851 Y113.000 E0.01938
G1 X72.759 Y110.093 E0.13919
G1 X72.178 Y110.097 E0.01965
G1 X69.278 Y112.996 E0.13880
G1 X68.706 Y112.992 E0.01938
G1 X71.597 Y110.101 E0.13841
G1 X71.017 Y110.105 E0.01965
G1 X68.133 Y112.988 E0.13803
G1 X67.561 Y112.984 E0.01938
G1 X70.436 Y110.109 E0.13764
G1 X69.855 Y110.113 E0.01965
G1 X66.988 Y112.980 E0.13726
G1 X66.415 Y112.976 E0.01938
G1 X69.275 Y110.117 E0.13687
G1 X68.694 Y110.121 E0.01965
G1 X65.843 Y112.972 E0.13649
G1 X65.270 Y112.968 E0.01938
G1 X68.113 Y110.125 E0.13610
G1 X67.533 Y110.129 E0.01965
G1 X64.698 Y112.964 E0.13571
G1 X64.125 Y112.960 E0.01938
G1 X66.952 Y110.133 E0.13533
G1 X66.371 Y110.137 E0.01965
G1 X63.552 Y112.956 E0.13494
G1 X62.980 Y112.952 E0.01938
G1 X65.791 Y110.141 E0.13456
G1 X65.210 Y110.145 E0.01965
G1 X62.407 Y112.948 E0.13417
G1 X61.835 Y112.944 E0.01938
G1 X64.629 Y110.149 E0.13378
G1 X64.049 Y110.153 E0.01965
G1 X61.262 Y112.940 E0.13340
G1 X60.689 Y112.936 E0.01938
G1 X63.468 Y110.158 E0.13301
G1 X62.887 Y110.162 E0.01965
G1 X60.117 Y112.932 E0.13263
G1 X59.544 Y112.928 E0.01938
G1 X62.307 Y110.166 E0.13224
G1 X61.726 Y110.170 E0.01965
G1 X58.972 Y112.924 E0.13186
G1 X58.399 Y112.920 E0.01938
G1 X61.145 Y110.174 E0.13147
G1 X60.565 Y110.178 E0.01965
G1 X57.826 Y112.916 E0.13108
G1 X57.254 Y112.912 E0.01937
G1 X59.984 Y110.182 E0.13067
G1 X59.403 Y110.186 E0.01965
G1 X56.682 Y112.907 E0.13026
G1 X56.110 Y112.903 E0.01937
G1 X58.823 Y110.190 E0.12985
G1 X58.242 Y110.194 E0.01965
G1 X55.538 Y112.898 E0.12944
G1 X54.966 Y112.894 E0.01937
G1 X57.661 Y110.198 E0.12903
G1 X57.080 Y110.203 E0.01967
G1 X54.394 Y112.889 E0.12859
G1 X53.822 Y112.885 E0.01937
G1 X56.499 Y110.207 E0.12816
G1 X55.918 Y110.212 E0.01967
G1 X53.250 Y112.880 E0.12773
G1 X52.677 Y112.876 E0.01937
G1 X55.337 Y110.217 E0.12729
G1 X54.755 Y110.221 E0.01967
G1 X52.105 Y112.871 E0.12686
M73 Q43 S52
G1 X51.533 Y112.867 E0.01937
G1 X54.174 Y110.226 E0.12642
G1 X53.593 Y110.230 E0.01967
G1 X50.961 Y112.862 E0.12599
G1 X50.389 Y112.858 E0.01937
G1 X53.012 Y110.235 E0.12556
G1 X52.431 Y110.239 E0.01967
G1 X49.817 Y112.853 E0.12512
G1 X49.245 Y112.849 E0.01937
G1 X51.850 Y110.244 E0.12469
G1 X51.268 Y110.248 E0.01967
G1 X48.673 Y112.844 E0.12426
G1 X48.101 Y112.840 E0.01937
G1 X50.687 Y110.253 E0.12382
G1 X50.106 Y110.258 E0.01967
G1 X47.529 Y112.835 E0.12339
G1 X46.956 Y112.831 E0.01937
G1 X49.525 Y110.262 E0.12295
G1 X48.944 Y110.267 E0.01967
G1 X46.384 Y112.826 E0.12252
G1 X45.812 Y112.822 E0.01937
G1 X48.363 Y110.271 E0.12209
G1 X47.782 Y110.276 E0.01967
G1 X45.240 Y112.817 E0.12165
G1 X44.668 Y112.813 E0.01937
G1 X47.200 Y110.280 E0.12122
G1 X46.619 Y110.285 E0.01967
G1 X44.096 Y112.808 E0.12079
G1 X43.524 Y112.804 E0.01937
G1 X46.038 Y110.290 E0.12035
G1 X45.457 Y110.294 E0.01967
G1 X42.952 Y112.799 E0.11992
G1 X42.380 Y112.795 E0.01937
G1 X44.876 Y110.299 E0.11948
G1 X44.295 Y110.303 E0.01967
G1 X41.808 Y112.790 E0.11905
G1 X41.235 Y112.786 E0.01937
G1 X43.713 Y110.308 E0.11862
G1 X43.132 Y110.312 E0.01967
G1 X40.663 Y112.781 E0.11818
G1 X40.091 Y112.777 E0.01937
G1 X42.551 Y110.317 E0.11775
G1 X41.970 Y110.322 E0.01967
G1 X39.630 Y112.662 E0.11201
G1 X39.554 Y112.636 E0.00271
G1 X39.126 Y112.589 E0.01459
G1 X41.389 Y110.326 E0.10833
G1 X40.808 Y110.331 E0.01967
G1 X38.510 Y112.628 E0.10999
G1 X38.445 Y112.635 E0.00220
G1 X38.085 Y112.761 E0.01293
G1 X37.803 Y112.759 E0.00954
G1 X40.226 Y110.335 E0.11601
G1 X39.934 Y110.338 E0.00989
G1 X39.502 Y110.483 E0.01542
G1 X37.231 Y112.754 E0.10874
G1 X36.659 Y112.750 E0.01937
G1 X38.883 Y110.525 E0.10649
G1 X38.445 Y110.478 E0.01492
G1 X38.377 Y110.455 E0.00244
G1 X36.087 Y112.745 E0.10964
G1 X35.514 Y112.741 E0.01937
G1 X37.902 Y110.354 E0.11428
G1 X37.321 Y110.358 E0.01967
G1 X34.942 Y112.736 E0.11384
G1 X34.370 Y112.732 E0.01937
G1 X36.739 Y110.363 E0.11341
G1 X36.158 Y110.367 E0.01967
G1 X33.839 Y112.686 E0.11100
G1 X33.554 Y112.590 E0.01020
G1 X33.378 Y112.571 E0.00599
G1 X35.577 Y110.372 E0.10528
G1 X34.996 Y110.376 E0.01967
G1 X32.824 Y112.549 E0.10399
G1 X32.445 Y112.590 E0.01289
G1 X32.087 Y112.714 E0.01284
G1 X34.415 Y110.381 E0.11156
G1 X33.932 Y110.385 E0.01633
G1 X33.768 Y110.451 E0.00599
G1 X31.510 Y112.709 E0.10811
G1 X30.938 Y112.705 E0.01937
G1 X33.066 Y110.576 E0.10190
G1 X32.999 Y110.583 E0.00228
G1 X32.533 Y110.533 E0.01588
G1 X30.365 Y112.700 E0.10375
G1 X29.793 Y112.696 E0.01937
G1 X32.089 Y110.401 E0.10987
G1 X31.509 Y110.404 E0.01962
G1 X29.221 Y112.691 E0.10951
G1 X28.649 Y112.687 E0.01937
G1 X30.928 Y110.408 E0.10907
G1 X30.347 Y110.413 E0.01967
G1 X28.077 Y112.682 E0.10864
G1 X27.930 Y112.681 E0.00498
G1 X27.617 Y112.566 E0.01129
G1 X29.765 Y110.417 E0.10284
G1 X29.184 Y110.422 E0.01967
G1 X27.110 Y112.496 E0.09928
G1 X26.999 Y112.484 E0.00378
G1 X26.491 Y112.539 E0.01731
G1 X28.603 Y110.427 E0.10111
G1 X28.022 Y110.431 E0.01967
G1 X25.789 Y112.664 E0.10690
G1 X25.217 Y112.660 E0.01937
G1 X27.278 Y110.599 E0.09867
G1 X26.999 Y110.629 E0.00948
G1 X26.703 Y110.597 E0.01009
G1 X24.644 Y112.655 E0.09853
G1 X24.072 Y112.651 E0.01937
G1 X26.227 Y110.496 E0.10313
G1 X26.089 Y110.446 E0.00498
G1 X25.697 Y110.449 E0.01324
G1 X23.500 Y112.646 E0.10517
G1 X22.928 Y112.642 E0.01937
G1 X25.116 Y110.454 E0.10474
G1 X24.535 Y110.459 E0.01967
G1 X22.356 Y112.637 E0.10430
G1 X21.930 Y112.634 E0.01443
G1 X21.827 Y112.590 E0.00378
G1 X23.954 Y110.463 E0.10180
G1 X23.373 Y110.468 E0.01967
G1 X21.364 Y112.477 E0.09617
G1 X21.000 Y112.436 E0.01239
G1 X20.806 Y112.457 E0.00659
G1 X22.791 Y110.472 E0.09502
G1 X22.210 Y110.477 E0.01967
G1 X20.068 Y112.619 E0.10257
G1 X19.496 Y112.615 E0.01937
G1 X21.488 Y110.623 E0.09537
G1 X21.000 Y110.677 E0.01662
G1 X20.871 Y110.663 E0.00439
G1 X18.923 Y112.610 E0.09323
G1 X18.351 Y112.606 E0.01937
G1 X20.367 Y110.591 E0.09647
G1 X20.087 Y110.493 E0.01001
G1 X19.886 Y110.495 E0.00683
G1 X17.779 Y112.601 E0.10083
G1 X17.207 Y112.597 E0.01937
G1 X19.304 Y110.500 E0.10040
G1 X18.723 Y110.504 E0.01967
G1 X16.635 Y112.592 E0.09997
G1 X16.063 Y112.588 E0.01937
G1 X18.142 Y110.509 E0.09953
G1 X17.561 Y110.513 E0.01967
G1 X15.936 Y112.139 E0.07780
G1 X15.936 Y111.562 E0.01952
G1 X16.980 Y110.518 E0.04998
G1 X16.399 Y110.522 E0.01967
G1 X15.752 Y111.169 E0.03093
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X16.399 Y110.522 E-0.21101
G1 X16.980 Y110.518 E-0.13420
G1 X15.936 Y111.562 E-0.34096
G1 X15.936 Y111.882 E-0.07383
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X196.840 Y96.607
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.981 Y96.564 E0.20784
G1 X202.975 Y95.764 E0.02708
G1 X203.058 Y95.764 E0.00282
G1 X203.064 Y96.564 E0.02708
G1 X207.768 Y96.531 E0.15922
G1 X207.762 Y95.731 E0.02708
G1 X208.698 Y95.724 E0.03169
G1 X208.704 Y96.524 E0.02708
G1 X210.483 Y96.512 E0.06021
G1 X210.477 Y95.712 E0.02708
G1 X210.753 Y95.710 E0.00933
G1 X210.758 Y96.510 E0.02708
G1 X212.536 Y96.497 E0.06015
G1 X212.530 Y95.697 E0.02708
G1 X213.452 Y95.691 E0.03120
G1 X213.457 Y96.491 E0.02708
G1 X218.935 Y96.453 E0.18543
G1 X218.930 Y95.653 E0.02708
G1 X219.966 Y95.645 E0.03507
G1 X219.971 Y96.445 E0.02708
G1 X222.914 Y96.425 E0.09962
G1 X222.909 Y95.625 E0.02708
G1 X224.361 Y95.615 E0.04915
G1 X224.366 Y96.414 E0.02708
G1 X226.144 Y96.402 E0.06018
G1 X226.138 Y95.602 E0.02708
G1 X226.623 Y95.599 E0.01640
G1 X226.628 Y96.399 E0.02708
G1 X228.412 Y96.386 E0.06040
G1 X228.407 Y95.586 E0.02708
G1 X229.035 Y95.582 E0.02127
G1 X229.040 Y96.382 E0.02708
G1 X230.823 Y96.369 E0.06035
G1 X230.818 Y95.569 E0.02708
G1 X231.243 Y95.566 E0.01439
G1 X231.249 Y96.366 E0.02708
G1 X233.005 Y96.354 E0.05944
G1 X233.000 Y95.554 E0.02708
G1 X234.370 Y95.544 E0.04640
G1 X234.370 Y101.342 E0.19626
G1 X61.350 Y100.132 E5.85668
G1 X59.006 Y100.091 E0.07935
G1 X39.836 Y99.941 E0.64889
G1 X39.764 Y99.892 E0.00295
G1 X39.488 Y99.799 E0.00985
G1 X38.998 Y99.745 E0.01668
G1 X38.508 Y99.798 E0.01668
G1 X38.232 Y99.891 E0.00986
G1 X38.177 Y99.928 E0.00226
G1 X33.839 Y99.894 E0.14685
G1 X33.764 Y99.844 E0.00304
G1 X33.489 Y99.750 E0.00983
G1 X32.998 Y99.695 E0.01671
G1 X32.507 Y99.749 E0.01673
G1 X32.231 Y99.843 E0.00986
G1 X32.174 Y99.880 E0.00232
G1 X27.845 Y99.846 E0.14653
G1 X27.766 Y99.793 E0.00322
G1 X27.489 Y99.699 E0.00990
G1 X26.998 Y99.643 E0.01673
G1 X26.507 Y99.697 E0.01673
G1 X26.230 Y99.791 E0.00991
G1 X26.167 Y99.833 E0.00257
G1 X21.852 Y99.799 E0.14605
G1 X21.766 Y99.742 E0.00350
G1 X21.490 Y99.647 E0.00989
G1 X20.998 Y99.591 E0.01675
G1 X20.507 Y99.645 E0.01674
G1 X20.229 Y99.739 E0.00994
G1 X20.159 Y99.786 E0.00284
G1 X15.629 Y99.751 E0.15333
G1 X15.629 Y97.136 E0.08848
G1 X20.159 Y97.101 E0.15333
G1 X20.229 Y97.148 E0.00284
G1 X20.507 Y97.242 E0.00994
G1 X20.998 Y97.296 E0.01673
G1 X21.490 Y97.240 E0.01676
G1 X21.766 Y97.145 E0.00989
G1 X21.852 Y97.088 E0.00350
G1 X26.167 Y97.054 E0.14605
G1 X26.230 Y97.096 E0.00257
G1 X26.507 Y97.190 E0.00991
G1 X26.998 Y97.244 E0.01673
G1 X27.489 Y97.188 E0.01673
G1 X27.766 Y97.094 E0.00990
G1 X27.845 Y97.040 E0.00322
G1 X32.174 Y97.006 E0.14653
G1 X32.231 Y97.044 E0.00232
G1 X32.507 Y97.138 E0.00986
G1 X32.998 Y97.192 E0.01673
G1 X33.489 Y97.137 E0.01670
G1 X33.764 Y97.043 E0.00983
G1 X33.839 Y96.993 E0.00304
G1 X38.177 Y96.959 E0.14685
G1 X38.232 Y96.996 E0.00226
G1 X38.508 Y97.089 E0.00986
G1 X38.998 Y97.142 E0.01668
G1 X39.488 Y97.088 E0.01668
G1 X39.764 Y96.994 E0.00985
G1 X39.836 Y96.946 E0.00295
G1 X59.006 Y96.796 E0.64889
G1 X61.350 Y96.755 E0.07935
G1 X196.835 Y95.807 E4.58612
G1 X196.840 Y96.547 E0.02505
M204 S1000
G1 X197.245 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.157 Y96.191 E0.03087
G1 X198.151 Y95.391 E0.02708
G1 X198.486 Y95.389 E0.01133
G1 X198.491 Y96.189 E0.02708
G1 X200.180 Y96.177 E0.05714
G1 X200.174 Y95.377 E0.02708
G1 X200.496 Y95.375 E0.01090
G1 X200.502 Y96.174 E0.02708
G1 X201.419 Y96.168 E0.03104
G1 X201.413 Y95.368 E0.02708
G1 X201.587 Y95.367 E0.00588
G1 X201.592 Y96.167 E0.02708
G1 X202.571 Y96.160 E0.03312
G1 X202.565 Y95.360 E0.02708
G1 X203.463 Y95.354 E0.03038
G1 X203.468 Y96.154 E0.02708
G1 X204.419 Y96.147 E0.03219
G1 X204.414 Y95.347 E0.02708
G1 X204.705 Y95.345 E0.00987
G1 X204.711 Y96.145 E0.02708
G1 X205.650 Y96.138 E0.03178
G1 X205.644 Y95.338 E0.02708
G1 X206.388 Y95.333 E0.02518
G1 X206.394 Y96.133 E0.02708
G1 X207.358 Y96.126 E0.03264
G1 X207.352 Y95.327 E0.02708
G1 X209.102 Y95.314 E0.05925
G1 X209.108 Y96.114 E0.02708
G1 X210.073 Y96.107 E0.03266
G1 X210.067 Y95.308 E0.02708
G1 X211.157 Y95.300 E0.03689
G1 X211.163 Y96.100 E0.02708
G1 X212.126 Y96.093 E0.03259
G1 X212.120 Y95.293 E0.02708
G1 X213.856 Y95.281 E0.05876
G1 X213.862 Y96.081 E0.02708
G1 X214.865 Y96.074 E0.03398
G1 X214.860 Y95.274 E0.02708
G1 X214.993 Y95.273 E0.00452
G1 X214.999 Y96.073 E0.02708
G1 X215.939 Y96.066 E0.03182
G1 X215.933 Y95.266 E0.02708
G1 X216.449 Y95.263 E0.01746
G1 X216.455 Y96.063 E0.02708
G1 X217.395 Y96.056 E0.03182
G1 X217.389 Y95.256 E0.02708
G1 X217.560 Y95.255 E0.00578
G1 X217.565 Y96.055 E0.02708
G1 X218.525 Y96.048 E0.03250
G1 X218.520 Y95.248 E0.02708
G1 X219.831 Y95.239 E0.04439
G1 F1800.000
G1 X219.932 Y95.238 E0.00500
G1 F1500.000
G1 X220.370 Y95.235 E0.01482
G1 X220.376 Y96.035 E0.02708
G1 X221.316 Y96.029 E0.03182
G1 X221.310 Y95.229 E0.02708
G1 X221.480 Y95.228 E0.00575
G1 X221.486 Y96.028 E0.02708
G1 X222.505 Y96.020 E0.03449
G1 X222.499 Y95.220 E0.02708
G1 X224.765 Y95.205 E0.07672
G1 X224.771 Y96.005 E0.02708
G1 X225.734 Y95.998 E0.03261
G1 X225.728 Y95.198 E0.02708
G1 X227.027 Y95.189 E0.04397
G1 X227.032 Y95.989 E0.02708
G1 X228.002 Y95.982 E0.03284
G1 X227.997 Y95.182 E0.02708
G1 X229.440 Y95.172 E0.04883
G1 X229.445 Y95.972 E0.02708
G1 X230.414 Y95.965 E0.03280
G1 X230.409 Y95.165 E0.02708
G1 X231.648 Y95.156 E0.04195
G1 X231.653 Y95.956 E0.02708
G1 X232.595 Y95.950 E0.03188
G1 X232.590 Y95.150 E0.02708
G1 X234.777 Y95.135 E0.07404
G1 X234.777 Y101.752 E0.22401
G1 X61.345 Y100.539 E5.87063
G1 X59.001 Y100.498 E0.07935
G1 X39.712 Y100.347 E0.65292
G1 X39.583 Y100.261 E0.00525
G1 X39.399 Y100.199 E0.00656
G1 X38.998 Y100.155 E0.01367
G1 X38.596 Y100.198 E0.01367
G1 X38.413 Y100.260 E0.00656
G1 X38.298 Y100.336 E0.00466
G1 X33.714 Y100.300 E0.15514
G1 X33.583 Y100.212 E0.00535
G1 X33.400 Y100.150 E0.00655
G1 X32.998 Y100.105 E0.01369
G1 X32.596 Y100.149 E0.01369
G1 X32.412 Y100.211 E0.00657
M73 P44 R51
G1 X32.295 Y100.289 E0.00474
G1 X27.720 Y100.253 E0.15488
G1 X27.584 Y100.161 E0.00555
G1 X27.400 Y100.098 E0.00658
G1 X26.998 Y100.053 E0.01369
G1 X26.596 Y100.097 E0.01369
G1 X26.411 Y100.159 E0.00658
G1 X26.289 Y100.241 E0.00499
G1 X21.726 Y100.206 E0.15443
G1 X21.583 Y100.109 E0.00584
G1 X21.400 Y100.046 E0.00657
G1 X20.998 Y100.001 E0.01370
G1 X20.595 Y100.045 E0.01370
G1 X20.411 Y100.107 E0.00660
G1 X20.281 Y100.194 E0.00527
G1 X15.222 Y100.154 E0.17125
G1 X15.222 Y96.733 E0.11583
G1 X20.281 Y96.693 E0.17125
G1 X20.411 Y96.780 E0.00527
G1 X20.595 Y96.842 E0.00660
G1 X20.997 Y96.886 E0.01369
G1 X21.400 Y96.841 E0.01371
G1 X21.583 Y96.778 E0.00657
G1 X21.726 Y96.681 E0.00584
G1 X26.289 Y96.646 E0.15443
G1 X26.411 Y96.728 E0.00499
G1 X26.596 Y96.790 E0.00658
G1 X26.998 Y96.834 E0.01369
G1 X27.400 Y96.789 E0.01369
G1 X27.584 Y96.726 E0.00658
G1 X27.720 Y96.634 E0.00555
G1 X32.295 Y96.598 E0.15488
G1 X32.412 Y96.676 E0.00474
G1 X32.596 Y96.738 E0.00657
G1 X32.998 Y96.782 E0.01369
G1 X33.399 Y96.737 E0.01368
G1 X33.583 Y96.675 E0.00656
G1 X33.714 Y96.587 E0.00535
G1 X38.298 Y96.551 E0.15514
G1 X38.413 Y96.627 E0.00466
G1 X38.596 Y96.689 E0.00656
G1 X38.998 Y96.732 E0.01367
G1 X39.399 Y96.688 E0.01367
G1 X39.583 Y96.626 E0.00656
G1 X39.712 Y96.540 E0.00525
G1 X59.001 Y96.389 E0.65292
G1 X61.345 Y96.348 E0.07935
G1 X197.239 Y95.397 E4.59997
G1 X197.244 Y96.137 E0.02505
M204 S1000
G1 X197.446 Y96.543 F10800.000
G1 X196.718 Y96.513
M204 S1250
G1 F4800.000
G1 X196.321 Y96.116 E0.01900
G1 X195.749 Y96.120 E0.01937
G1 X200.428 Y100.800 E0.22401
G1 X199.848 Y100.796 E0.01964
G1 X195.176 Y96.124 E0.22363
G1 X194.604 Y96.128 E0.01937
G1 X199.268 Y100.792 E0.22324
G1 X198.687 Y100.788 E0.01964
G1 X194.032 Y96.132 E0.22285
G1 X193.459 Y96.136 E0.01937
G1 X198.107 Y100.784 E0.22247
G1 X197.527 Y100.779 E0.01964
G1 X192.887 Y96.140 E0.22208
G1 X192.315 Y96.144 E0.01937
G1 X196.946 Y100.775 E0.22170
G1 X196.366 Y100.771 E0.01964
G1 X191.743 Y96.148 E0.22131
G1 X191.170 Y96.152 E0.01937
G1 X195.785 Y100.767 E0.22093
G1 X195.205 Y100.763 E0.01964
G1 X190.598 Y96.156 E0.22054
G1 X190.026 Y96.160 E0.01937
G1 X194.625 Y100.759 E0.22015
G1 X194.044 Y100.755 E0.01964
G1 X189.453 Y96.164 E0.21977
G1 X188.881 Y96.168 E0.01937
G1 X193.464 Y100.751 E0.21938
G1 X192.884 Y100.747 E0.01964
G1 X188.309 Y96.172 E0.21900
G1 X187.737 Y96.176 E0.01937
G1 X192.303 Y100.743 E0.21861
G1 X191.723 Y100.739 E0.01964
G1 X187.164 Y96.180 E0.21822
G1 X186.592 Y96.184 E0.01937
G1 X191.143 Y100.735 E0.21784
G1 X190.562 Y100.731 E0.01964
G1 X186.020 Y96.188 E0.21745
G1 X185.447 Y96.192 E0.01937
G1 X189.982 Y100.727 E0.21707
G1 X189.402 Y100.723 E0.01964
G1 X184.875 Y96.196 E0.21668
G1 X184.303 Y96.200 E0.01937
G1 X188.821 Y100.719 E0.21630
G1 X188.241 Y100.715 E0.01964
G1 X183.731 Y96.204 E0.21591
G1 X183.158 Y96.208 E0.01937
G1 X187.661 Y100.710 E0.21552
G1 X187.080 Y100.706 E0.01964
G1 X182.586 Y96.212 E0.21514
G1 X182.014 Y96.216 E0.01937
G1 X186.500 Y100.702 E0.21475
G1 X185.920 Y100.698 E0.01964
G1 X181.442 Y96.220 E0.21437
G1 X180.869 Y96.224 E0.01937
G1 X185.339 Y100.694 E0.21398
G1 X184.759 Y100.690 E0.01964
G1 X180.297 Y96.228 E0.21359
G1 X179.725 Y96.232 E0.01937
G1 X184.179 Y100.686 E0.21321
G1 X183.598 Y100.682 E0.01964
G1 X179.152 Y96.236 E0.21282
G1 X178.580 Y96.240 E0.01937
G1 X183.018 Y100.678 E0.21244
G1 X182.438 Y100.674 E0.01964
G1 X178.008 Y96.244 E0.21205
G1 X177.436 Y96.248 E0.01937
G1 X181.857 Y100.670 E0.21167
G1 X181.277 Y100.666 E0.01964
G1 X176.863 Y96.252 E0.21128
G1 X176.291 Y96.256 E0.01937
G1 X180.697 Y100.662 E0.21089
G1 X180.116 Y100.658 E0.01964
G1 X175.719 Y96.260 E0.21051
G1 X175.146 Y96.264 E0.01937
G1 X179.536 Y100.654 E0.21012
G1 X178.956 Y100.650 E0.01964
G1 X174.574 Y96.268 E0.20974
G1 X174.002 Y96.272 E0.01937
G1 X178.375 Y100.646 E0.20935
G1 X177.795 Y100.641 E0.01964
G1 X173.430 Y96.276 E0.20896
G1 X172.857 Y96.280 E0.01937
G1 X177.214 Y100.637 E0.20858
G1 X176.634 Y100.633 E0.01964
G1 X172.285 Y96.284 E0.20819
G1 X171.713 Y96.288 E0.01937
G1 X176.054 Y100.629 E0.20781
G1 X175.473 Y100.625 E0.01964
G1 X171.140 Y96.292 E0.20742
G1 X170.568 Y96.296 E0.01937
G1 X174.893 Y100.621 E0.20703
G1 X174.313 Y100.617 E0.01964
G1 X169.996 Y96.300 E0.20665
G1 X169.424 Y96.304 E0.01937
G1 X173.732 Y100.613 E0.20626
G1 X173.152 Y100.609 E0.01964
G1 X168.851 Y96.308 E0.20588
G1 X168.279 Y96.312 E0.01937
G1 X172.572 Y100.605 E0.20549
G1 X171.991 Y100.601 E0.01964
G1 X167.707 Y96.316 E0.20511
G1 X167.134 Y96.320 E0.01937
G1 X171.411 Y100.597 E0.20472
G1 X170.831 Y100.593 E0.01964
G1 X166.562 Y96.324 E0.20433
G1 X165.990 Y96.328 E0.01937
G1 X170.250 Y100.589 E0.20395
G1 X169.670 Y100.585 E0.01964
G1 X165.418 Y96.332 E0.20356
G1 X164.845 Y96.336 E0.01937
G1 X169.090 Y100.581 E0.20318
G1 X168.509 Y100.577 E0.01964
G1 X164.273 Y96.340 E0.20279
G1 X163.701 Y96.344 E0.01937
G1 X167.929 Y100.572 E0.20240
G1 X167.349 Y100.568 E0.01964
G1 X163.128 Y96.348 E0.20202
G1 X162.556 Y96.352 E0.01937
G1 X166.768 Y100.564 E0.20163
G1 X166.188 Y100.560 E0.01964
G1 X161.984 Y96.356 E0.20125
G1 X161.412 Y96.360 E0.01937
G1 X165.608 Y100.556 E0.20086
G1 X165.027 Y100.552 E0.01964
G1 X160.839 Y96.364 E0.20048
G1 X160.267 Y96.368 E0.01937
G1 X164.447 Y100.548 E0.20009
G1 X163.867 Y100.544 E0.01964
G1 X159.695 Y96.372 E0.19970
G1 X159.122 Y96.376 E0.01937
G1 X163.286 Y100.540 E0.19932
G1 X162.706 Y100.536 E0.01964
G1 X158.550 Y96.380 E0.19893
G1 X157.978 Y96.384 E0.01937
G1 X162.126 Y100.532 E0.19855
G1 X161.545 Y100.528 E0.01964
G1 X157.406 Y96.388 E0.19816
G1 X156.833 Y96.392 E0.01937
G1 X160.965 Y100.524 E0.19777
G1 X160.385 Y100.520 E0.01964
G1 X156.261 Y96.396 E0.19739
G1 X155.689 Y96.400 E0.01937
G1 X159.804 Y100.516 E0.19700
G1 X159.224 Y100.512 E0.01964
G1 X155.116 Y96.404 E0.19662
G1 X154.544 Y96.408 E0.01937
G1 X158.643 Y100.508 E0.19623
G1 X158.063 Y100.503 E0.01964
G1 X153.972 Y96.412 E0.19585
G1 X153.400 Y96.416 E0.01937
G1 X157.483 Y100.499 E0.19546
G1 X156.902 Y100.495 E0.01964
G1 X152.827 Y96.420 E0.19507
G1 X152.255 Y96.424 E0.01937
G1 X156.322 Y100.491 E0.19469
G1 X155.742 Y100.487 E0.01964
G1 X151.683 Y96.428 E0.19430
G1 X151.110 Y96.432 E0.01937
G1 X155.161 Y100.483 E0.19392
G1 X154.581 Y100.479 E0.01964
G1 X150.538 Y96.436 E0.19353
G1 X149.966 Y96.440 E0.01937
G1 X154.001 Y100.475 E0.19314
G1 X153.420 Y100.471 E0.01964
G1 X149.394 Y96.444 E0.19276
G1 X148.821 Y96.448 E0.01937
G1 X152.840 Y100.467 E0.19237
G1 X152.260 Y100.463 E0.01964
G1 X148.249 Y96.452 E0.19199
G1 X147.677 Y96.456 E0.01937
G1 X151.679 Y100.459 E0.19160
G1 X151.099 Y100.455 E0.01964
G1 X147.104 Y96.460 E0.19122
G1 X146.532 Y96.464 E0.01937
G1 X150.519 Y100.451 E0.19083
G1 X149.938 Y100.447 E0.01964
G1 X145.960 Y96.468 E0.19044
G1 X145.388 Y96.472 E0.01937
G1 X149.358 Y100.443 E0.19006
G1 X148.778 Y100.439 E0.01964
G1 X144.815 Y96.476 E0.18967
G1 X144.243 Y96.480 E0.01937
G1 X148.197 Y100.434 E0.18929
G1 X147.617 Y100.430 E0.01964
G1 X143.671 Y96.484 E0.18890
G1 X143.099 Y96.488 E0.01937
G1 X147.037 Y100.426 E0.18851
G1 X146.456 Y100.422 E0.01964
G1 X142.526 Y96.492 E0.18813
G1 X141.954 Y96.496 E0.01937
G1 X145.876 Y100.418 E0.18774
G1 X145.296 Y100.414 E0.01964
G1 X141.382 Y96.500 E0.18736
G1 X140.809 Y96.504 E0.01937
G1 X144.715 Y100.410 E0.18697
G1 X144.135 Y100.406 E0.01964
G1 X140.237 Y96.508 E0.18658
G1 X139.665 Y96.512 E0.01937
G1 X143.555 Y100.402 E0.18620
G1 X142.974 Y100.398 E0.01964
G1 X139.093 Y96.516 E0.18581
G1 X138.520 Y96.520 E0.01937
G1 X142.394 Y100.394 E0.18543
G1 X141.814 Y100.390 E0.01964
G1 X137.948 Y96.524 E0.18504
G1 X137.376 Y96.528 E0.01937
G1 X141.233 Y100.386 E0.18466
G1 X140.653 Y100.382 E0.01964
G1 X136.803 Y96.532 E0.18427
G1 X136.231 Y96.536 E0.01937
G1 X140.072 Y100.378 E0.18388
G1 X139.492 Y100.374 E0.01964
G1 X135.659 Y96.540 E0.18350
G1 X135.087 Y96.544 E0.01937
G1 X138.912 Y100.370 E0.18311
G1 X138.331 Y100.365 E0.01964
G1 X134.514 Y96.548 E0.18273
G1 X133.942 Y96.552 E0.01937
G1 X137.751 Y100.361 E0.18234
G1 X137.171 Y100.357 E0.01964
G1 X133.370 Y96.556 E0.18195
G1 X132.797 Y96.560 E0.01937
G1 X136.590 Y100.353 E0.18157
M73 Q44 S51
G1 X136.010 Y100.349 E0.01964
G1 X132.225 Y96.564 E0.18118
G1 X131.653 Y96.568 E0.01937
G1 X135.430 Y100.345 E0.18080
G1 X134.849 Y100.341 E0.01964
G1 X131.081 Y96.572 E0.18041
G1 X130.508 Y96.576 E0.01937
G1 X134.269 Y100.337 E0.18003
G1 X133.689 Y100.333 E0.01964
G1 X129.936 Y96.580 E0.17964
G1 X129.364 Y96.584 E0.01937
G1 X133.108 Y100.329 E0.17925
G1 X132.528 Y100.325 E0.01964
G1 X128.791 Y96.588 E0.17887
G1 X128.219 Y96.592 E0.01937
G1 X131.948 Y100.321 E0.17848
G1 X131.367 Y100.317 E0.01964
G1 X127.647 Y96.596 E0.17810
G1 X127.075 Y96.600 E0.01937
G1 X130.787 Y100.313 E0.17771
G1 X130.207 Y100.309 E0.01964
G1 X126.502 Y96.604 E0.17732
G1 X125.930 Y96.608 E0.01937
G1 X129.626 Y100.305 E0.17694
G1 X129.046 Y100.301 E0.01964
G1 X125.358 Y96.612 E0.17655
G1 X124.785 Y96.616 E0.01937
G1 X128.466 Y100.296 E0.17617
G1 X127.885 Y100.292 E0.01964
G1 X124.213 Y96.620 E0.17578
G1 X123.641 Y96.624 E0.01937
G1 X127.305 Y100.288 E0.17540
G1 X126.725 Y100.284 E0.01964
G1 X123.069 Y96.628 E0.17501
G1 X122.496 Y96.632 E0.01937
G1 X126.144 Y100.280 E0.17462
G1 X125.564 Y100.276 E0.01964
G1 X121.924 Y96.636 E0.17424
G1 X121.352 Y96.640 E0.01937
G1 X124.984 Y100.272 E0.17385
G1 X124.403 Y100.268 E0.01964
G1 X120.779 Y96.644 E0.17347
G1 X120.207 Y96.648 E0.01937
G1 X123.823 Y100.264 E0.17308
G1 X123.243 Y100.260 E0.01964
G1 X119.635 Y96.652 E0.17269
G1 X119.063 Y96.656 E0.01937
G1 X122.662 Y100.256 E0.17231
G1 X122.082 Y100.252 E0.01964
G1 X118.490 Y96.660 E0.17192
G1 X117.918 Y96.664 E0.01937
G1 X121.501 Y100.248 E0.17154
G1 X120.921 Y100.244 E0.01964
G1 X117.346 Y96.668 E0.17115
G1 X116.773 Y96.672 E0.01937
G1 X120.341 Y100.240 E0.17077
G1 X119.760 Y100.236 E0.01964
G1 X116.201 Y96.676 E0.17038
G1 X115.629 Y96.680 E0.01937
G1 X119.180 Y100.232 E0.16999
G1 X118.600 Y100.227 E0.01964
G1 X115.057 Y96.684 E0.16961
G1 X114.484 Y96.688 E0.01937
G1 X118.019 Y100.223 E0.16922
G1 X117.439 Y100.219 E0.01964
G1 X113.912 Y96.692 E0.16884
G1 X113.340 Y96.696 E0.01937
G1 X116.859 Y100.215 E0.16845
G1 X116.278 Y100.211 E0.01964
G1 X112.767 Y96.700 E0.16806
G1 X112.195 Y96.704 E0.01937
G1 X115.698 Y100.207 E0.16768
G1 X115.118 Y100.203 E0.01964
G1 X111.623 Y96.708 E0.16729
G1 X111.051 Y96.712 E0.01937
G1 X114.537 Y100.199 E0.16691
G1 X113.957 Y100.195 E0.01964
G1 X110.478 Y96.716 E0.16652
G1 X109.906 Y96.720 E0.01937
G1 X113.377 Y100.191 E0.16614
G1 X112.796 Y100.187 E0.01964
G1 X109.334 Y96.724 E0.16575
G1 X108.762 Y96.728 E0.01937
G1 X112.216 Y100.183 E0.16536
G1 X111.636 Y100.179 E0.01964
G1 X108.189 Y96.732 E0.16498
G1 X107.617 Y96.736 E0.01937
G1 X111.055 Y100.175 E0.16459
G1 X110.475 Y100.171 E0.01964
G1 X107.045 Y96.740 E0.16421
G1 X106.472 Y96.744 E0.01937
G1 X109.895 Y100.167 E0.16382
G1 X109.314 Y100.163 E0.01964
G1 X105.900 Y96.748 E0.16343
G1 X105.328 Y96.752 E0.01937
G1 X108.734 Y100.158 E0.16305
G1 X108.154 Y100.154 E0.01964
G1 X104.756 Y96.756 E0.16266
G1 X104.183 Y96.760 E0.01937
G1 X107.573 Y100.150 E0.16228
G1 X106.993 Y100.146 E0.01964
G1 X103.611 Y96.764 E0.16189
G1 X103.039 Y96.768 E0.01937
G1 X106.413 Y100.142 E0.16150
G1 X105.832 Y100.138 E0.01964
G1 X102.466 Y96.772 E0.16112
G1 X101.894 Y96.776 E0.01937
G1 X105.252 Y100.134 E0.16073
G1 X104.672 Y100.130 E0.01964
G1 X101.322 Y96.780 E0.16035
G1 X100.750 Y96.784 E0.01937
G1 X104.091 Y100.126 E0.15996
G1 X103.511 Y100.122 E0.01964
G1 X100.177 Y96.788 E0.15958
G1 X99.605 Y96.792 E0.01937
G1 X102.930 Y100.118 E0.15919
G1 X102.350 Y100.114 E0.01964
G1 X99.033 Y96.796 E0.15880
G1 X98.460 Y96.800 E0.01937
G1 X101.770 Y100.110 E0.15842
G1 X101.189 Y100.106 E0.01964
G1 X97.888 Y96.804 E0.15803
G1 X97.316 Y96.808 E0.01937
G1 X100.609 Y100.102 E0.15765
G1 X100.029 Y100.098 E0.01964
G1 X96.744 Y96.812 E0.15726
G1 X96.171 Y96.816 E0.01937
G1 X99.448 Y100.094 E0.15687
G1 X98.868 Y100.089 E0.01964
G1 X95.599 Y96.820 E0.15649
G1 X95.027 Y96.824 E0.01937
G1 X98.288 Y100.085 E0.15610
G1 X97.707 Y100.081 E0.01964
G1 X94.454 Y96.828 E0.15572
G1 X93.882 Y96.832 E0.01937
G1 X97.127 Y100.077 E0.15533
G1 X96.547 Y100.073 E0.01964
G1 X93.310 Y96.836 E0.15495
G1 X92.738 Y96.840 E0.01937
G1 X95.966 Y100.069 E0.15456
G1 X95.386 Y100.065 E0.01964
G1 X92.165 Y96.844 E0.15417
G1 X91.593 Y96.848 E0.01937
G1 X94.806 Y100.061 E0.15379
G1 X94.225 Y100.057 E0.01964
G1 X91.021 Y96.852 E0.15340
G1 X90.448 Y96.856 E0.01937
G1 X93.645 Y100.053 E0.15302
G1 X93.065 Y100.049 E0.01964
G1 X89.876 Y96.860 E0.15263
G1 X89.304 Y96.864 E0.01937
G1 X92.484 Y100.045 E0.15224
G1 X91.904 Y100.041 E0.01964
G1 X88.732 Y96.868 E0.15186
G1 X88.159 Y96.872 E0.01937
G1 X91.324 Y100.037 E0.15147
G1 X90.743 Y100.033 E0.01964
G1 X87.587 Y96.876 E0.15109
G1 X87.015 Y96.880 E0.01937
G1 X90.163 Y100.029 E0.15070
G1 X89.583 Y100.025 E0.01964
G1 X86.442 Y96.884 E0.15032
G1 X85.870 Y96.888 E0.01937
G1 X89.002 Y100.020 E0.14993
G1 X88.422 Y100.016 E0.01964
G1 X85.298 Y96.892 E0.14954
G1 X84.726 Y96.896 E0.01937
G1 X87.842 Y100.012 E0.14916
G1 X87.261 Y100.008 E0.01964
G1 X84.153 Y96.900 E0.14877
G1 X83.581 Y96.904 E0.01937
G1 X86.681 Y100.004 E0.14839
G1 X86.101 Y100.000 E0.01964
G1 X83.009 Y96.908 E0.14800
G1 X82.436 Y96.912 E0.01937
G1 X85.520 Y99.996 E0.14761
G1 X84.940 Y99.992 E0.01964
G1 X81.864 Y96.916 E0.14723
G1 X81.292 Y96.920 E0.01937
G1 X84.359 Y99.988 E0.14684
G1 X83.779 Y99.984 E0.01964
G1 X80.720 Y96.924 E0.14646
G1 X80.147 Y96.928 E0.01937
G1 X83.199 Y99.980 E0.14607
G1 X82.618 Y99.976 E0.01964
G1 X79.575 Y96.932 E0.14569
G1 X79.003 Y96.936 E0.01937
G1 X82.038 Y99.972 E0.14530
G1 X81.458 Y99.968 E0.01964
G1 X78.430 Y96.940 E0.14491
G1 X77.858 Y96.944 E0.01937
G1 X80.877 Y99.964 E0.14453
G1 X80.297 Y99.960 E0.01964
G1 X77.286 Y96.948 E0.14414
G1 X76.714 Y96.952 E0.01937
G1 X79.717 Y99.956 E0.14376
G1 X79.136 Y99.951 E0.01964
G1 X76.141 Y96.956 E0.14337
G1 X75.569 Y96.960 E0.01937
G1 X78.556 Y99.947 E0.14298
G1 X77.976 Y99.943 E0.01964
G1 X74.997 Y96.964 E0.14260
G1 X74.425 Y96.968 E0.01937
G1 X77.395 Y99.939 E0.14221
G1 X76.815 Y99.935 E0.01964
G1 X73.852 Y96.972 E0.14183
G1 X73.280 Y96.976 E0.01937
G1 X76.235 Y99.931 E0.14144
G1 X75.654 Y99.927 E0.01964
G1 X72.708 Y96.980 E0.14105
G1 X72.135 Y96.984 E0.01937
G1 X75.074 Y99.923 E0.14067
G1 X74.494 Y99.919 E0.01964
G1 X71.563 Y96.988 E0.14028
G1 X70.991 Y96.992 E0.01937
G1 X73.913 Y99.915 E0.13990
G1 X73.333 Y99.911 E0.01964
G1 X70.419 Y96.996 E0.13951
G1 X69.846 Y97.000 E0.01937
G1 X72.753 Y99.907 E0.13913
G1 X72.172 Y99.903 E0.01964
G1 X69.274 Y97.004 E0.13874
G1 X68.702 Y97.008 E0.01937
G1 X71.592 Y99.899 E0.13835
G1 X71.012 Y99.895 E0.01964
G1 X68.129 Y97.012 E0.13797
G1 X67.557 Y97.016 E0.01937
G1 X70.431 Y99.891 E0.13758
G1 X69.851 Y99.887 E0.01964
G1 X66.985 Y97.020 E0.13720
G1 X66.413 Y97.024 E0.01937
G1 X69.271 Y99.882 E0.13681
G1 X68.690 Y99.878 E0.01964
G1 X65.840 Y97.028 E0.13642
G1 X65.268 Y97.032 E0.01937
G1 X68.110 Y99.874 E0.13604
G1 X67.529 Y99.870 E0.01964
G1 X64.696 Y97.036 E0.13565
G1 X64.123 Y97.040 E0.01937
G1 X66.949 Y99.866 E0.13527
G1 X66.369 Y99.862 E0.01964
G1 X63.551 Y97.044 E0.13488
G1 X62.979 Y97.048 E0.01937
G1 X65.788 Y99.858 E0.13450
G1 X65.208 Y99.854 E0.01964
G1 X62.407 Y97.052 E0.13411
G1 X61.834 Y97.056 E0.01937
G1 X64.628 Y99.850 E0.13372
G1 X64.047 Y99.846 E0.01964
G1 X61.263 Y97.061 E0.13329
G1 X60.697 Y97.071 E0.01917
G1 X63.467 Y99.842 E0.13262
G1 X62.887 Y99.838 E0.01964
G1 X60.130 Y97.081 E0.13195
G1 X59.564 Y97.091 E0.01917
G1 X62.306 Y99.834 E0.13128
G1 X61.726 Y99.830 E0.01964
G1 X58.997 Y97.101 E0.13062
G1 X58.426 Y97.106 E0.01936
G1 X61.143 Y99.823 E0.13010
G1 X60.557 Y99.813 E0.01986
G1 X57.854 Y97.110 E0.12940
G1 X57.282 Y97.114 E0.01936
G1 X59.970 Y99.803 E0.12869
G1 X59.384 Y99.793 E0.01986
G1 X56.710 Y97.119 E0.12798
G1 X56.138 Y97.123 E0.01936
G1 X58.799 Y99.784 E0.12738
G1 X58.218 Y99.780 E0.01966
G1 X55.567 Y97.128 E0.12694
G1 X54.995 Y97.132 E0.01936
G1 X57.638 Y99.775 E0.12651
G1 X57.057 Y99.771 E0.01966
G1 X54.423 Y97.137 E0.12607
G1 X53.851 Y97.141 E0.01936
G1 X56.476 Y99.766 E0.12564
G1 X55.895 Y99.762 E0.01966
G1 X53.279 Y97.146 E0.12521
G1 X52.708 Y97.150 E0.01936
G1 X55.314 Y99.757 E0.12477
G1 X54.733 Y99.752 E0.01966
G1 X52.136 Y97.155 E0.12434
G1 X51.564 Y97.159 E0.01936
G1 X54.153 Y99.748 E0.12391
G1 X53.572 Y99.743 E0.01966
G1 X50.992 Y97.164 E0.12347
G1 X50.420 Y97.168 E0.01936
G1 X52.991 Y99.739 E0.12304
G1 X52.410 Y99.734 E0.01966
G1 X49.849 Y97.173 E0.12261
G1 X49.277 Y97.177 E0.01936
G1 X51.829 Y99.730 E0.12217
G1 X51.248 Y99.725 E0.01966
G1 X48.705 Y97.182 E0.12174
G1 X48.133 Y97.186 E0.01936
G1 X50.667 Y99.720 E0.12131
G1 X50.087 Y99.716 E0.01966
G1 X47.562 Y97.191 E0.12087
G1 X46.990 Y97.195 E0.01936
G1 X49.506 Y99.711 E0.12044
G1 X48.925 Y99.707 E0.01966
G1 X46.418 Y97.200 E0.12001
G1 X45.846 Y97.204 E0.01936
G1 X48.344 Y99.702 E0.11957
G1 X47.763 Y99.698 E0.01966
G1 X45.274 Y97.209 E0.11914
G1 X44.703 Y97.213 E0.01936
G1 X47.182 Y99.693 E0.11871
G1 X46.601 Y99.689 E0.01966
G1 X44.131 Y97.218 E0.11827
G1 X43.559 Y97.222 E0.01936
G1 X46.021 Y99.684 E0.11784
G1 X45.440 Y99.679 E0.01966
G1 X42.987 Y97.227 E0.11740
G1 X42.415 Y97.231 E0.01936
G1 X44.859 Y99.675 E0.11697
G1 X44.278 Y99.670 E0.01966
G1 X41.844 Y97.236 E0.11654
G1 X41.272 Y97.240 E0.01936
G1 X43.697 Y99.666 E0.11610
G1 X43.116 Y99.661 E0.01966
G1 X40.700 Y97.245 E0.11567
G1 X40.128 Y97.249 E0.01936
G1 X42.536 Y99.657 E0.11524
G1 X41.955 Y99.652 E0.01966
G1 X39.656 Y97.353 E0.11004
G1 X39.554 Y97.388 E0.00363
G1 X39.158 Y97.431 E0.01350
G1 X41.374 Y99.647 E0.10608
G1 X40.793 Y99.643 E0.01966
G1 X38.551 Y97.400 E0.10734
G1 X38.443 Y97.389 E0.00368
G1 X38.086 Y97.265 E0.01277
G1 X37.841 Y97.267 E0.00830
G1 X40.212 Y99.638 E0.11350
G1 X39.929 Y99.636 E0.00957
G1 X39.554 Y99.499 E0.01351
G1 X39.490 Y99.492 E0.00220
G1 X37.269 Y97.272 E0.10629
G1 X36.697 Y97.276 E0.01936
G1 X38.873 Y99.452 E0.10413
G1 X38.443 Y99.498 E0.01465
G1 X38.368 Y99.523 E0.00266
G1 X36.126 Y97.281 E0.10735
G1 X35.554 Y97.285 E0.01936
G1 X37.889 Y99.620 E0.11177
G1 X37.308 Y99.616 E0.01966
G1 X34.982 Y97.290 E0.11134
G1 X34.410 Y97.294 E0.01936
G1 X36.727 Y99.611 E0.11090
G1 X36.146 Y99.606 E0.01966
G1 X33.869 Y97.330 E0.10899
G1 X33.556 Y97.436 E0.01121
G1 X33.416 Y97.452 E0.00478
G1 X35.565 Y99.602 E0.10291
G1 X34.985 Y99.597 E0.01966
G1 X32.872 Y97.485 E0.10111
G1 X32.440 Y97.438 E0.01470
G1 X32.150 Y97.339 E0.01038
G1 X34.404 Y99.593 E0.10788
G1 X33.932 Y99.589 E0.01598
G1 X33.752 Y99.518 E0.00653
G1 X31.551 Y97.317 E0.10536
G1 X30.980 Y97.321 E0.01936
G1 X33.053 Y99.394 E0.09923
G1 X32.522 Y99.440 E0.01801
G1 X30.408 Y97.326 E0.10122
G1 X29.836 Y97.330 E0.01936
G1 X32.080 Y99.574 E0.10743
G1 X31.499 Y99.570 E0.01966
G1 X29.264 Y97.335 E0.10700
G1 X28.692 Y97.339 E0.01936
G1 X30.919 Y99.565 E0.10657
G1 X30.338 Y99.561 E0.01966
G1 X28.121 Y97.344 E0.10613
G1 X27.939 Y97.345 E0.00614
G1 X27.655 Y97.454 E0.01031
G1 X29.757 Y99.556 E0.10061
G1 X29.176 Y99.552 E0.01966
G1 X27.157 Y97.533 E0.09663
G1 X26.999 Y97.551 E0.00541
G1 X26.550 Y97.502 E0.01528
G1 X28.595 Y99.547 E0.09791
G1 X28.014 Y99.542 E0.01966
G1 X25.833 Y97.362 E0.10440
G1 X25.262 Y97.366 E0.01936
G1 X27.261 Y99.366 E0.09572
G1 X26.999 Y99.336 E0.00894
G1 X26.689 Y99.370 E0.01054
G1 X24.690 Y97.371 E0.09571
G1 X24.118 Y97.375 E0.01936
G1 X26.216 Y99.473 E0.10044
G1 X26.075 Y99.527 E0.00512
G1 X25.691 Y99.524 E0.01300
G1 X23.546 Y97.380 E0.10267
G1 X22.974 Y97.384 E0.01936
G1 X25.110 Y99.520 E0.10223
G1 X24.529 Y99.515 E0.01966
G1 X22.403 Y97.389 E0.10180
G1 X21.946 Y97.392 E0.01545
G1 X21.916 Y97.412 E0.00123
G1 X21.930 Y97.492 E0.00273
G1 X23.948 Y99.511 E0.09663
G1 X23.368 Y99.506 E0.01966
G1 X21.877 Y98.016 E0.07133
G1 X21.410 Y98.124 E0.01625
G1 X22.787 Y99.501 E0.06591
G1 X22.206 Y99.497 E0.01966
G1 X21.955 Y99.246 E0.01200
G1 X22.014 Y98.903 E0.01179
G1 X21.490 Y98.781 E0.01821
G1 X20.669 Y97.960 E0.03930
M204 S1000
G1 X20.767 Y97.393 F10800.000
M204 S1250
G1 F4800.000
G1 X21.293 Y97.920 E0.03015
M204 S1000
G1 F8640.000
G1 X20.767 Y97.393 E-0.17193
G1 E-0.62807 F2100.00000
G1 Z3.200 F10800.000
G1 X21.175 Y99.488
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.658 Y98.971 E0.02972
M204 S1000
G1 X21.040 Y98.907 F10800.000
M204 S1250
G1 F4800.000
G1 X19.544 Y97.411 E0.07161
G1 X18.972 Y97.415 E0.01936
G1 X20.363 Y98.807 E0.06659
G1 X19.938 Y98.900 E0.01474
G1 X19.949 Y98.969 E0.00236
G1 X18.400 Y97.420 E0.07415
G1 X17.828 Y97.424 E0.01936
G1 X19.882 Y99.479 E0.09833
G1 X19.302 Y99.474 E0.01966
G1 X17.257 Y97.429 E0.09790
G1 X16.685 Y97.433 E0.01936
G1 X18.721 Y99.469 E0.09746
G1 X18.140 Y99.465 E0.01966
G1 X16.113 Y97.438 E0.09703
G1 X15.935 Y97.439 E0.00604
G1 X15.935 Y97.836 E0.01342
G1 X17.559 Y99.460 E0.07777
G1 X16.978 Y99.456 E0.01966
G1 X15.935 Y98.412 E0.04996
G1 X15.935 Y98.988 E0.01951
G1 X16.582 Y99.636 E0.03099
M204 S1000
G1 F8640.000
G1 X15.935 Y98.988 E-0.21143
G1 X15.935 Y98.412 E-0.13307
G1 X16.978 Y99.456 E-0.34081
G1 X17.302 Y99.458 E-0.07470
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X196.933 Y96.729
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.009 Y100.804 E0.19508
G1 X201.589 Y100.808 E0.01964
G1 X197.688 Y96.907 E0.18675
G1 X198.260 Y96.903 E0.01937
G1 X202.169 Y100.812 E0.18714
G1 X202.750 Y100.816 E0.01964
G1 X198.832 Y96.899 E0.18753
G1 X199.404 Y96.895 E0.01937
G1 X203.330 Y100.820 E0.18791
G1 X203.910 Y100.824 E0.01964
G1 X199.977 Y96.891 E0.18830
G1 X200.549 Y96.887 E0.01937
G1 X204.491 Y100.828 E0.18869
G1 X205.071 Y100.832 E0.01964
G1 X201.121 Y96.883 E0.18907
G1 X201.694 Y96.879 E0.01937
G1 X205.651 Y100.836 E0.18946
G1 X206.232 Y100.840 E0.01964
G1 X202.266 Y96.875 E0.18984
G1 X202.838 Y96.871 E0.01937
G1 X206.812 Y100.844 E0.19023
G1 X207.392 Y100.848 E0.01964
G1 X203.410 Y96.867 E0.19062
G1 X203.983 Y96.862 E0.01937
G1 X207.973 Y100.853 E0.19100
G1 X208.553 Y100.857 E0.01964
G1 X204.555 Y96.858 E0.19139
G1 X205.127 Y96.854 E0.01937
G1 X209.133 Y100.861 E0.19177
G1 X209.714 Y100.865 E0.01964
G1 X207.950 Y99.101 E0.08443
G1 X208.522 Y99.097 E0.01937
G1 X210.294 Y100.869 E0.08482
G1 X210.874 Y100.873 E0.01964
G1 X209.095 Y99.093 E0.08520
G1 X209.667 Y99.089 E0.01937
G1 X211.455 Y100.877 E0.08559
G1 X212.035 Y100.881 E0.01964
G1 X210.093 Y98.939 E0.09296
G1 X210.223 Y98.807 E0.00628
G1 X210.979 Y99.552 E0.03594
G1 X211.181 Y99.634 E0.00735
G1 X211.363 Y99.633 E0.00618
G1 X212.615 Y100.885 E0.05994
G1 X213.196 Y100.889 E0.01964
G1 X211.935 Y99.629 E0.06033
G1 X212.508 Y99.625 E0.01937
G1 X213.776 Y100.893 E0.06072
G1 X214.356 Y100.897 E0.01964
G1 X213.080 Y99.621 E0.06110
G1 X213.652 Y99.617 E0.01937
G1 X214.937 Y100.901 E0.06149
G1 X215.517 Y100.905 E0.01964
G1 X214.212 Y99.600 E0.06248
G1 X214.381 Y99.529 E0.00622
G1 X214.548 Y99.360 E0.00803
G1 X216.098 Y100.909 E0.07418
G1 X216.678 Y100.913 E0.01964
G1 X214.834 Y99.070 E0.08827
G1 X215.120 Y98.779 E0.01379
G1 X217.258 Y100.917 E0.10235
G1 X217.839 Y100.922 E0.01964
G1 X215.406 Y98.489 E0.11644
G1 X215.692 Y98.199 E0.01379
G1 X218.419 Y100.926 E0.13052
G1 X218.999 Y100.930 E0.01964
G1 X215.978 Y97.909 E0.14460
G1 X216.265 Y97.619 E0.01379
G1 X219.580 Y100.934 E0.15869
G1 X220.160 Y100.938 E0.01964
G1 X216.485 Y97.262 E0.17594
G1 X216.484 Y97.207 E0.00186
G1 X218.331 Y99.028 E0.08778
G1 X218.823 Y99.025 E0.01667
G1 X220.740 Y100.942 E0.09177
G1 X221.321 Y100.946 E0.01964
G1 X219.396 Y99.021 E0.09215
G1 X219.968 Y99.017 E0.01937
G1 X221.901 Y100.950 E0.09254
G1 X222.481 Y100.954 E0.01964
G1 X220.540 Y99.013 E0.09292
G1 X221.073 Y99.009 E0.01805
G1 X221.549 Y99.478 E0.02262
G1 X221.604 Y99.501 E0.00201
G1 X223.062 Y100.958 E0.06976
M73 P45 R50
G1 X223.642 Y100.962 E0.01964
G1 X222.236 Y99.557 E0.06728
G1 X222.809 Y99.553 E0.01937
G1 X224.222 Y100.966 E0.06767
G1 X224.803 Y100.970 E0.01964
G1 X223.381 Y99.549 E0.06805
G1 X223.953 Y99.545 E0.01937
G1 X225.383 Y100.974 E0.06844
G1 X225.963 Y100.978 E0.01964
G1 X224.526 Y99.541 E0.06882
G1 X225.092 Y99.531 E0.01918
G1 X226.544 Y100.982 E0.06948
G1 X227.124 Y100.986 E0.01964
G1 X225.433 Y99.295 E0.08095
G1 X225.719 Y99.005 E0.01379
G1 X227.704 Y100.991 E0.09504
G1 X228.285 Y100.995 E0.01964
G1 X226.005 Y98.715 E0.10912
G1 X226.291 Y98.425 E0.01379
G1 X228.865 Y100.999 E0.12321
G1 X229.445 Y101.003 E0.01964
G1 X226.577 Y98.135 E0.13729
G1 X226.864 Y97.845 E0.01379
G1 X230.026 Y101.007 E0.15137
G1 X230.606 Y101.011 E0.01964
G1 X227.150 Y97.554 E0.16546
G1 X227.300 Y97.402 E0.00724
G1 X227.379 Y97.207 E0.00711
G1 X231.186 Y101.015 E0.18226
G1 X231.767 Y101.019 E0.01964
G1 X227.446 Y96.698 E0.20683
G1 X228.018 Y96.694 E0.01937
G1 X232.532 Y101.207 E0.21605
M204 S1000
G1 F8640.000
G1 X230.204 Y98.880 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.248 Y100.043
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.682 Y99.477 E0.02710
G1 X233.110 Y99.481 E0.01937
G1 X234.065 Y100.436 E0.04572
G1 X234.065 Y101.012 E0.01951
G1 X232.538 Y99.485 E0.07312
G1 X231.965 Y99.489 E0.01937
G1 X233.508 Y101.031 E0.07384
G1 X232.927 Y101.027 E0.01964
G1 X228.793 Y96.892 E0.19792
G1 X229.167 Y96.890 E0.01266
G1 X229.165 Y96.689 E0.00681
G1 X229.537 Y97.061 E0.01780
M204 S1000
G1 X229.577 Y96.921 F10800.000
M204 S1250
G1 F4800.000
G1 X231.719 Y99.062 E0.11180
G1 X231.769 Y99.083 E0.00202
G1 X232.363 Y99.079 E0.02192
G1 X229.965 Y96.681 E0.12520
G1 X230.588 Y96.676 E0.02302
G1 X232.986 Y99.074 E0.12520
G1 X233.610 Y99.070 E0.02302
G1 X231.212 Y96.672 E0.12520
G1 X231.836 Y96.668 E0.02302
G1 X234.065 Y98.897 E0.11640
G1 X234.065 Y98.269 E0.02318
G1 X232.459 Y96.663 E0.08385
G1 X233.083 Y96.659 E0.02302
G1 X234.065 Y97.641 E0.05129
G1 X234.065 Y97.013 E0.02318
G1 X233.309 Y96.257 E0.03946
G1 X233.307 Y95.857 E0.01478
G1 X233.535 Y95.856 E0.00844
G1 X234.248 Y96.569 E0.03722
M204 S1000
G1 F8640.000
G1 X233.535 Y95.856 E-0.23279
G1 X233.307 Y95.857 E-0.05278
G1 X233.309 Y96.257 E-0.09242
G1 X234.065 Y97.013 E-0.24680
G1 X234.065 Y97.599 E-0.13521
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X228.727 Y96.587
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.722 Y95.788 E0.01471
G1 F8640.000
G1 X228.727 Y96.587 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X226.382 Y95.804
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.387 Y96.604 E0.00513
G1 X226.446 Y96.726 F10800.000
M204 S1250
G1 F4800.000
G1 X227.054 Y97.333 E0.02977
M204 S1000
G1 X226.761 Y97.630 F10800.000
M204 S1250
G1 F4800.000
G1 X225.841 Y96.709 E0.04511
G1 X225.255 Y96.714 E0.02029
G1 X226.339 Y97.797 E0.05311
G1 X226.046 Y98.094 E0.01445
G1 X224.488 Y96.536 E0.07638
M204 S1000
G1 X224.243 Y96.291 F10800.000
M204 S1250
G1 F4800.000
G1 X223.875 Y95.923 E0.01804
G1 X223.290 Y95.927 E0.02029
G1 X225.753 Y98.391 E0.12075
G1 X225.461 Y98.688 E0.01445
G1 X223.220 Y96.447 E0.10983
G1 X223.222 Y96.728 E0.00974
G1 X223.075 Y96.729 E0.00509
G1 X223.076 Y96.893 E0.00568
G1 X225.168 Y98.984 E0.10252
G1 X225.045 Y99.109 E0.00606
G1 X224.994 Y99.130 E0.00191
G1 X224.726 Y99.132 E0.00930
G1 X222.896 Y97.302 E0.08969
G1 X222.604 Y97.599 E0.01445
G1 X224.141 Y99.136 E0.07534
G1 X223.555 Y99.140 E0.02029
G1 X222.311 Y97.896 E0.06099
G1 X222.018 Y98.193 E0.01445
G1 X222.970 Y99.144 E0.04664
G1 X222.384 Y99.148 E0.02029
G1 X221.726 Y98.490 E0.03229
G1 X221.433 Y98.787 E0.01445
G1 X221.981 Y99.334 E0.02686
M204 S1000
G1 F8640.000
G1 X221.433 Y98.787 E-0.17894
G1 X221.726 Y98.490 E-0.09625
G1 X222.384 Y99.148 E-0.21512
G1 X222.970 Y99.144 E-0.13518
G1 X222.558 Y98.732 E-0.13451
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X221.721 Y98.173
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.238 Y96.751 E0.08422
G1 X221.745 Y96.755 E0.02748
G1 X221.103 Y98.518 E0.10444
G1 X221.036 Y98.586 E0.00529
G1 X220.585 Y98.589 E0.02513
G1 X221.251 Y96.758 E0.10842
G1 X220.757 Y96.761 E0.02748
G1 X220.091 Y98.592 E0.10842
G1 X219.597 Y98.596 E0.02748
G1 X220.263 Y96.765 E0.10842
G1 X219.770 Y96.768 E0.02748
G1 X219.103 Y98.599 E0.10842
G1 X218.609 Y98.603 E0.02748
G1 X219.568 Y95.970 E0.15592
G1 X219.254 Y95.972 E0.01748
G1 X219.259 Y96.772 E0.04451
G1 X218.782 Y96.775 E0.02655
G1 X218.219 Y98.323 E0.09165
G1 X217.856 Y97.966 E0.02832
G1 X218.288 Y96.779 E0.07029
G1 X217.795 Y96.782 E0.02748
G1 X217.494 Y97.608 E0.04892
G1 X217.131 Y97.251 E0.02832
G1 X217.373 Y96.587 E0.03930
G1 F8640.000
G1 X217.131 Y97.251 E-0.16309
G1 X217.494 Y97.608 E-0.11753
G1 X217.795 Y96.782 E-0.20299
G1 X218.288 Y96.779 E-0.11401
G1 X218.048 Y97.440 E-0.16237
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X216.193 Y95.468
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.198 Y96.268 E0.00724
G1 F8640.000
G1 X216.193 Y95.468 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X216.141 Y97.425
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.499 Y96.782 E0.03260
G1 X214.893 Y96.786 E0.02172
G1 X215.709 Y97.602 E0.04138
G1 X215.406 Y97.909 E0.01546
G1 X214.287 Y96.790 E0.05674
G1 X213.682 Y96.795 E0.02172
G1 X215.103 Y98.216 E0.07210
G1 X214.801 Y98.523 E0.01546
G1 X212.841 Y96.564 E0.09936
G1 X212.843 Y96.800 E0.00848
G1 X212.470 Y96.803 E0.01336
G1 X214.498 Y98.831 E0.10282
G1 X214.195 Y99.138 E0.01546
G1 X211.865 Y96.807 E0.11818
G1 X211.808 Y96.808 E0.00204
G1 X211.811 Y97.197 E0.01397
G1 X211.728 Y97.281 E0.00420
G1 X213.657 Y99.210 E0.09782
G1 X213.051 Y99.214 E0.02172
G1 X211.425 Y97.588 E0.08246
G1 X211.123 Y97.895 E0.01546
G1 X212.446 Y99.218 E0.06710
G1 X211.840 Y99.222 E0.02172
G1 X210.820 Y98.202 E0.05175
G1 X210.517 Y98.509 E0.01546
G1 X211.416 Y99.408 E0.04561
M204 S1000
G1 F8640.000
G1 X210.517 Y98.509 E-0.29372
G1 X210.820 Y98.202 E-0.09958
G1 X211.840 Y99.222 E-0.33321
G1 X211.985 Y99.221 E-0.03349
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X213.335 Y96.448
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.705 Y95.818 E0.03193
M204 S1000
G1 F8640.000
G1 X213.335 Y96.448 E-0.20558
G1 E-0.59442 F2100.00000
G1 Z3.200 F10800.000
G1 X211.373 Y97.320
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.370 Y96.827 E0.02828
G1 X210.900 Y96.830 E0.02696
G1 X210.905 Y97.512 E0.03917
G1 X210.439 Y97.985 E0.03813
G1 X210.431 Y96.834 E0.06613
G1 X209.961 Y96.837 E0.02696
G1 X209.973 Y98.458 E0.09309
G1 X209.769 Y98.665 E0.01670
G1 X209.505 Y98.667 E0.01516
G1 X209.492 Y96.840 E0.10490
G1 X209.023 Y96.844 E0.02696
G1 X209.035 Y98.670 E0.10490
G1 X208.566 Y98.673 E0.02696
G1 X208.553 Y96.847 E0.10490
G1 X208.385 Y96.848 E0.00969
G1 X208.379 Y96.048 E0.04595
G1 X208.086 Y96.050 E0.01682
G1 X208.097 Y98.676 E0.15085
G1 X207.627 Y98.680 E0.02696
G1 X207.614 Y96.853 E0.10490
G1 X207.145 Y96.857 E0.02696
G1 X207.156 Y98.477 E0.09309
G1 X206.684 Y98.011 E0.03813
G1 X206.676 Y96.860 E0.06613
G1 X206.206 Y96.863 E0.02696
G1 X206.211 Y97.545 E0.03917
G1 X205.738 Y97.079 E0.03813
G1 X205.735 Y96.669 E0.02357
G1 X206.192 Y96.338 F10800.000
G1 F2400.000
G1 X206.022 Y96.171 E0.00598
G1 X206.018 Y95.539 E0.01585
G1 F8640.000
G1 X206.022 Y96.171 E-0.14582
G1 X206.192 Y96.338 E-0.05500
G1 E-0.59918 F2100.00000
G1 Z3.200 F10800.000
G1 X207.762 Y108.844
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X208.698 Y108.837 E0.03169
G1 X208.704 Y109.637 E0.02708
G1 X210.483 Y109.625 E0.06021
G1 X210.477 Y108.825 E0.02708
G1 X210.753 Y108.823 E0.00933
G1 X210.758 Y109.623 E0.02708
G1 X212.536 Y109.610 E0.06015
G1 X212.530 Y108.810 E0.02708
G1 X213.452 Y108.804 E0.03120
G1 X213.457 Y109.604 E0.02708
G1 X217.161 Y109.578 E0.12537
G1 X218.935 Y109.566 E0.06006
G1 X218.930 Y108.766 E0.02708
G1 X219.966 Y108.758 E0.03507
G1 X219.971 Y109.558 E0.02708
G1 X222.914 Y109.538 E0.09962
G1 X222.909 Y108.738 E0.02708
G1 X224.361 Y108.728 E0.04915
G1 X224.366 Y109.528 E0.02708
G1 X226.144 Y109.515 E0.06018
G1 X226.138 Y108.715 E0.02708
G1 X226.623 Y108.712 E0.01640
G1 X226.628 Y109.512 E0.02708
G1 X228.412 Y109.499 E0.06040
G1 X228.407 Y108.699 E0.02708
G1 X229.035 Y108.695 E0.02127
G1 X229.040 Y109.495 E0.02708
G1 X230.823 Y109.482 E0.06035
G1 X230.818 Y108.682 E0.02708
G1 X231.243 Y108.679 E0.01439
G1 X231.249 Y109.479 E0.02708
G1 X233.005 Y109.467 E0.05944
G1 X233.000 Y108.667 E0.02708
G1 X234.370 Y108.658 E0.04640
G1 X234.370 Y114.456 E0.19626
G1 X61.350 Y113.245 E5.85668
G1 X59.006 Y113.204 E0.07935
G1 X39.836 Y113.054 E0.64889
G1 X39.764 Y113.006 E0.00295
G1 X39.488 Y112.912 E0.00985
G1 X38.998 Y112.858 E0.01668
G1 X38.508 Y112.911 E0.01668
G1 X38.232 Y113.004 E0.00986
G1 X38.177 Y113.041 E0.00226
G1 X33.839 Y113.007 E0.14685
G1 X33.764 Y112.957 E0.00304
G1 X33.489 Y112.864 E0.00983
G1 X32.998 Y112.808 E0.01671
G1 X32.507 Y112.862 E0.01673
G1 X32.231 Y112.956 E0.00986
G1 X32.174 Y112.994 E0.00232
G1 X27.845 Y112.960 E0.14653
G1 X27.766 Y112.906 E0.00322
G1 X27.489 Y112.812 E0.00990
G1 X26.998 Y112.756 E0.01673
G1 X26.507 Y112.810 E0.01673
G1 X26.230 Y112.904 E0.00991
G1 X26.167 Y112.946 E0.00257
G1 X21.852 Y112.912 E0.14605
G1 X21.766 Y112.855 E0.00350
G1 X21.490 Y112.760 E0.00989
G1 X20.998 Y112.704 E0.01675
G1 X20.507 Y112.758 E0.01674
G1 X20.229 Y112.852 E0.00994
G1 X20.159 Y112.899 E0.00284
G1 X15.629 Y112.864 E0.15333
G1 X15.629 Y110.250 E0.08848
G1 X20.159 Y110.214 E0.15333
G1 X20.229 Y110.261 E0.00284
G1 X20.507 Y110.355 E0.00994
G1 X20.998 Y110.409 E0.01673
G1 X21.490 Y110.353 E0.01676
G1 X21.766 Y110.258 E0.00989
G1 X21.852 Y110.201 E0.00350
G1 X26.167 Y110.167 E0.14605
G1 X26.230 Y110.209 E0.00257
G1 X26.507 Y110.303 E0.00991
G1 X26.998 Y110.357 E0.01673
G1 X27.489 Y110.301 E0.01673
G1 X27.766 Y110.207 E0.00990
G1 X27.845 Y110.154 E0.00322
G1 X32.174 Y110.120 E0.14653
G1 X32.231 Y110.157 E0.00232
G1 X32.507 Y110.251 E0.00986
G1 X32.998 Y110.305 E0.01673
G1 X33.489 Y110.250 E0.01670
G1 X33.764 Y110.156 E0.00983
G1 X33.839 Y110.106 E0.00304
G1 X38.177 Y110.072 E0.14685
G1 X38.232 Y110.109 E0.00226
G1 X38.508 Y110.202 E0.00986
G1 X38.998 Y110.255 E0.01668
G1 X39.488 Y110.201 E0.01668
G1 X39.764 Y110.108 E0.00985
G1 X39.836 Y110.059 E0.00295
G1 X59.006 Y109.909 E0.64889
G1 X61.350 Y109.868 E0.07935
G1 X196.835 Y108.920 E4.58612
G1 X196.840 Y109.720 E0.02708
G1 X202.981 Y109.677 E0.20784
G1 X202.975 Y108.877 E0.02708
G1 X203.058 Y108.877 E0.00282
G1 X203.064 Y109.677 E0.02708
G1 X207.768 Y109.644 E0.15922
G1 X207.763 Y108.904 E0.02505
M204 S1000
G1 F8640.000
G1 X208.698 Y108.837 E-0.21660
G1 X208.704 Y109.637 E-0.18471
G1 X210.257 Y109.626 E-0.35868
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X220.376 Y109.148
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X221.316 Y109.142 E0.03182
G1 X221.310 Y108.342 E0.02708
G1 X221.480 Y108.341 E0.00575
G1 X221.486 Y109.141 E0.02708
G1 X222.505 Y109.133 E0.03449
G1 X222.499 Y108.334 E0.02708
M73 Q45 S50
G1 X224.765 Y108.318 E0.07672
G1 X224.771 Y109.118 E0.02708
G1 X225.734 Y109.111 E0.03261
G1 X225.728 Y108.311 E0.02708
G1 X227.027 Y108.302 E0.04397
G1 X227.032 Y109.102 E0.02708
G1 X228.002 Y109.095 E0.03284
G1 X227.997 Y108.295 E0.02708
G1 X229.440 Y108.285 E0.04883
G1 X229.445 Y109.085 E0.02708
G1 X230.414 Y109.078 E0.03280
G1 X230.409 Y108.278 E0.02708
G1 X231.648 Y108.269 E0.04195
G1 X231.653 Y109.069 E0.02708
G1 X232.595 Y109.063 E0.03188
G1 X232.590 Y108.263 E0.02708
G1 X234.777 Y108.248 E0.07404
G1 X234.777 Y114.865 E0.22401
G1 X61.345 Y113.653 E5.87063
G1 X59.001 Y113.611 E0.07935
G1 X39.712 Y113.460 E0.65292
G1 X39.583 Y113.374 E0.00525
G1 X39.399 Y113.312 E0.00656
G1 X38.998 Y113.268 E0.01367
G1 X38.596 Y113.311 E0.01367
G1 X38.413 Y113.373 E0.00656
G1 X38.298 Y113.449 E0.00466
G1 X33.714 Y113.413 E0.15514
G1 X33.583 Y113.325 E0.00535
G1 X33.400 Y113.263 E0.00655
G1 X32.998 Y113.218 E0.01369
G1 X32.596 Y113.262 E0.01369
G1 X32.412 Y113.324 E0.00657
G1 X32.295 Y113.402 E0.00474
G1 X27.720 Y113.366 E0.15488
G1 X27.584 Y113.274 E0.00555
G1 X27.400 Y113.211 E0.00658
G1 X26.998 Y113.166 E0.01369
G1 X26.596 Y113.210 E0.01369
G1 X26.411 Y113.272 E0.00658
G1 X26.289 Y113.354 E0.00499
G1 X21.726 Y113.319 E0.15443
G1 X21.583 Y113.222 E0.00584
G1 X21.400 Y113.159 E0.00657
G1 X20.998 Y113.114 E0.01370
G1 X20.595 Y113.158 E0.01370
G1 X20.411 Y113.220 E0.00660
G1 X20.281 Y113.307 E0.00527
G1 X15.222 Y113.267 E0.17125
G1 X15.222 Y109.846 E0.11583
G1 X20.281 Y109.806 E0.17125
G1 X20.411 Y109.893 E0.00527
G1 X20.595 Y109.955 E0.00660
G1 X20.997 Y109.999 E0.01369
G1 X21.400 Y109.954 E0.01371
G1 X21.583 Y109.891 E0.00657
G1 X21.726 Y109.795 E0.00584
G1 X26.289 Y109.759 E0.15443
G1 X26.411 Y109.841 E0.00499
G1 X26.596 Y109.903 E0.00658
G1 X26.998 Y109.947 E0.01369
G1 X27.400 Y109.902 E0.01369
G1 X27.584 Y109.839 E0.00658
G1 X27.720 Y109.747 E0.00555
G1 X32.295 Y109.711 E0.15488
G1 X32.412 Y109.789 E0.00474
G1 X32.596 Y109.851 E0.00657
G1 X32.998 Y109.895 E0.01369
G1 X33.399 Y109.850 E0.01368
G1 X33.583 Y109.788 E0.00656
G1 X33.714 Y109.700 E0.00535
G1 X38.298 Y109.664 E0.15514
G1 X38.413 Y109.740 E0.00466
G1 X38.596 Y109.802 E0.00656
G1 X38.998 Y109.845 E0.01367
G1 X39.399 Y109.801 E0.01367
G1 X39.583 Y109.739 E0.00656
G1 X39.712 Y109.653 E0.00525
G1 X59.001 Y109.502 E0.65292
G1 X61.345 Y109.461 E0.07935
G1 X197.239 Y108.510 E4.59997
G1 X197.245 Y109.310 E0.02708
G1 X198.157 Y109.304 E0.03087
G1 X198.151 Y108.504 E0.02708
G1 X198.486 Y108.502 E0.01133
G1 X198.491 Y109.302 E0.02708
G1 X200.180 Y109.290 E0.05714
G1 X200.174 Y108.490 E0.02708
G1 X200.496 Y108.488 E0.01090
G1 X200.502 Y109.288 E0.02708
G1 X201.419 Y109.281 E0.03104
G1 X201.413 Y108.481 E0.02708
G1 X201.587 Y108.480 E0.00588
G1 X201.592 Y109.280 E0.02708
G1 X202.571 Y109.273 E0.03312
G1 X202.565 Y108.473 E0.02708
G1 X203.463 Y108.467 E0.03038
G1 X203.468 Y109.267 E0.02708
G1 X204.419 Y109.260 E0.03219
G1 X204.414 Y108.460 E0.02708
G1 X204.705 Y108.458 E0.00987
G1 X204.711 Y109.258 E0.02708
G1 X205.650 Y109.251 E0.03178
G1 X205.644 Y108.452 E0.02708
G1 X206.388 Y108.446 E0.02518
G1 X206.394 Y109.246 E0.02708
G1 X207.358 Y109.240 E0.03264
G1 X207.352 Y108.440 E0.02708
G1 X209.102 Y108.427 E0.05925
G1 X209.108 Y109.227 E0.02708
G1 X210.073 Y109.221 E0.03266
G1 X210.067 Y108.421 E0.02708
G1 X211.157 Y108.413 E0.03689
G1 X211.163 Y109.213 E0.02708
G1 X212.126 Y109.206 E0.03259
G1 X212.120 Y108.406 E0.02708
G1 X213.856 Y108.394 E0.05876
G1 X213.862 Y109.194 E0.02708
G1 X214.865 Y109.187 E0.03398
G1 X214.860 Y108.387 E0.02708
G1 X214.993 Y108.386 E0.00452
G1 X214.999 Y109.186 E0.02708
G1 X215.939 Y109.179 E0.03182
G1 X215.933 Y108.380 E0.02708
G1 X216.449 Y108.376 E0.01746
G1 X216.455 Y109.176 E0.02708
G1 X217.395 Y109.169 E0.03182
G1 X217.389 Y108.369 E0.02708
G1 X217.560 Y108.368 E0.00578
G1 X217.565 Y109.168 E0.02708
G1 X218.525 Y109.161 E0.03250
G1 X218.520 Y108.361 E0.02708
G1 X219.831 Y108.352 E0.04439
G1 F1800.000
G1 X219.932 Y108.352 E0.00500
G1 F1500.000
G1 X220.370 Y108.348 E0.01482
G1 X220.375 Y109.088 E0.02505
M204 S1000
G1 X220.445 Y109.542 F10800.000
G1 F8640.000
G1 X221.316 Y109.142 E-0.21750
G1 X221.310 Y108.342 E-0.18471
G1 X221.480 Y108.341 E-0.03925
G1 X221.486 Y109.141 E-0.18472
G1 X222.065 Y109.137 E-0.13382
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X221.721 Y111.286
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.238 Y109.864 E0.08422
G1 X221.745 Y109.868 E0.02748
G1 X221.103 Y111.631 E0.10444
G1 X221.036 Y111.699 E0.00529
G1 X220.585 Y111.702 E0.02513
G1 X221.251 Y109.871 E0.10842
G1 X220.757 Y109.875 E0.02748
G1 X220.091 Y111.706 E0.10842
G1 X219.597 Y111.709 E0.02748
G1 X220.263 Y109.878 E0.10842
G1 X219.770 Y109.881 E0.02748
G1 X219.103 Y111.712 E0.10842
G1 X218.609 Y111.716 E0.02748
G1 X219.568 Y109.083 E0.15592
G1 X219.254 Y109.085 E0.01748
G1 X219.259 Y109.885 E0.04451
G1 X218.782 Y109.888 E0.02655
G1 X218.219 Y111.436 E0.09165
G1 X217.856 Y111.079 E0.02832
G1 X218.288 Y109.892 E0.07029
G1 X217.795 Y109.895 E0.02748
G1 X217.494 Y110.721 E0.04892
G1 X217.131 Y110.364 E0.02832
G1 X217.373 Y109.700 E0.03930
G1 F8640.000
G1 X217.131 Y110.364 E-0.16309
G1 X217.494 Y110.721 E-0.11753
G1 X217.795 Y109.895 E-0.20299
G1 X218.288 Y109.892 E-0.11401
G1 X218.048 Y110.553 E-0.16237
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X216.193 Y108.581
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.198 Y109.381 E0.00724
G1 F8640.000
G1 X216.193 Y108.581 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X216.141 Y110.538
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.499 Y109.895 E0.03260
G1 X214.893 Y109.899 E0.02172
G1 X215.709 Y110.715 E0.04138
G1 X215.406 Y111.022 E0.01546
G1 X214.287 Y109.903 E0.05674
G1 X213.682 Y109.908 E0.02172
G1 X215.103 Y111.329 E0.07210
G1 X214.801 Y111.637 E0.01546
G1 X212.841 Y109.677 E0.09936
G1 X212.843 Y109.914 E0.00848
G1 X212.470 Y109.916 E0.01336
G1 X214.498 Y111.944 E0.10282
G1 X214.195 Y112.251 E0.01546
G1 X211.865 Y109.920 E0.11818
G1 X211.808 Y109.921 E0.00204
G1 X211.811 Y110.310 E0.01397
G1 X211.728 Y110.394 E0.00420
G1 X213.657 Y112.323 E0.09782
G1 X213.051 Y112.327 E0.02172
G1 X211.425 Y110.701 E0.08246
G1 X211.123 Y111.008 E0.01546
G1 X212.446 Y112.331 E0.06710
G1 X211.840 Y112.335 E0.02172
G1 X210.820 Y111.315 E0.05175
G1 X210.517 Y111.622 E0.01546
G1 X211.416 Y112.522 E0.04561
M204 S1000
G1 F8640.000
G1 X210.517 Y111.622 E-0.29372
G1 X210.820 Y111.315 E-0.09958
G1 X211.840 Y112.335 E-0.33321
G1 X211.985 Y112.334 E-0.03349
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X213.335 Y109.561
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.705 Y108.931 E0.03193
M204 S1000
G1 F8640.000
G1 X213.335 Y109.561 E-0.20558
G1 E-0.59442 F2100.00000
G1 Z3.200 F10800.000
G1 X211.373 Y110.433
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.370 Y109.940 E0.02828
G1 X210.900 Y109.944 E0.02696
G1 X210.905 Y110.625 E0.03917
G1 X210.439 Y111.098 E0.03813
G1 X210.431 Y109.947 E0.06613
G1 X209.961 Y109.950 E0.02696
G1 X209.973 Y111.571 E0.09309
G1 X209.769 Y111.778 E0.01670
G1 X209.505 Y111.780 E0.01516
G1 X209.492 Y109.953 E0.10490
G1 X209.023 Y109.957 E0.02696
G1 X209.035 Y111.783 E0.10490
G1 X208.566 Y111.786 E0.02696
G1 X208.553 Y109.960 E0.10490
G1 X208.385 Y109.961 E0.00969
G1 X208.379 Y109.161 E0.04595
G1 X208.086 Y109.163 E0.01682
G1 X208.097 Y111.789 E0.15085
G1 X207.627 Y111.793 E0.02696
G1 X207.614 Y109.967 E0.10490
G1 X207.145 Y109.970 E0.02696
G1 X207.156 Y111.591 E0.09309
G1 X206.684 Y111.124 E0.03813
G1 X206.676 Y109.973 E0.06613
G1 X206.206 Y109.976 E0.02696
G1 X206.211 Y110.658 E0.03917
G1 X205.738 Y110.192 E0.03813
G1 X205.735 Y109.782 E0.02357
G1 X206.192 Y109.451 F10800.000
G1 F2400.000
G1 X206.022 Y109.284 E0.00598
G1 X206.018 Y108.652 E0.01585
G1 F8640.000
G1 X206.022 Y109.284 E-0.14582
G1 X206.192 Y109.451 E-0.05500
G1 E-0.59918 F2100.00000
G1 Z3.200 F10800.000
G1 X221.981 Y112.448
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.433 Y111.900 E0.02686
G1 X221.726 Y111.603 E0.01445
G1 X222.384 Y112.262 E0.03229
G1 X222.970 Y112.257 E0.02029
G1 X222.018 Y111.306 E0.04664
G1 X222.311 Y111.009 E0.01445
G1 X223.555 Y112.253 E0.06099
G1 X224.141 Y112.249 E0.02029
G1 X222.604 Y110.712 E0.07534
G1 X222.896 Y110.415 E0.01445
G1 X224.726 Y112.245 E0.08969
G1 X224.994 Y112.243 E0.00930
G1 X225.045 Y112.222 E0.00191
G1 X225.168 Y112.097 E0.00606
G1 X223.076 Y110.006 E0.10252
G1 X223.075 Y109.842 E0.00568
G1 X223.222 Y109.841 E0.00509
G1 X223.220 Y109.560 E0.00974
G1 X225.461 Y111.801 E0.10983
G1 X225.753 Y111.504 E0.01445
G1 X223.290 Y109.040 E0.12075
G1 X223.875 Y109.036 E0.02029
G1 X224.243 Y109.404 E0.01804
M204 S1000
G1 X224.488 Y109.649 F10800.000
M204 S1250
G1 F4800.000
G1 X226.046 Y111.207 E0.07638
G1 X226.339 Y110.910 E0.01445
G1 X225.255 Y109.827 E0.05311
G1 X225.841 Y109.823 E0.02029
G1 X226.761 Y110.743 E0.04511
M204 S1000
G1 X227.054 Y110.446 F10800.000
M204 S1250
G1 F4800.000
G1 X226.446 Y109.839 E0.02977
M204 S1000
G1 X226.387 Y109.717 F10800.000
G1 F2400.000
G1 X226.382 Y108.917 E0.00513
G1 F8640.000
G1 X226.387 Y109.717 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X228.722 Y108.901
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.727 Y109.701 E0.01471
G1 F8640.000
G1 X228.722 Y108.901 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X234.248 Y109.682
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.535 Y108.969 E0.03722
G1 X233.307 Y108.970 E0.00844
G1 X233.309 Y109.371 E0.01478
G1 X234.065 Y110.126 E0.03946
G1 X234.065 Y110.754 E0.02318
G1 X233.083 Y109.772 E0.05129
G1 X232.459 Y109.776 E0.02302
G1 X234.065 Y111.382 E0.08385
G1 X234.065 Y112.010 E0.02318
G1 X231.836 Y109.781 E0.11640
G1 X231.212 Y109.785 E0.02302
G1 X233.610 Y112.183 E0.12520
G1 X232.986 Y112.187 E0.02302
G1 X230.588 Y109.789 E0.12520
G1 X229.965 Y109.794 E0.02302
G1 X232.363 Y112.192 E0.12520
G1 X231.769 Y112.196 E0.02192
G1 X231.719 Y112.175 E0.00202
G1 X229.577 Y110.034 E0.11180
M204 S1000
G1 X229.537 Y110.174 F10800.000
M204 S1250
G1 F4800.000
G1 X229.165 Y109.802 E0.01780
G1 X229.167 Y110.003 E0.00681
G1 X228.793 Y110.005 E0.01266
G1 X232.927 Y114.140 E0.19792
G1 X233.508 Y114.144 E0.01964
G1 X231.965 Y112.602 E0.07384
G1 X232.538 Y112.598 E0.01937
G1 X234.065 Y114.125 E0.07312
G1 X234.065 Y113.549 E0.01951
G1 X233.110 Y112.594 E0.04572
G1 X233.682 Y112.590 E0.01937
G1 X234.248 Y113.156 E0.02710
M204 S1000
G1 F8640.000
G1 X233.682 Y112.590 E-0.18486
G1 X233.110 Y112.594 E-0.13214
G1 X234.065 Y113.549 E-0.31191
G1 X234.065 Y114.116 E-0.13108
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X232.532 Y114.321
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.018 Y109.807 E0.21605
G1 X227.446 Y109.811 E0.01937
G1 X231.767 Y114.132 E0.20683
G1 X231.186 Y114.128 E0.01964
G1 X227.379 Y110.320 E0.18226
G1 X227.300 Y110.515 E0.00711
G1 X227.150 Y110.667 E0.00724
G1 X230.606 Y114.124 E0.16546
G1 X230.026 Y114.120 E0.01964
G1 X226.864 Y110.958 E0.15137
G1 X226.577 Y111.248 E0.01379
G1 X229.445 Y114.116 E0.13729
G1 X228.865 Y114.112 E0.01964
G1 X226.291 Y111.538 E0.12321
G1 X226.005 Y111.828 E0.01379
G1 X228.285 Y114.108 E0.10912
G1 X227.704 Y114.104 E0.01964
G1 X225.719 Y112.118 E0.09504
G1 X225.433 Y112.408 E0.01379
G1 X227.124 Y114.100 E0.08095
G1 X226.544 Y114.095 E0.01964
G1 X225.092 Y112.644 E0.06948
G1 X224.526 Y112.654 E0.01918
G1 X225.963 Y114.091 E0.06882
G1 X225.383 Y114.087 E0.01964
G1 X223.953 Y112.658 E0.06844
G1 X223.381 Y112.662 E0.01937
G1 X224.803 Y114.083 E0.06805
G1 X224.222 Y114.079 E0.01964
G1 X222.809 Y112.666 E0.06767
G1 X222.236 Y112.670 E0.01937
G1 X223.642 Y114.075 E0.06728
G1 X223.062 Y114.071 E0.01964
G1 X221.604 Y112.614 E0.06976
G1 X221.549 Y112.591 E0.00201
G1 X221.073 Y112.122 E0.02262
G1 X220.540 Y112.126 E0.01805
G1 X222.481 Y114.067 E0.09292
G1 X221.901 Y114.063 E0.01964
G1 X219.968 Y112.130 E0.09254
G1 X219.396 Y112.134 E0.01937
G1 X221.321 Y114.059 E0.09215
G1 X220.740 Y114.055 E0.01964
G1 X218.823 Y112.138 E0.09177
G1 X218.331 Y112.141 E0.01667
G1 X216.484 Y110.320 E0.08778
G1 X216.485 Y110.375 E0.00186
G1 X220.160 Y114.051 E0.17594
G1 X219.580 Y114.047 E0.01964
G1 X216.265 Y110.732 E0.15869
G1 X215.978 Y111.022 E0.01379
G1 X218.999 Y114.043 E0.14460
G1 X218.419 Y114.039 E0.01964
G1 X215.692 Y111.312 E0.13052
G1 X215.406 Y111.602 E0.01379
G1 X217.839 Y114.035 E0.11644
G1 X217.258 Y114.031 E0.01964
G1 X215.120 Y111.892 E0.10235
G1 X214.834 Y112.183 E0.01379
G1 X216.678 Y114.026 E0.08827
G1 X216.098 Y114.022 E0.01964
G1 X214.548 Y112.473 E0.07418
G1 X214.381 Y112.642 E0.00803
G1 X214.212 Y112.713 E0.00622
G1 X215.517 Y114.018 E0.06248
G1 X214.937 Y114.014 E0.01964
G1 X213.652 Y112.730 E0.06149
G1 X213.080 Y112.734 E0.01937
G1 X214.356 Y114.010 E0.06110
G1 X213.776 Y114.006 E0.01964
G1 X212.508 Y112.738 E0.06072
G1 X211.935 Y112.742 E0.01937
G1 X213.196 Y114.002 E0.06033
G1 X212.615 Y113.998 E0.01964
G1 X211.363 Y112.746 E0.05994
G1 X211.181 Y112.747 E0.00618
G1 X210.979 Y112.665 E0.00735
G1 X210.223 Y111.920 E0.03594
G1 X210.093 Y112.052 E0.00628
G1 X212.035 Y113.994 E0.09296
G1 X211.455 Y113.990 E0.01964
G1 X209.667 Y112.202 E0.08559
G1 X209.095 Y112.206 E0.01937
G1 X210.874 Y113.986 E0.08520
G1 X210.294 Y113.982 E0.01964
G1 X208.522 Y112.210 E0.08482
G1 X207.950 Y112.214 E0.01937
G1 X209.714 Y113.978 E0.08443
G1 X209.133 Y113.974 E0.01964
M73 P46 R49
G1 X205.127 Y109.968 E0.19177
G1 X204.555 Y109.972 E0.01937
G1 X208.553 Y113.970 E0.19139
G1 X207.973 Y113.966 E0.01964
G1 X203.983 Y109.976 E0.19100
G1 X203.410 Y109.980 E0.01937
G1 X207.392 Y113.962 E0.19062
G1 X206.812 Y113.957 E0.01964
G1 X202.838 Y109.984 E0.19023
G1 X202.266 Y109.988 E0.01937
G1 X206.232 Y113.953 E0.18984
G1 X205.651 Y113.949 E0.01964
G1 X201.694 Y109.992 E0.18946
G1 X201.121 Y109.996 E0.01937
G1 X205.071 Y113.945 E0.18907
G1 X204.491 Y113.941 E0.01964
G1 X200.549 Y110.000 E0.18869
G1 X199.977 Y110.004 E0.01937
G1 X203.910 Y113.937 E0.18830
G1 X203.330 Y113.933 E0.01964
G1 X199.404 Y110.008 E0.18791
G1 X198.832 Y110.012 E0.01937
G1 X202.750 Y113.929 E0.18753
G1 X202.169 Y113.925 E0.01964
G1 X198.260 Y110.016 E0.18714
G1 X197.688 Y110.020 E0.01937
G1 X201.589 Y113.921 E0.18675
G1 X201.009 Y113.917 E0.01964
G1 X196.933 Y109.842 E0.19508
M204 S1000
G1 X196.718 Y109.626 F10800.000
M204 S1250
G1 F4800.000
G1 X196.321 Y109.229 E0.01900
G1 X195.749 Y109.233 E0.01937
G1 X200.428 Y113.913 E0.22401
G1 X199.848 Y113.909 E0.01964
G1 X195.176 Y109.237 E0.22363
G1 X194.604 Y109.241 E0.01937
G1 X199.268 Y113.905 E0.22324
G1 X198.687 Y113.901 E0.01964
G1 X194.032 Y109.245 E0.22285
G1 X193.459 Y109.249 E0.01937
G1 X198.107 Y113.897 E0.22247
G1 X197.527 Y113.893 E0.01964
G1 X192.887 Y109.253 E0.22208
G1 X192.315 Y109.257 E0.01937
G1 X196.946 Y113.888 E0.22170
G1 X196.366 Y113.884 E0.01964
G1 X191.743 Y109.261 E0.22131
G1 X191.170 Y109.265 E0.01937
G1 X195.785 Y113.880 E0.22093
G1 X195.205 Y113.876 E0.01964
G1 X190.598 Y109.269 E0.22054
G1 X190.026 Y109.273 E0.01937
G1 X194.625 Y113.872 E0.22015
G1 X194.044 Y113.868 E0.01964
G1 X189.453 Y109.277 E0.21977
G1 X188.881 Y109.281 E0.01937
G1 X193.464 Y113.864 E0.21938
G1 X192.884 Y113.860 E0.01964
G1 X188.309 Y109.285 E0.21900
G1 X187.737 Y109.289 E0.01937
G1 X192.303 Y113.856 E0.21861
G1 X191.723 Y113.852 E0.01964
G1 X187.164 Y109.293 E0.21822
G1 X186.592 Y109.297 E0.01937
G1 X191.143 Y113.848 E0.21784
G1 X190.562 Y113.844 E0.01964
G1 X186.020 Y109.301 E0.21745
G1 X185.447 Y109.305 E0.01937
G1 X189.982 Y113.840 E0.21707
G1 X189.402 Y113.836 E0.01964
G1 X184.875 Y109.309 E0.21668
G1 X184.303 Y109.313 E0.01937
G1 X188.821 Y113.832 E0.21630
G1 X188.241 Y113.828 E0.01964
G1 X183.731 Y109.317 E0.21591
G1 X183.158 Y109.321 E0.01937
G1 X187.661 Y113.824 E0.21552
G1 X187.080 Y113.819 E0.01964
G1 X182.586 Y109.325 E0.21514
G1 X182.014 Y109.329 E0.01937
G1 X186.500 Y113.815 E0.21475
G1 X185.920 Y113.811 E0.01964
G1 X181.442 Y109.333 E0.21437
G1 X180.869 Y109.337 E0.01937
G1 X185.339 Y113.807 E0.21398
G1 X184.759 Y113.803 E0.01964
G1 X180.297 Y109.341 E0.21359
G1 X179.725 Y109.345 E0.01937
G1 X184.179 Y113.799 E0.21321
G1 X183.598 Y113.795 E0.01964
G1 X179.152 Y109.349 E0.21282
G1 X178.580 Y109.353 E0.01937
G1 X183.018 Y113.791 E0.21244
G1 X182.438 Y113.787 E0.01964
G1 X178.008 Y109.357 E0.21205
G1 X177.436 Y109.361 E0.01937
G1 X181.857 Y113.783 E0.21167
G1 X181.277 Y113.779 E0.01964
G1 X176.863 Y109.365 E0.21128
G1 X176.291 Y109.369 E0.01937
G1 X180.697 Y113.775 E0.21089
G1 X180.116 Y113.771 E0.01964
G1 X175.719 Y109.373 E0.21051
G1 X175.146 Y109.377 E0.01937
G1 X179.536 Y113.767 E0.21012
G1 X178.956 Y113.763 E0.01964
G1 X174.574 Y109.381 E0.20974
G1 X174.002 Y109.385 E0.01937
G1 X178.375 Y113.759 E0.20935
G1 X177.795 Y113.755 E0.01964
G1 X173.430 Y109.389 E0.20896
G1 X172.857 Y109.393 E0.01937
G1 X177.214 Y113.750 E0.20858
G1 X176.634 Y113.746 E0.01964
G1 X172.285 Y109.397 E0.20819
G1 X171.713 Y109.401 E0.01937
G1 X176.054 Y113.742 E0.20781
G1 X175.473 Y113.738 E0.01964
G1 X171.140 Y109.405 E0.20742
G1 X170.568 Y109.409 E0.01937
G1 X174.893 Y113.734 E0.20703
G1 X174.313 Y113.730 E0.01964
G1 X169.996 Y109.413 E0.20665
G1 X169.424 Y109.417 E0.01937
G1 X173.732 Y113.726 E0.20626
G1 X173.152 Y113.722 E0.01964
G1 X168.851 Y109.421 E0.20588
G1 X168.279 Y109.425 E0.01937
G1 X172.572 Y113.718 E0.20549
G1 X171.991 Y113.714 E0.01964
G1 X167.707 Y109.429 E0.20511
G1 X167.134 Y109.433 E0.01937
G1 X171.411 Y113.710 E0.20472
G1 X170.831 Y113.706 E0.01964
G1 X166.562 Y109.437 E0.20433
G1 X165.990 Y109.441 E0.01937
G1 X170.250 Y113.702 E0.20395
G1 X169.670 Y113.698 E0.01964
G1 X165.418 Y109.445 E0.20356
G1 X164.845 Y109.449 E0.01937
G1 X169.090 Y113.694 E0.20318
G1 X168.509 Y113.690 E0.01964
G1 X164.273 Y109.453 E0.20279
G1 X163.701 Y109.457 E0.01937
G1 X167.929 Y113.686 E0.20240
G1 X167.349 Y113.681 E0.01964
G1 X163.128 Y109.461 E0.20202
G1 X162.556 Y109.465 E0.01937
G1 X166.768 Y113.677 E0.20163
G1 X166.188 Y113.673 E0.01964
G1 X161.984 Y109.469 E0.20125
G1 X161.412 Y109.473 E0.01937
G1 X165.608 Y113.669 E0.20086
G1 X165.027 Y113.665 E0.01964
G1 X160.839 Y109.477 E0.20048
G1 X160.267 Y109.481 E0.01937
G1 X164.447 Y113.661 E0.20009
G1 X163.867 Y113.657 E0.01964
G1 X159.695 Y109.485 E0.19970
G1 X159.122 Y109.489 E0.01937
G1 X163.286 Y113.653 E0.19932
G1 X162.706 Y113.649 E0.01964
G1 X158.550 Y109.493 E0.19893
G1 X157.978 Y109.497 E0.01937
G1 X162.126 Y113.645 E0.19855
G1 X161.545 Y113.641 E0.01964
G1 X157.406 Y109.501 E0.19816
G1 X156.833 Y109.505 E0.01937
G1 X160.965 Y113.637 E0.19777
G1 X160.385 Y113.633 E0.01964
G1 X156.261 Y109.509 E0.19739
G1 X155.689 Y109.513 E0.01937
G1 X159.804 Y113.629 E0.19700
G1 X159.224 Y113.625 E0.01964
G1 X155.116 Y109.517 E0.19662
G1 X154.544 Y109.521 E0.01937
G1 X158.643 Y113.621 E0.19623
G1 X158.063 Y113.617 E0.01964
G1 X153.972 Y109.525 E0.19585
G1 X153.400 Y109.529 E0.01937
G1 X157.483 Y113.612 E0.19546
G1 X156.902 Y113.608 E0.01964
G1 X152.827 Y109.533 E0.19507
G1 X152.255 Y109.537 E0.01937
G1 X156.322 Y113.604 E0.19469
G1 X155.742 Y113.600 E0.01964
G1 X151.683 Y109.541 E0.19430
G1 X151.110 Y109.545 E0.01937
G1 X155.161 Y113.596 E0.19392
G1 X154.581 Y113.592 E0.01964
G1 X150.538 Y109.549 E0.19353
G1 X149.966 Y109.553 E0.01937
G1 X154.001 Y113.588 E0.19314
G1 X153.420 Y113.584 E0.01964
G1 X149.394 Y109.557 E0.19276
G1 X148.821 Y109.561 E0.01937
G1 X152.840 Y113.580 E0.19237
G1 X152.260 Y113.576 E0.01964
G1 X148.249 Y109.565 E0.19199
G1 X147.677 Y109.569 E0.01937
G1 X151.679 Y113.572 E0.19160
G1 X151.099 Y113.568 E0.01964
G1 X147.104 Y109.573 E0.19122
G1 X146.532 Y109.577 E0.01937
G1 X150.519 Y113.564 E0.19083
G1 X149.938 Y113.560 E0.01964
G1 X145.960 Y109.581 E0.19044
G1 X145.388 Y109.585 E0.01937
G1 X149.358 Y113.556 E0.19006
G1 X148.778 Y113.552 E0.01964
G1 X144.815 Y109.589 E0.18967
G1 X144.243 Y109.593 E0.01937
G1 X148.197 Y113.548 E0.18929
G1 X147.617 Y113.543 E0.01964
G1 X143.671 Y109.597 E0.18890
G1 X143.099 Y109.601 E0.01937
G1 X147.037 Y113.539 E0.18851
G1 X146.456 Y113.535 E0.01964
G1 X142.526 Y109.605 E0.18813
G1 X141.954 Y109.609 E0.01937
G1 X145.876 Y113.531 E0.18774
G1 X145.296 Y113.527 E0.01964
G1 X141.382 Y109.613 E0.18736
G1 X140.809 Y109.617 E0.01937
G1 X144.715 Y113.523 E0.18697
G1 X144.135 Y113.519 E0.01964
G1 X140.237 Y109.621 E0.18658
G1 X139.665 Y109.625 E0.01937
G1 X143.555 Y113.515 E0.18620
G1 X142.974 Y113.511 E0.01964
G1 X139.093 Y109.629 E0.18581
G1 X138.520 Y109.633 E0.01937
G1 X142.394 Y113.507 E0.18543
G1 X141.814 Y113.503 E0.01964
G1 X137.948 Y109.637 E0.18504
G1 X137.376 Y109.641 E0.01937
G1 X141.233 Y113.499 E0.18466
G1 X140.653 Y113.495 E0.01964
G1 X136.803 Y109.645 E0.18427
G1 X136.231 Y109.649 E0.01937
G1 X140.072 Y113.491 E0.18388
G1 X139.492 Y113.487 E0.01964
G1 X135.659 Y109.653 E0.18350
G1 X135.087 Y109.657 E0.01937
G1 X138.912 Y113.483 E0.18311
G1 X138.331 Y113.479 E0.01964
G1 X134.514 Y109.661 E0.18273
G1 X133.942 Y109.665 E0.01937
G1 X137.751 Y113.474 E0.18234
G1 X137.171 Y113.470 E0.01964
G1 X133.370 Y109.669 E0.18195
G1 X132.797 Y109.673 E0.01937
G1 X136.590 Y113.466 E0.18157
G1 X136.010 Y113.462 E0.01964
G1 X132.225 Y109.677 E0.18118
G1 X131.653 Y109.681 E0.01937
G1 X135.430 Y113.458 E0.18080
G1 X134.849 Y113.454 E0.01964
G1 X131.081 Y109.685 E0.18041
G1 X130.508 Y109.689 E0.01937
G1 X134.269 Y113.450 E0.18003
G1 X133.689 Y113.446 E0.01964
G1 X129.936 Y109.693 E0.17964
G1 X129.364 Y109.697 E0.01937
G1 X133.108 Y113.442 E0.17925
G1 X132.528 Y113.438 E0.01964
G1 X128.791 Y109.701 E0.17887
G1 X128.219 Y109.705 E0.01937
G1 X131.948 Y113.434 E0.17848
G1 X131.367 Y113.430 E0.01964
G1 X127.647 Y109.709 E0.17810
G1 X127.075 Y109.713 E0.01937
G1 X130.787 Y113.426 E0.17771
G1 X130.207 Y113.422 E0.01964
G1 X126.502 Y109.717 E0.17732
G1 X125.930 Y109.721 E0.01937
G1 X129.626 Y113.418 E0.17694
G1 X129.046 Y113.414 E0.01964
G1 X125.358 Y109.725 E0.17655
G1 X124.785 Y109.729 E0.01937
G1 X128.466 Y113.410 E0.17617
G1 X127.885 Y113.405 E0.01964
G1 X124.213 Y109.733 E0.17578
G1 X123.641 Y109.737 E0.01937
G1 X127.305 Y113.401 E0.17540
G1 X126.725 Y113.397 E0.01964
G1 X123.069 Y109.741 E0.17501
G1 X122.496 Y109.745 E0.01937
G1 X126.144 Y113.393 E0.17462
G1 X125.564 Y113.389 E0.01964
G1 X121.924 Y109.749 E0.17424
G1 X121.352 Y109.753 E0.01937
G1 X124.984 Y113.385 E0.17385
G1 X124.403 Y113.381 E0.01964
G1 X120.779 Y109.757 E0.17347
G1 X120.207 Y109.761 E0.01937
G1 X123.823 Y113.377 E0.17308
G1 X123.243 Y113.373 E0.01964
G1 X119.635 Y109.765 E0.17269
G1 X119.063 Y109.769 E0.01937
G1 X122.662 Y113.369 E0.17231
G1 X122.082 Y113.365 E0.01964
G1 X118.490 Y109.773 E0.17192
G1 X117.918 Y109.777 E0.01937
G1 X121.501 Y113.361 E0.17154
G1 X120.921 Y113.357 E0.01964
G1 X117.346 Y109.781 E0.17115
G1 X116.773 Y109.785 E0.01937
G1 X120.341 Y113.353 E0.17077
G1 X119.760 Y113.349 E0.01964
G1 X116.201 Y109.789 E0.17038
G1 X115.629 Y109.793 E0.01937
G1 X119.180 Y113.345 E0.16999
G1 X118.600 Y113.341 E0.01964
G1 X115.057 Y109.797 E0.16961
G1 X114.484 Y109.801 E0.01937
G1 X118.019 Y113.336 E0.16922
G1 X117.439 Y113.332 E0.01964
G1 X113.912 Y109.805 E0.16884
G1 X113.340 Y109.809 E0.01937
G1 X116.859 Y113.328 E0.16845
G1 X116.278 Y113.324 E0.01964
G1 X112.767 Y109.813 E0.16806
G1 X112.195 Y109.817 E0.01937
M73 Q46 S49
G1 X115.698 Y113.320 E0.16768
G1 X115.118 Y113.316 E0.01964
G1 X111.623 Y109.821 E0.16729
G1 X111.051 Y109.825 E0.01937
G1 X114.537 Y113.312 E0.16691
G1 X113.957 Y113.308 E0.01964
G1 X110.478 Y109.829 E0.16652
G1 X109.906 Y109.833 E0.01937
G1 X113.377 Y113.304 E0.16614
G1 X112.796 Y113.300 E0.01964
G1 X109.334 Y109.837 E0.16575
G1 X108.762 Y109.841 E0.01937
G1 X112.216 Y113.296 E0.16536
G1 X111.636 Y113.292 E0.01964
G1 X108.189 Y109.845 E0.16498
G1 X107.617 Y109.849 E0.01937
G1 X111.055 Y113.288 E0.16459
G1 X110.475 Y113.284 E0.01964
G1 X107.045 Y109.853 E0.16421
G1 X106.472 Y109.857 E0.01937
G1 X109.895 Y113.280 E0.16382
G1 X109.314 Y113.276 E0.01964
G1 X105.900 Y109.861 E0.16343
G1 X105.328 Y109.865 E0.01937
G1 X108.734 Y113.272 E0.16305
G1 X108.154 Y113.267 E0.01964
G1 X104.756 Y109.869 E0.16266
G1 X104.183 Y109.873 E0.01937
G1 X107.573 Y113.263 E0.16228
G1 X106.993 Y113.259 E0.01964
G1 X103.611 Y109.877 E0.16189
G1 X103.039 Y109.881 E0.01937
G1 X106.413 Y113.255 E0.16150
G1 X105.832 Y113.251 E0.01964
G1 X102.466 Y109.885 E0.16112
G1 X101.894 Y109.889 E0.01937
G1 X105.252 Y113.247 E0.16073
G1 X104.672 Y113.243 E0.01964
G1 X101.322 Y109.893 E0.16035
G1 X100.750 Y109.897 E0.01937
G1 X104.091 Y113.239 E0.15996
G1 X103.511 Y113.235 E0.01964
G1 X100.177 Y109.901 E0.15958
G1 X99.605 Y109.905 E0.01937
G1 X102.930 Y113.231 E0.15919
G1 X102.350 Y113.227 E0.01964
G1 X99.033 Y109.909 E0.15880
G1 X98.460 Y109.913 E0.01937
G1 X101.770 Y113.223 E0.15842
G1 X101.189 Y113.219 E0.01964
G1 X97.888 Y109.917 E0.15803
G1 X97.316 Y109.921 E0.01937
G1 X100.609 Y113.215 E0.15765
G1 X100.029 Y113.211 E0.01964
G1 X96.744 Y109.925 E0.15726
G1 X96.171 Y109.929 E0.01937
G1 X99.448 Y113.207 E0.15687
G1 X98.868 Y113.203 E0.01964
G1 X95.599 Y109.933 E0.15649
G1 X95.027 Y109.937 E0.01937
G1 X98.288 Y113.198 E0.15610
G1 X97.707 Y113.194 E0.01964
G1 X94.454 Y109.941 E0.15572
G1 X93.882 Y109.945 E0.01937
G1 X97.127 Y113.190 E0.15533
G1 X96.547 Y113.186 E0.01964
G1 X93.310 Y109.949 E0.15495
G1 X92.738 Y109.953 E0.01937
G1 X95.966 Y113.182 E0.15456
G1 X95.386 Y113.178 E0.01964
G1 X92.165 Y109.957 E0.15417
G1 X91.593 Y109.961 E0.01937
G1 X94.806 Y113.174 E0.15379
G1 X94.225 Y113.170 E0.01964
G1 X91.021 Y109.965 E0.15340
G1 X90.448 Y109.969 E0.01937
G1 X93.645 Y113.166 E0.15302
G1 X93.065 Y113.162 E0.01964
G1 X89.876 Y109.973 E0.15263
G1 X89.304 Y109.977 E0.01937
G1 X92.484 Y113.158 E0.15224
G1 X91.904 Y113.154 E0.01964
G1 X88.732 Y109.981 E0.15186
G1 X88.159 Y109.985 E0.01937
G1 X91.324 Y113.150 E0.15147
G1 X90.743 Y113.146 E0.01964
G1 X87.587 Y109.989 E0.15109
G1 X87.015 Y109.993 E0.01937
G1 X90.163 Y113.142 E0.15070
G1 X89.583 Y113.138 E0.01964
G1 X86.442 Y109.997 E0.15032
G1 X85.870 Y110.001 E0.01937
G1 X89.002 Y113.134 E0.14993
G1 X88.422 Y113.129 E0.01964
G1 X85.298 Y110.005 E0.14954
G1 X84.726 Y110.009 E0.01937
G1 X87.842 Y113.125 E0.14916
G1 X87.261 Y113.121 E0.01964
G1 X84.153 Y110.013 E0.14877
G1 X83.581 Y110.017 E0.01937
G1 X86.681 Y113.117 E0.14839
G1 X86.101 Y113.113 E0.01964
G1 X83.009 Y110.021 E0.14800
G1 X82.436 Y110.025 E0.01937
G1 X85.520 Y113.109 E0.14761
G1 X84.940 Y113.105 E0.01964
G1 X81.864 Y110.029 E0.14723
G1 X81.292 Y110.033 E0.01937
G1 X84.359 Y113.101 E0.14684
G1 X83.779 Y113.097 E0.01964
G1 X80.720 Y110.037 E0.14646
G1 X80.147 Y110.041 E0.01937
G1 X83.199 Y113.093 E0.14607
G1 X82.618 Y113.089 E0.01964
G1 X79.575 Y110.046 E0.14569
G1 X79.003 Y110.050 E0.01937
G1 X82.038 Y113.085 E0.14530
G1 X81.458 Y113.081 E0.01964
G1 X78.430 Y110.054 E0.14491
G1 X77.858 Y110.058 E0.01937
G1 X80.877 Y113.077 E0.14453
G1 X80.297 Y113.073 E0.01964
G1 X77.286 Y110.062 E0.14414
G1 X76.714 Y110.066 E0.01937
G1 X79.717 Y113.069 E0.14376
G1 X79.136 Y113.065 E0.01964
G1 X76.141 Y110.070 E0.14337
G1 X75.569 Y110.074 E0.01937
G1 X78.556 Y113.060 E0.14298
G1 X77.976 Y113.056 E0.01964
G1 X74.997 Y110.078 E0.14260
G1 X74.425 Y110.082 E0.01937
G1 X77.395 Y113.052 E0.14221
G1 X76.815 Y113.048 E0.01964
G1 X73.852 Y110.086 E0.14183
G1 X73.280 Y110.090 E0.01937
G1 X76.235 Y113.044 E0.14144
G1 X75.654 Y113.040 E0.01964
G1 X72.708 Y110.094 E0.14105
G1 X72.135 Y110.098 E0.01937
G1 X75.074 Y113.036 E0.14067
G1 X74.494 Y113.032 E0.01964
G1 X71.563 Y110.102 E0.14028
G1 X70.991 Y110.106 E0.01937
G1 X73.913 Y113.028 E0.13990
G1 X73.333 Y113.024 E0.01964
G1 X70.419 Y110.110 E0.13951
G1 X69.846 Y110.114 E0.01937
G1 X72.753 Y113.020 E0.13913
G1 X72.172 Y113.016 E0.01964
G1 X69.274 Y110.118 E0.13874
G1 X68.702 Y110.122 E0.01937
G1 X71.592 Y113.012 E0.13835
G1 X71.012 Y113.008 E0.01964
G1 X68.129 Y110.126 E0.13797
G1 X67.557 Y110.130 E0.01937
G1 X70.431 Y113.004 E0.13758
G1 X69.851 Y113.000 E0.01964
G1 X66.985 Y110.134 E0.13720
G1 X66.413 Y110.138 E0.01937
G1 X69.271 Y112.996 E0.13681
G1 X68.690 Y112.991 E0.01964
G1 X65.840 Y110.142 E0.13642
G1 X65.268 Y110.146 E0.01937
G1 X68.110 Y112.987 E0.13604
G1 X67.529 Y112.983 E0.01964
G1 X64.696 Y110.150 E0.13565
G1 X64.123 Y110.154 E0.01937
G1 X66.949 Y112.979 E0.13527
G1 X66.369 Y112.975 E0.01964
G1 X63.551 Y110.158 E0.13488
G1 X62.979 Y110.162 E0.01937
G1 X65.788 Y112.971 E0.13450
G1 X65.208 Y112.967 E0.01964
G1 X62.407 Y110.166 E0.13411
G1 X61.834 Y110.170 E0.01937
G1 X64.628 Y112.963 E0.13372
G1 X64.047 Y112.959 E0.01964
G1 X61.263 Y110.174 E0.13329
G1 X60.697 Y110.184 E0.01917
G1 X63.467 Y112.955 E0.13262
G1 X62.887 Y112.951 E0.01964
G1 X60.130 Y110.194 E0.13195
G1 X59.564 Y110.204 E0.01917
G1 X62.306 Y112.947 E0.13128
G1 X61.726 Y112.943 E0.01964
G1 X58.997 Y110.214 E0.13062
G1 X58.426 Y110.219 E0.01936
G1 X61.143 Y112.936 E0.13010
G1 X60.557 Y112.926 E0.01986
G1 X57.854 Y110.223 E0.12940
G1 X57.282 Y110.228 E0.01936
G1 X59.970 Y112.916 E0.12869
G1 X59.384 Y112.906 E0.01986
G1 X56.710 Y110.232 E0.12798
G1 X56.138 Y110.237 E0.01936
G1 X58.799 Y112.897 E0.12738
G1 X58.218 Y112.893 E0.01966
G1 X55.567 Y110.241 E0.12694
G1 X54.995 Y110.246 E0.01936
G1 X57.638 Y112.888 E0.12651
G1 X57.057 Y112.884 E0.01966
G1 X54.423 Y110.250 E0.12607
G1 X53.851 Y110.255 E0.01936
G1 X56.476 Y112.879 E0.12564
G1 X55.895 Y112.875 E0.01966
G1 X53.279 Y110.259 E0.12521
G1 X52.708 Y110.263 E0.01936
G1 X55.314 Y112.870 E0.12477
G1 X54.733 Y112.865 E0.01966
G1 X52.136 Y110.268 E0.12434
G1 X51.564 Y110.272 E0.01936
G1 X54.153 Y112.861 E0.12391
G1 X53.572 Y112.856 E0.01966
G1 X50.992 Y110.277 E0.12347
G1 X50.420 Y110.281 E0.01936
G1 X52.991 Y112.852 E0.12304
G1 X52.410 Y112.847 E0.01966
G1 X49.849 Y110.286 E0.12261
G1 X49.277 Y110.290 E0.01936
G1 X51.829 Y112.843 E0.12217
G1 X51.248 Y112.838 E0.01966
G1 X48.705 Y110.295 E0.12174
G1 X48.133 Y110.299 E0.01936
G1 X50.667 Y112.834 E0.12131
G1 X50.087 Y112.829 E0.01966
G1 X47.562 Y110.304 E0.12087
G1 X46.990 Y110.308 E0.01936
G1 X49.506 Y112.824 E0.12044
G1 X48.925 Y112.820 E0.01966
G1 X46.418 Y110.313 E0.12001
G1 X45.846 Y110.317 E0.01936
G1 X48.344 Y112.815 E0.11957
G1 X47.763 Y112.811 E0.01966
G1 X45.274 Y110.322 E0.11914
G1 X44.703 Y110.326 E0.01936
G1 X47.182 Y112.806 E0.11871
G1 X46.601 Y112.802 E0.01966
G1 X44.131 Y110.331 E0.11827
G1 X43.559 Y110.335 E0.01936
G1 X46.021 Y112.797 E0.11784
G1 X45.440 Y112.792 E0.01966
G1 X42.987 Y110.340 E0.11740
G1 X42.415 Y110.344 E0.01936
G1 X44.859 Y112.788 E0.11697
G1 X44.278 Y112.783 E0.01966
G1 X41.844 Y110.349 E0.11654
G1 X41.272 Y110.353 E0.01936
G1 X43.697 Y112.779 E0.11610
G1 X43.116 Y112.774 E0.01966
G1 X40.700 Y110.358 E0.11567
G1 X40.128 Y110.362 E0.01936
G1 X42.536 Y112.770 E0.11524
G1 X41.955 Y112.765 E0.01966
G1 X39.656 Y110.466 E0.11004
G1 X39.554 Y110.501 E0.00363
G1 X39.158 Y110.545 E0.01350
G1 X41.374 Y112.761 E0.10608
G1 X40.793 Y112.756 E0.01966
G1 X38.551 Y110.514 E0.10734
G1 X38.443 Y110.502 E0.00368
G1 X38.086 Y110.378 E0.01277
G1 X37.841 Y110.380 E0.00830
G1 X40.212 Y112.751 E0.11350
G1 X39.929 Y112.749 E0.00957
G1 X39.554 Y112.612 E0.01351
G1 X39.490 Y112.605 E0.00220
G1 X37.269 Y110.385 E0.10629
G1 X36.697 Y110.389 E0.01936
G1 X38.873 Y112.565 E0.10413
G1 X38.443 Y112.611 E0.01465
G1 X38.368 Y112.636 E0.00266
G1 X36.126 Y110.394 E0.10735
G1 X35.554 Y110.398 E0.01936
G1 X37.889 Y112.733 E0.11177
G1 X37.308 Y112.729 E0.01966
G1 X34.982 Y110.403 E0.11134
G1 X34.410 Y110.407 E0.01936
G1 X36.727 Y112.724 E0.11090
G1 X36.146 Y112.719 E0.01966
G1 X33.869 Y110.443 E0.10899
G1 X33.556 Y110.549 E0.01121
G1 X33.416 Y110.565 E0.00478
G1 X35.565 Y112.715 E0.10291
G1 X34.985 Y112.710 E0.01966
G1 X32.872 Y110.598 E0.10111
G1 X32.440 Y110.551 E0.01470
G1 X32.150 Y110.452 E0.01038
G1 X34.404 Y112.706 E0.10788
G1 X33.932 Y112.702 E0.01598
G1 X33.752 Y112.631 E0.00653
G1 X31.551 Y110.430 E0.10536
G1 X30.980 Y110.434 E0.01936
G1 X33.053 Y112.507 E0.09923
G1 X32.522 Y112.553 E0.01801
G1 X30.408 Y110.439 E0.10122
G1 X29.836 Y110.443 E0.01936
G1 X32.080 Y112.688 E0.10743
G1 X31.499 Y112.683 E0.01966
G1 X29.264 Y110.448 E0.10700
G1 X28.692 Y110.452 E0.01936
G1 X30.919 Y112.678 E0.10657
G1 X30.338 Y112.674 E0.01966
G1 X28.121 Y110.457 E0.10613
G1 X27.939 Y110.458 E0.00614
G1 X27.655 Y110.567 E0.01031
G1 X29.757 Y112.669 E0.10061
G1 X29.176 Y112.665 E0.01966
G1 X27.157 Y110.646 E0.09663
G1 X26.999 Y110.664 E0.00541
G1 X26.550 Y110.615 E0.01528
G1 X28.595 Y112.660 E0.09791
G1 X28.014 Y112.656 E0.01966
G1 X25.833 Y110.475 E0.10440
G1 X25.262 Y110.479 E0.01936
G1 X27.261 Y112.479 E0.09572
G1 X26.999 Y112.449 E0.00894
G1 X26.689 Y112.483 E0.01054
G1 X24.690 Y110.484 E0.09571
G1 X24.118 Y110.488 E0.01936
G1 X26.216 Y112.586 E0.10044
G1 X26.075 Y112.640 E0.00512
G1 X25.691 Y112.637 E0.01300
G1 X23.546 Y110.493 E0.10267
G1 X22.974 Y110.497 E0.01936
G1 X25.110 Y112.633 E0.10223
G1 X24.529 Y112.628 E0.01966
G1 X22.403 Y110.502 E0.10180
G1 X21.946 Y110.505 E0.01545
G1 X21.916 Y110.526 E0.00123
G1 X21.930 Y110.605 E0.00273
G1 X23.948 Y112.624 E0.09663
G1 X23.368 Y112.619 E0.01966
G1 X21.877 Y111.129 E0.07133
G1 X21.410 Y111.238 E0.01625
G1 X22.787 Y112.614 E0.06591
G1 X22.206 Y112.610 E0.01966
G1 X21.955 Y112.359 E0.01200
G1 X22.014 Y112.016 E0.01179
G1 X21.490 Y111.894 E0.01821
G1 X20.669 Y111.073 E0.03930
M204 S1000
G1 X20.767 Y110.506 F10800.000
M204 S1250
G1 F4800.000
G1 X21.293 Y111.033 E0.03015
M204 S1000
G1 F8640.000
G1 X20.767 Y110.506 E-0.17193
G1 E-0.62807 F2100.00000
G1 Z3.200 F10800.000
G1 X21.175 Y112.601
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.658 Y112.084 E0.02972
M204 S1000
G1 X21.040 Y112.020 F10800.000
M204 S1250
G1 F4800.000
G1 X19.544 Y110.524 E0.07161
G1 X18.972 Y110.529 E0.01936
G1 X20.363 Y111.920 E0.06659
G1 X19.938 Y112.013 E0.01474
G1 X19.949 Y112.082 E0.00236
G1 X18.400 Y110.533 E0.07415
G1 X17.828 Y110.538 E0.01936
G1 X19.882 Y112.592 E0.09833
G1 X19.302 Y112.587 E0.01966
G1 X17.257 Y110.542 E0.09790
G1 X16.685 Y110.547 E0.01936
G1 X18.721 Y112.583 E0.09746
G1 X18.140 Y112.578 E0.01966
G1 X16.113 Y110.551 E0.09703
G1 X15.935 Y110.552 E0.00604
G1 X15.935 Y110.949 E0.01342
G1 X17.559 Y112.573 E0.07777
G1 X16.978 Y112.569 E0.01966
G1 X15.935 Y111.525 E0.04996
G1 X15.935 Y112.101 E0.01951
G1 X16.582 Y112.749 E0.03099
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X15.935 Y112.101 E-0.21143
G1 X15.935 Y111.525 E-0.13307
G1 X16.978 Y112.569 E-0.34081
G1 X17.302 Y112.571 E-0.07470
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X196.839 Y96.607
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.746 Y96.531 E0.36920
G1 X207.740 Y95.731 E0.02708
G1 X208.679 Y95.724 E0.03176
G1 X208.684 Y96.524 E0.02708
G1 X210.459 Y96.512 E0.06009
G1 X210.454 Y95.712 E0.02708
G1 X210.773 Y95.710 E0.01081
G1 X210.779 Y96.510 E0.02708
G1 X212.553 Y96.497 E0.06006
G1 X212.548 Y95.697 E0.02708
G1 X213.026 Y95.694 E0.01618
G1 X213.031 Y96.494 E0.02708
G1 X218.906 Y96.453 E0.19884
G1 X218.900 Y95.653 E0.02708
G1 X219.964 Y95.645 E0.03603
G1 X219.970 Y96.445 E0.02708
G1 X222.763 Y96.426 E0.09453
G1 X222.757 Y95.626 E0.02708
G1 X224.107 Y95.616 E0.04569
G1 X224.112 Y96.416 E0.02708
G1 X226.078 Y96.403 E0.06653
G1 X226.072 Y95.603 E0.02708
G1 X226.702 Y95.598 E0.02134
G1 X226.707 Y96.398 E0.02708
G1 X230.741 Y96.370 E0.13655
G1 X230.737 Y95.570 E0.02708
G1 X231.242 Y95.566 E0.01711
G1 X231.247 Y96.366 E0.02708
G1 X233.003 Y96.354 E0.05943
G1 X232.998 Y95.554 E0.02708
G1 X234.369 Y95.544 E0.04640
G1 X234.369 Y101.342 E0.19626
G1 X63.790 Y100.149 E5.77405
G1 X59.005 Y100.065 E0.16199
G1 X39.859 Y99.915 E0.64809
G1 X39.769 Y99.853 E0.00368
G1 X39.491 Y99.756 E0.00997
G1 X38.997 Y99.700 E0.01681
G1 X38.504 Y99.754 E0.01680
G1 X38.225 Y99.850 E0.00998
G1 X38.151 Y99.901 E0.00305
G1 X33.863 Y99.862 E0.14513
G1 X33.746 Y99.782 E0.00483
G1 X33.278 Y99.663 E0.01632
G1 X32.979 Y99.646 E0.01014
G1 X32.504 Y99.699 E0.01619
G1 X32.225 Y99.795 E0.00998
G1 X32.151 Y99.845 E0.00303
G1 X27.854 Y99.801 E0.14544
G1 X27.771 Y99.743 E0.00342
G1 X27.493 Y99.644 E0.00998
G1 X26.997 Y99.586 E0.01691
G1 X26.501 Y99.642 E0.01690
G1 X26.221 Y99.740 E0.01005
G1 X26.159 Y99.783 E0.00256
G1 X21.850 Y99.739 E0.14586
G1 X21.773 Y99.685 E0.00320
G1 X21.493 Y99.585 E0.01004
G1 X20.997 Y99.527 E0.01692
G1 X20.501 Y99.583 E0.01687
G1 X20.221 Y99.681 E0.01006
G1 X20.163 Y99.721 E0.00239
G1 X15.628 Y99.674 E0.15352
G1 X15.628 Y97.213 E0.08332
G1 X20.163 Y97.166 E0.15352
G1 X20.221 Y97.206 E0.00239
G1 X20.501 Y97.304 E0.01006
G1 X20.997 Y97.360 E0.01687
G1 X21.493 Y97.302 E0.01692
G1 X21.773 Y97.202 E0.01004
G1 X21.850 Y97.148 E0.00320
G1 X26.159 Y97.104 E0.14586
G1 X26.221 Y97.147 E0.00256
G1 X26.501 Y97.245 E0.01005
G1 X26.997 Y97.301 E0.01690
G1 X27.493 Y97.243 E0.01691
G1 X27.771 Y97.144 E0.00998
G1 X27.854 Y97.086 E0.00342
G1 X32.151 Y97.042 E0.14544
G1 X32.225 Y97.092 E0.00303
G1 X32.504 Y97.188 E0.00998
G1 X32.986 Y97.242 E0.01641
G1 X33.327 Y97.215 E0.01157
G1 X33.748 Y97.103 E0.01477
G1 X33.863 Y97.025 E0.00472
G1 X38.151 Y96.986 E0.14513
G1 X38.225 Y97.037 E0.00305
G1 X38.504 Y97.133 E0.00998
G1 X38.997 Y97.187 E0.01680
G1 X39.491 Y97.131 E0.01681
G1 X39.769 Y97.034 E0.00997
G1 X39.859 Y96.972 E0.00368
G1 X59.005 Y96.822 E0.64809
G1 X63.790 Y96.738 E0.16199
G1 X196.833 Y95.807 E4.50349
M73 P47 R48
G1 X196.839 Y96.547 E0.02505
M204 S1000
G1 X197.243 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.155 Y96.191 E0.03087
G1 X198.150 Y95.391 E0.02708
G1 X198.408 Y95.389 E0.00873
G1 X198.413 Y96.189 E0.02708
G1 X199.329 Y96.183 E0.03099
G1 X199.323 Y95.383 E0.02708
G1 X199.359 Y95.382 E0.00122
G1 X199.365 Y96.182 E0.02708
G1 X200.254 Y96.176 E0.03009
G1 X200.248 Y95.376 E0.02708
G1 X200.495 Y95.375 E0.00835
G1 X200.500 Y96.174 E0.02708
G1 X201.417 Y96.168 E0.03104
G1 X201.412 Y95.368 E0.02708
G1 X201.675 Y95.366 E0.00892
G1 X201.681 Y96.166 E0.02708
G1 X202.772 Y96.159 E0.03695
G1 X202.767 Y95.359 E0.02708
G1 X203.467 Y95.354 E0.02371
G1 X203.473 Y96.154 E0.02708
G1 X204.418 Y96.147 E0.03199
G1 X204.412 Y95.347 E0.02708
G1 X204.704 Y95.345 E0.00987
G1 X204.709 Y96.145 E0.02708
G1 X205.648 Y96.138 E0.03178
G1 X205.643 Y95.338 E0.02708
G1 X206.372 Y95.333 E0.02468
G1 X206.377 Y96.133 E0.02708
G1 X207.336 Y96.127 E0.03245
G1 X207.331 Y95.327 E0.02708
G1 X209.083 Y95.314 E0.05932
G1 X209.088 Y96.114 E0.02708
G1 X210.049 Y96.108 E0.03253
G1 X210.044 Y95.308 E0.02708
G1 X211.177 Y95.300 E0.03837
G1 X211.183 Y96.100 E0.02708
G1 X212.143 Y96.093 E0.03250
G1 X212.138 Y95.293 E0.02708
G1 X213.430 Y95.284 E0.04374
G1 X213.436 Y96.084 E0.02708
G1 X214.773 Y96.075 E0.04527
G1 X214.767 Y95.275 E0.02708
G1 X214.992 Y95.273 E0.00760
G1 X214.997 Y96.073 E0.02708
G1 X215.937 Y96.066 E0.03182
G1 X215.932 Y95.266 E0.02708
G1 X216.448 Y95.263 E0.01746
G1 X216.453 Y96.063 E0.02708
G1 X217.393 Y96.056 E0.03182
G1 X217.388 Y95.256 E0.02708
G1 X217.532 Y95.255 E0.00490
G1 X217.538 Y96.055 E0.02708
G1 X218.496 Y96.048 E0.03241
G1 X218.490 Y95.249 E0.02708
G1 X220.369 Y95.235 E0.06359
G1 X220.374 Y96.035 E0.02708
G1 X222.353 Y96.021 E0.06697
G1 X222.347 Y95.222 E0.02708
G1 X224.511 Y95.206 E0.07324
G1 X224.517 Y96.006 E0.02708
G1 X225.668 Y95.998 E0.03897
G1 X225.662 Y95.198 E0.02708
G1 X227.107 Y95.188 E0.04892
G1 X227.112 Y95.988 E0.02708
G1 X230.332 Y95.966 E0.10900
G1 X230.327 Y95.166 E0.02708
G1 X231.647 Y95.156 E0.04467
G1 X231.652 Y95.956 E0.02708
G1 X232.594 Y95.950 E0.03188
G1 X232.589 Y95.150 E0.02708
G1 X234.776 Y95.135 E0.07404
G1 X234.776 Y101.752 E0.22401
G1 X63.785 Y100.556 E5.78800
G1 X58.999 Y100.472 E0.16200
G1 X39.731 Y100.321 E0.65222
G1 X39.584 Y100.220 E0.00605
G1 X39.399 Y100.155 E0.00661
G1 X38.997 Y100.109 E0.01372
G1 X38.594 Y100.154 E0.01372
G1 X38.409 Y100.218 E0.00662
G1 X38.274 Y100.309 E0.00552
G1 X33.736 Y100.268 E0.15362
G1 X33.575 Y100.159 E0.00658
G1 X33.216 Y100.067 E0.01256
G1 X32.990 Y100.054 E0.00766
G1 X32.594 Y100.098 E0.01350
G1 X32.409 Y100.162 E0.00661
G1 X32.274 Y100.253 E0.00551
G1 X27.726 Y100.206 E0.15395
G1 X27.584 Y100.109 E0.00582
G1 X27.400 Y100.043 E0.00663
G1 X26.996 Y99.996 E0.01376
G1 X26.593 Y100.041 E0.01375
G1 X26.407 Y100.106 E0.00665
G1 X26.284 Y100.191 E0.00508
G1 X21.721 Y100.144 E0.15446
G1 X21.585 Y100.050 E0.00561
G1 X21.400 Y99.984 E0.00664
G1 X20.996 Y99.936 E0.01378
G1 X20.593 Y99.982 E0.01373
G1 X20.407 Y100.047 E0.00665
G1 X20.288 Y100.129 E0.00491
G1 X15.221 Y100.077 E0.17154
G1 X15.221 Y96.810 E0.11059
G1 X20.288 Y96.757 E0.17154
G1 X20.407 Y96.840 E0.00491
G1 X20.593 Y96.905 E0.00665
G1 X20.996 Y96.951 E0.01373
G1 X21.400 Y96.903 E0.01378
G1 X21.585 Y96.837 E0.00664
G1 X21.721 Y96.743 E0.00561
G1 X26.284 Y96.695 E0.15446
G1 X26.407 Y96.781 E0.00508
G1 X26.593 Y96.846 E0.00665
G1 X26.996 Y96.891 E0.01375
G1 X27.400 Y96.844 E0.01376
G1 X27.584 Y96.778 E0.00663
G1 X27.726 Y96.681 E0.00582
G1 X32.274 Y96.633 E0.15395
G1 X32.409 Y96.725 E0.00551
G1 X32.594 Y96.789 E0.00661
G1 X32.992 Y96.833 E0.01358
G1 X33.258 Y96.812 E0.00902
G1 X33.576 Y96.728 E0.01115
G1 X33.736 Y96.619 E0.00654
G1 X38.274 Y96.578 E0.15362
G1 X38.409 Y96.669 E0.00552
G1 X38.594 Y96.733 E0.00662
G1 X38.997 Y96.778 E0.01372
G1 X39.399 Y96.732 E0.01372
G1 X39.584 Y96.667 E0.00661
G1 X39.731 Y96.566 E0.00605
G1 X58.999 Y96.415 E0.65222
G1 X63.785 Y96.331 E0.16200
G1 X197.238 Y95.397 E4.51734
G1 X197.243 Y96.137 E0.02505
M204 S1000
G1 X197.445 Y96.543 F10800.000
G1 F8640.000
G1 X198.155 Y96.191 E-0.21104
G1 X198.150 Y95.391 E-0.18472
G1 X198.408 Y95.389 E-0.05954
G1 X198.413 Y96.189 E-0.18472
G1 X198.933 Y96.185 E-0.11999
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X199.313 Y96.712
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.629 Y97.396 E0.03330
G1 X198.924 Y97.686 E0.01427
G1 X199.719 Y96.892 E0.03869
G1 X200.309 Y96.888 E0.02033
G1 X199.219 Y97.977 E0.05306
G1 X199.514 Y98.268 E0.01427
G1 X200.899 Y96.884 E0.06744
G1 X201.489 Y96.880 E0.02033
G1 X199.809 Y98.559 E0.08181
G1 X200.104 Y98.850 E0.01427
G1 X202.079 Y96.876 E0.09619
G1 X202.669 Y96.872 E0.02033
G1 X200.399 Y99.141 E0.11056
G1 X200.541 Y99.280 E0.00683
G1 X200.592 Y99.301 E0.00190
G1 X200.827 Y99.299 E0.00811
G1 X203.259 Y96.868 E0.11847
G1 X203.849 Y96.863 E0.02033
G1 X201.417 Y99.295 E0.11847
G1 X202.007 Y99.291 E0.02033
G1 X204.439 Y96.859 E0.11847
G1 X205.029 Y96.855 E0.02033
G1 X202.597 Y99.287 E0.11847
G1 X203.187 Y99.283 E0.02033
G1 X205.619 Y96.851 E0.11847
G1 X206.209 Y96.847 E0.02033
G1 X203.777 Y99.279 E0.11847
G1 X203.870 Y99.257 E0.00328
G1 X205.438 Y97.667 E0.07692
G1 X205.708 Y97.934 E0.01308
G1 X206.799 Y96.843 E0.05316
G1 X207.389 Y96.839 E0.02033
G1 X205.874 Y98.354 E0.07384
M204 S1000
G1 F8640.000
G1 X207.389 Y96.839 E-0.49493
G1 X206.799 Y96.843 E-0.13625
G1 X206.405 Y97.237 E-0.12882
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X206.009 Y95.539
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.014 Y96.339 E0.02141
G1 F8640.000
G1 X206.009 Y95.539 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X207.867 Y96.361
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.195 Y96.033 E0.01597
G1 X208.376 Y96.032 E0.00622
G1 X208.378 Y96.435 E0.01391
G1 X206.298 Y98.516 E0.10135
G1 X206.593 Y98.807 E0.01427
G1 X208.569 Y96.830 E0.09628
G1 X209.159 Y96.826 E0.02033
G1 X206.888 Y99.097 E0.11065
M73 Q47 S48
G1 X207.028 Y99.235 E0.00674
G1 X207.079 Y99.256 E0.00190
G1 X207.318 Y99.254 E0.00824
G1 X209.749 Y96.822 E0.11848
G1 X210.339 Y96.818 E0.02033
G1 X207.908 Y99.250 E0.11848
G1 X208.498 Y99.246 E0.02033
G1 X210.930 Y96.814 E0.11848
G1 X211.520 Y96.810 E0.02033
G1 X209.088 Y99.242 E0.11848
G1 X209.678 Y99.237 E0.02033
G1 X212.110 Y96.806 E0.11847
G1 X212.432 Y96.803 E0.01111
G1 X212.434 Y97.007 E0.00701
G1 X212.495 Y97.006 E0.00211
G1 X210.748 Y98.753 E0.08508
G1 X211.043 Y99.044 E0.01427
G1 X213.290 Y96.797 E0.10944
G1 X213.880 Y96.793 E0.02033
G1 X211.448 Y99.225 E0.11848
G1 X212.038 Y99.221 E0.02033
G1 X214.470 Y96.789 E0.11848
G1 X215.060 Y96.785 E0.02033
G1 X212.628 Y99.217 E0.11848
G1 X213.218 Y99.213 E0.02033
G1 X215.650 Y96.781 E0.11848
G1 X216.240 Y96.777 E0.02033
G1 X213.808 Y99.208 E0.11848
G1 X214.098 Y99.206 E0.00997
G1 X214.148 Y99.185 E0.00190
G1 X216.166 Y97.139 E0.09901
G1 X216.316 Y97.286 E0.00725
G1 X216.830 Y96.773 E0.02504
G1 X217.420 Y96.768 E0.02033
G1 X216.611 Y97.577 E0.03941
G1 X216.906 Y97.868 E0.01427
G1 X218.010 Y96.764 E0.05379
G1 X218.600 Y96.760 E0.02033
G1 X217.201 Y98.159 E0.06816
G1 X217.496 Y98.450 E0.01427
G1 X219.663 Y96.283 E0.10559
G1 X219.667 Y96.753 E0.01619
G1 X219.780 Y96.752 E0.00391
G1 X217.791 Y98.741 E0.09691
G1 X218.086 Y99.032 E0.01427
G1 X220.370 Y96.748 E0.11128
G1 X220.960 Y96.744 E0.02033
G1 X218.529 Y99.175 E0.11848
G1 X219.119 Y99.171 E0.02033
G1 X221.550 Y96.740 E0.11848
G1 X222.141 Y96.735 E0.02033
G1 X219.524 Y99.352 E0.12747
M204 S1000
G1 F8640.000
G1 X221.852 Y97.024 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X219.590 Y95.770
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.027 Y96.334 E0.02745
M204 S1000
G1 F8640.000
G1 X219.590 Y95.770 E-0.18400
G1 E-0.61600 F2100.00000
G1 Z3.400 F10800.000
G1 X216.191 Y95.468
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.197 Y96.268 E0.00724
G1 F8640.000
G1 X216.191 Y95.468 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X216.306 Y97.591
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.009 Y100.888 E0.15782
G1 X213.581 Y100.892 E0.01937
G1 X216.466 Y98.006 E0.13811
G1 X216.757 Y98.293 E0.01379
G1 X214.154 Y100.896 E0.12461
G1 X214.726 Y100.900 E0.01937
G1 X217.047 Y98.579 E0.11110
G1 X217.337 Y98.865 E0.01379
G1 X215.298 Y100.904 E0.09760
G1 X215.870 Y100.908 E0.01937
G1 X217.627 Y99.151 E0.08410
G1 X217.917 Y99.437 E0.01379
G1 X216.443 Y100.912 E0.07059
G1 X217.015 Y100.916 E0.01937
G1 X218.347 Y99.584 E0.06376
G1 X218.927 Y99.580 E0.01964
G1 X217.587 Y100.920 E0.06414
G1 X218.159 Y100.924 E0.01937
G1 X219.507 Y99.576 E0.06453
G1 X220.088 Y99.572 E0.01964
G1 X218.732 Y100.928 E0.06492
G1 X219.304 Y100.932 E0.01937
G1 X220.668 Y99.568 E0.06530
G1 X221.248 Y99.564 E0.01964
G1 X219.876 Y100.936 E0.06569
G1 X220.449 Y100.940 E0.01937
G1 X221.829 Y99.559 E0.06607
G1 X222.409 Y99.555 E0.01964
G1 X221.021 Y100.944 E0.06646
G1 X221.593 Y100.948 E0.01937
G1 X222.989 Y99.551 E0.06685
G1 X223.570 Y99.547 E0.01964
G1 X222.165 Y100.952 E0.06723
G1 X222.738 Y100.956 E0.01937
G1 X224.150 Y99.543 E0.06762
G1 X224.730 Y99.539 E0.01964
G1 X223.310 Y100.960 E0.06800
G1 X223.882 Y100.964 E0.01937
G1 X228.153 Y96.693 E0.20443
G1 X228.733 Y96.689 E0.01964
G1 X224.454 Y100.968 E0.20481
G1 X225.027 Y100.972 E0.01937
G1 X229.313 Y96.685 E0.20520
G1 X229.352 Y96.685 E0.00131
G1 X229.365 Y97.209 E0.01776
G1 X225.599 Y100.976 E0.18029
G1 X226.171 Y100.980 E0.01937
G1 X229.604 Y97.547 E0.16431
G1 X229.894 Y97.834 E0.01379
G1 X226.744 Y100.984 E0.15080
G1 X227.316 Y100.988 E0.01937
G1 X230.184 Y98.120 E0.13729
G1 X230.474 Y98.406 E0.01379
G1 X227.888 Y100.992 E0.12378
G1 X228.460 Y100.996 E0.01937
G1 X230.764 Y98.692 E0.11027
G1 X231.054 Y98.978 E0.01379
G1 X229.033 Y101.000 E0.09676
G1 X229.605 Y101.004 E0.01937
G1 X231.344 Y99.265 E0.08325
G1 X231.490 Y99.409 E0.00694
G1 X231.695 Y99.490 E0.00746
G1 X230.177 Y101.008 E0.07264
G1 X230.749 Y101.012 E0.01937
G1 X232.275 Y99.486 E0.07302
G1 X232.855 Y99.482 E0.01964
G1 X231.322 Y101.016 E0.07341
G1 X231.894 Y101.020 E0.01937
G1 X233.436 Y99.478 E0.07380
G1 X234.016 Y99.474 E0.01964
G1 X232.466 Y101.024 E0.07418
G1 X233.038 Y101.028 E0.01937
G1 X234.064 Y100.003 E0.04907
G1 X234.064 Y100.579 E0.01951
G1 X233.429 Y101.214 E0.03038
M204 S1000
G1 F8640.000
G1 X234.064 Y100.579 E-0.20727
G1 X234.064 Y100.003 E-0.13307
G1 X233.038 Y101.028 E-0.33474
G1 X232.671 Y101.025 E-0.08492
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X233.291 Y99.255
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.064 Y98.482 E0.03942
G1 X234.064 Y97.869 E0.02212
G1 X232.857 Y99.075 E0.06152
G1 X232.240 Y99.079 E0.02228
G1 X234.064 Y97.256 E0.09303
G1 X234.064 Y96.642 E0.02212
G1 X231.681 Y99.025 E0.12154
G1 X231.372 Y98.720 E0.01564
G1 X234.064 Y96.029 E0.13728
G1 X234.064 Y95.852 E0.00638
G1 X233.624 Y95.855 E0.01585
G1 X233.307 Y96.172 E0.01615
G1 X233.310 Y96.657 E0.01751
G1 X232.818 Y96.661 E0.01774
G1 X231.063 Y98.416 E0.08952
G1 X230.755 Y98.111 E0.01564
G1 X232.201 Y96.665 E0.07376
G1 X231.583 Y96.669 E0.02228
G1 X230.446 Y97.806 E0.05800
G1 X230.137 Y97.502 E0.01564
G1 X230.760 Y96.878 E0.03179
G1 X230.621 Y96.879 E0.00501
G1 X230.620 Y96.676 E0.00733
G1 X230.348 Y96.678 E0.00983
G1 X229.699 Y97.327 E0.03309
M204 S1000
G1 F8640.000
G1 X230.348 Y96.678 E-0.21184
G1 X230.620 Y96.676 E-0.06294
G1 X230.621 Y96.879 E-0.04694
G1 X230.760 Y96.878 E-0.03210
G1 X230.137 Y97.502 E-0.20355
G1 X230.446 Y97.806 E-0.10015
G1 X230.760 Y97.493 E-0.10248
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X230.996 Y96.572
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.991 Y95.772 E0.00658
G1 F8640.000
G1 X230.996 Y96.572 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X227.757 Y96.513
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.197 Y97.072 E0.02677
M204 S1000
G1 X226.394 Y96.604 F10800.000
G1 F2400.000
G1 X226.389 Y95.804 E0.01484
G1 F8640.000
G1 X226.394 Y96.604 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X223.721 Y95.741
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.299 Y99.163 E0.16672
G1 X220.889 Y99.159 E0.02033
G1 X223.806 Y96.242 E0.14212
G1 X223.809 Y96.724 E0.01660
G1 X223.911 Y96.723 E0.00349
G1 X221.639 Y98.995 E0.11069
G1 X221.777 Y99.132 E0.00671
G1 X221.828 Y99.152 E0.00190
G1 X222.069 Y99.151 E0.00828
G1 X224.501 Y96.719 E0.11848
G1 X225.091 Y96.715 E0.02033
G1 X222.659 Y99.147 E0.11848
G1 X223.249 Y99.142 E0.02033
G1 X225.681 Y96.711 E0.11848
G1 X225.956 Y96.709 E0.00950
G1 X225.958 Y96.912 E0.00701
G1 X226.066 Y96.911 E0.00372
G1 X223.839 Y99.138 E0.10849
G1 X224.429 Y99.134 E0.02033
G1 X226.656 Y96.907 E0.10849
G1 X226.834 Y96.906 E0.00615
G1 X226.834 Y96.778 E0.00442
G1 X226.890 Y96.777 E0.00196
G1 X226.972 Y96.858 E0.00395
G1 X226.974 Y97.123 E0.00912
G1 X226.953 Y97.174 E0.00190
G1 X224.835 Y99.315 E0.10376
M204 S1000
G1 F8640.000
G1 X226.953 Y97.174 E-0.69544
G1 X226.974 Y97.123 E-0.01271
G1 X226.972 Y96.898 E-0.05185
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.118 Y95.560
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.124 Y96.360 E0.01952
G1 F8640.000
G1 X203.118 Y95.560 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.788 Y95.899
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.794 Y96.699 E0.00473
G1 F8640.000
G1 X212.788 Y95.899 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.255 Y101.066
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.704 Y99.616 E0.06938
G1 X213.124 Y99.620 E0.01964
G1 X211.864 Y100.880 E0.06028
G1 X211.292 Y100.876 E0.01937
G1 X212.543 Y99.624 E0.05989
G1 X211.963 Y99.629 E0.01964
G1 X210.720 Y100.872 E0.05951
G1 X210.148 Y100.868 E0.01937
G1 X211.383 Y99.633 E0.05912
G1 X211.181 Y99.634 E0.00684
G1 X210.979 Y99.552 E0.00735
G1 X210.933 Y99.506 E0.00222
G1 X209.575 Y100.864 E0.06498
G1 X209.003 Y100.860 E0.01937
G1 X210.638 Y99.215 E0.07848
G1 X210.301 Y99.557 E0.01624
G1 X210.101 Y99.641 E0.00735
G1 X209.642 Y99.645 E0.01554
G1 X208.431 Y100.856 E0.05797
G1 X207.859 Y100.852 E0.01937
G1 X209.061 Y99.649 E0.05758
G1 X208.481 Y99.653 E0.01964
G1 X207.286 Y100.848 E0.05719
G1 X206.714 Y100.844 E0.01937
G1 X207.901 Y99.657 E0.05681
G1 X207.320 Y99.661 E0.01964
G1 X206.142 Y100.840 E0.05642
G1 X205.569 Y100.836 E0.01937
G1 X206.817 Y99.589 E0.05969
G1 X206.521 Y99.308 E0.01380
G1 X204.997 Y100.832 E0.07296
G1 X204.425 Y100.828 E0.01937
G1 X206.231 Y99.021 E0.08646
G1 X205.941 Y98.735 E0.01379
G1 X203.853 Y100.824 E0.09997
G1 X203.280 Y100.820 E0.01937
G1 X205.651 Y98.449 E0.11347
G1 X205.442 Y98.243 E0.00994
G1 X204.103 Y99.600 E0.06454
G1 X203.903 Y99.685 E0.00735
G1 X203.838 Y99.685 E0.00219
G1 X202.708 Y100.816 E0.05411
G1 X202.136 Y100.812 E0.01937
G1 X203.258 Y99.689 E0.05372
G1 X202.678 Y99.693 E0.01964
G1 X201.564 Y100.808 E0.05333
G1 X200.991 Y100.804 E0.01937
G1 X202.097 Y99.698 E0.05295
G1 X201.517 Y99.702 E0.01964
G1 X200.419 Y100.800 E0.05256
G1 X199.847 Y100.796 E0.01937
G1 X200.937 Y99.706 E0.05218
G1 X200.514 Y99.709 E0.01433
G1 X200.403 Y99.664 E0.00405
G1 X199.275 Y100.792 E0.05400
G1 X198.702 Y100.788 E0.01937
G1 X200.086 Y99.404 E0.06624
G1 X199.796 Y99.118 E0.01379
G1 X198.130 Y100.784 E0.07975
G1 X197.558 Y100.780 E0.01937
G1 X199.506 Y98.832 E0.09325
G1 X199.216 Y98.545 E0.01379
G1 X196.985 Y100.776 E0.10676
G1 X196.413 Y100.772 E0.01937
G1 X198.925 Y98.259 E0.12026
G1 X198.635 Y97.973 E0.01379
G1 X195.841 Y100.768 E0.13377
G1 X195.269 Y100.764 E0.01937
G1 X198.345 Y97.687 E0.14727
G1 X198.262 Y97.605 E0.00394
G1 X198.178 Y97.405 E0.00735
G1 X198.177 Y97.279 E0.00427
G1 X194.696 Y100.760 E0.16661
G1 X194.124 Y100.756 E0.01937
G1 X197.975 Y96.905 E0.18435
G1 X197.395 Y96.909 E0.01964
G1 X193.552 Y100.752 E0.18396
G1 X192.980 Y100.748 E0.01937
G1 X196.814 Y96.913 E0.18357
G1 X196.536 Y96.915 E0.00943
G1 X196.534 Y96.617 E0.01007
G1 X192.407 Y100.744 E0.19754
G1 X191.835 Y100.740 E0.01937
G1 X196.459 Y96.115 E0.22137
G1 X195.879 Y96.119 E0.01964
G1 X191.263 Y100.736 E0.22098
G1 X190.690 Y100.732 E0.01937
G1 X195.299 Y96.123 E0.22059
G1 X194.718 Y96.127 E0.01964
G1 X190.118 Y100.728 E0.22021
G1 X189.546 Y100.724 E0.01937
G1 X194.138 Y96.131 E0.21982
G1 X193.558 Y96.135 E0.01964
G1 X188.974 Y100.720 E0.21944
G1 X188.401 Y100.715 E0.01937
G1 X192.977 Y96.140 E0.21905
G1 X192.397 Y96.144 E0.01964
G1 X187.829 Y100.711 E0.21866
G1 X187.257 Y100.707 E0.01937
G1 X191.817 Y96.148 E0.21828
G1 X191.236 Y96.152 E0.01964
G1 X186.685 Y100.703 E0.21789
G1 X186.112 Y100.699 E0.01937
G1 X190.656 Y96.156 E0.21751
G1 X190.076 Y96.160 E0.01964
G1 X185.540 Y100.695 E0.21712
G1 X184.968 Y100.691 E0.01937
G1 X189.495 Y96.164 E0.21673
G1 X188.915 Y96.168 E0.01964
G1 X184.395 Y100.687 E0.21635
G1 X183.823 Y100.683 E0.01937
G1 X188.335 Y96.172 E0.21596
G1 X187.754 Y96.176 E0.01964
G1 X183.251 Y100.679 E0.21558
G1 X182.679 Y100.675 E0.01937
G1 X187.174 Y96.180 E0.21519
G1 X186.594 Y96.184 E0.01964
G1 X182.106 Y100.671 E0.21480
G1 X181.534 Y100.667 E0.01937
G1 X186.013 Y96.188 E0.21442
G1 X185.433 Y96.192 E0.01964
G1 X180.962 Y100.663 E0.21403
G1 X180.390 Y100.659 E0.01937
G1 X184.853 Y96.196 E0.21364
G1 X184.272 Y96.200 E0.01964
G1 X179.817 Y100.655 E0.21326
G1 X179.245 Y100.651 E0.01937
G1 X183.692 Y96.204 E0.21287
G1 X183.112 Y96.209 E0.01964
G1 X178.673 Y100.647 E0.21249
G1 X178.100 Y100.643 E0.01937
G1 X182.531 Y96.213 E0.21210
G1 X181.951 Y96.217 E0.01964
G1 X177.528 Y100.639 E0.21171
G1 X176.956 Y100.635 E0.01937
G1 X181.371 Y96.221 E0.21133
G1 X180.790 Y96.225 E0.01964
G1 X176.384 Y100.631 E0.21094
G1 X175.811 Y100.627 E0.01937
G1 X180.210 Y96.229 E0.21056
G1 X179.630 Y96.233 E0.01964
G1 X175.239 Y100.623 E0.21017
G1 X174.667 Y100.619 E0.01937
G1 X179.049 Y96.237 E0.20978
G1 X178.469 Y96.241 E0.01964
G1 X174.095 Y100.615 E0.20940
G1 X173.522 Y100.611 E0.01937
G1 X177.889 Y96.245 E0.20901
G1 X177.308 Y96.249 E0.01964
G1 X172.950 Y100.607 E0.20863
G1 X172.378 Y100.603 E0.01937
G1 X176.728 Y96.253 E0.20824
G1 X176.148 Y96.257 E0.01964
G1 X171.806 Y100.599 E0.20785
G1 X171.233 Y100.595 E0.01937
G1 X175.567 Y96.261 E0.20747
G1 X174.987 Y96.265 E0.01964
G1 X170.661 Y100.591 E0.20708
G1 X170.089 Y100.587 E0.01937
G1 X174.407 Y96.269 E0.20670
G1 X173.826 Y96.274 E0.01964
G1 X169.516 Y100.583 E0.20631
G1 X168.944 Y100.579 E0.01937
G1 X173.246 Y96.278 E0.20592
G1 X172.666 Y96.282 E0.01964
G1 X168.372 Y100.575 E0.20554
G1 X167.800 Y100.571 E0.01937
G1 X172.085 Y96.286 E0.20515
G1 X171.505 Y96.290 E0.01964
G1 X167.227 Y100.567 E0.20477
G1 X166.655 Y100.563 E0.01937
G1 X170.925 Y96.294 E0.20438
G1 X170.344 Y96.298 E0.01964
G1 X166.083 Y100.559 E0.20399
G1 X165.511 Y100.555 E0.01937
G1 X169.764 Y96.302 E0.20361
G1 X169.184 Y96.306 E0.01964
G1 X164.938 Y100.551 E0.20322
G1 X164.366 Y100.547 E0.01937
G1 X168.603 Y96.310 E0.20284
G1 X168.023 Y96.314 E0.01964
G1 X163.794 Y100.543 E0.20245
G1 X163.221 Y100.539 E0.01937
G1 X167.443 Y96.318 E0.20206
G1 X166.862 Y96.322 E0.01964
G1 X162.649 Y100.535 E0.20168
G1 X162.077 Y100.531 E0.01937
G1 X166.282 Y96.326 E0.20129
G1 X165.702 Y96.330 E0.01964
G1 X161.505 Y100.527 E0.20090
G1 X160.932 Y100.523 E0.01937
G1 X165.121 Y96.334 E0.20052
G1 X164.541 Y96.338 E0.01964
G1 X160.360 Y100.519 E0.20013
G1 X159.788 Y100.515 E0.01937
G1 X163.961 Y96.343 E0.19975
G1 X163.380 Y96.347 E0.01964
G1 X159.216 Y100.511 E0.19936
G1 X158.643 Y100.507 E0.01937
G1 X162.800 Y96.351 E0.19897
G1 X162.220 Y96.355 E0.01964
G1 X158.071 Y100.503 E0.19859
G1 X157.499 Y100.499 E0.01937
G1 X161.639 Y96.359 E0.19820
G1 X161.059 Y96.363 E0.01964
G1 X156.926 Y100.495 E0.19782
G1 X156.354 Y100.491 E0.01937
G1 X160.479 Y96.367 E0.19743
G1 X159.898 Y96.371 E0.01964
G1 X155.782 Y100.487 E0.19704
G1 X155.210 Y100.483 E0.01937
G1 X159.318 Y96.375 E0.19666
G1 X158.738 Y96.379 E0.01964
G1 X154.637 Y100.479 E0.19627
G1 X154.065 Y100.475 E0.01937
G1 X158.157 Y96.383 E0.19589
G1 X157.577 Y96.387 E0.01964
G1 X153.493 Y100.471 E0.19550
G1 X152.921 Y100.467 E0.01937
G1 X156.997 Y96.391 E0.19511
G1 X156.416 Y96.395 E0.01964
G1 X152.348 Y100.463 E0.19473
G1 X151.776 Y100.459 E0.01937
G1 X155.836 Y96.399 E0.19434
G1 X155.256 Y96.403 E0.01964
G1 X151.204 Y100.455 E0.19396
G1 X150.632 Y100.451 E0.01937
G1 X154.675 Y96.408 E0.19357
G1 X154.095 Y96.412 E0.01964
G1 X150.059 Y100.447 E0.19318
G1 X149.487 Y100.443 E0.01937
G1 X153.515 Y96.416 E0.19280
G1 X152.934 Y96.420 E0.01964
G1 X148.915 Y100.439 E0.19241
G1 X148.342 Y100.435 E0.01937
G1 X152.354 Y96.424 E0.19203
G1 X151.774 Y96.428 E0.01964
G1 X147.770 Y100.431 E0.19164
G1 X147.198 Y100.427 E0.01937
G1 X151.193 Y96.432 E0.19125
G1 X150.613 Y96.436 E0.01964
G1 X146.626 Y100.423 E0.19087
G1 X146.053 Y100.419 E0.01937
G1 X150.033 Y96.440 E0.19048
G1 X149.452 Y96.444 E0.01964
G1 X145.481 Y100.415 E0.19009
G1 X144.909 Y100.411 E0.01937
G1 X148.872 Y96.448 E0.18971
G1 X148.292 Y96.452 E0.01964
G1 X144.337 Y100.407 E0.18932
G1 X143.764 Y100.403 E0.01937
G1 X147.711 Y96.456 E0.18894
G1 X147.131 Y96.460 E0.01964
G1 X143.192 Y100.399 E0.18855
G1 X142.620 Y100.395 E0.01937
G1 X146.550 Y96.464 E0.18816
G1 X145.970 Y96.468 E0.01964
G1 X142.047 Y100.391 E0.18778
G1 X141.475 Y100.387 E0.01937
G1 X145.390 Y96.472 E0.18739
G1 X144.809 Y96.477 E0.01964
G1 X140.903 Y100.383 E0.18701
G1 X140.331 Y100.379 E0.01937
G1 X144.229 Y96.481 E0.18662
G1 X143.649 Y96.485 E0.01964
G1 X139.758 Y100.375 E0.18623
G1 X139.186 Y100.371 E0.01937
G1 X143.068 Y96.489 E0.18585
G1 X142.488 Y96.493 E0.01964
G1 X138.614 Y100.367 E0.18546
G1 X138.042 Y100.363 E0.01937
G1 X141.908 Y96.497 E0.18508
G1 X141.327 Y96.501 E0.01964
G1 X137.469 Y100.359 E0.18469
G1 X136.897 Y100.355 E0.01937
G1 X140.747 Y96.505 E0.18430
G1 X140.167 Y96.509 E0.01964
G1 X136.325 Y100.351 E0.18392
G1 X135.752 Y100.347 E0.01937
G1 X139.586 Y96.513 E0.18353
G1 X139.006 Y96.517 E0.01964
G1 X135.180 Y100.343 E0.18315
G1 X134.608 Y100.339 E0.01937
G1 X138.426 Y96.521 E0.18276
G1 X137.845 Y96.525 E0.01964
G1 X134.036 Y100.335 E0.18237
G1 X133.463 Y100.331 E0.01937
G1 X137.265 Y96.529 E0.18199
G1 X136.685 Y96.533 E0.01964
G1 X132.891 Y100.327 E0.18160
G1 X132.319 Y100.323 E0.01937
G1 X136.104 Y96.537 E0.18122
G1 X135.524 Y96.542 E0.01964
G1 X131.747 Y100.319 E0.18083
G1 X131.174 Y100.315 E0.01937
G1 X134.944 Y96.546 E0.18044
G1 X134.363 Y96.550 E0.01964
G1 X130.602 Y100.311 E0.18006
G1 X130.030 Y100.307 E0.01937
G1 X133.783 Y96.554 E0.17967
G1 X133.203 Y96.558 E0.01964
G1 X129.457 Y100.303 E0.17928
G1 X128.885 Y100.299 E0.01937
G1 X132.622 Y96.562 E0.17890
G1 X132.042 Y96.566 E0.01964
G1 X128.313 Y100.295 E0.17851
G1 X127.741 Y100.291 E0.01937
G1 X131.462 Y96.570 E0.17813
G1 X130.881 Y96.574 E0.01964
G1 X127.168 Y100.287 E0.17774
G1 X126.596 Y100.283 E0.01937
G1 X130.301 Y96.578 E0.17735
G1 X129.721 Y96.582 E0.01964
G1 X126.024 Y100.279 E0.17697
G1 X125.452 Y100.275 E0.01937
G1 X129.140 Y96.586 E0.17658
G1 X128.560 Y96.590 E0.01964
G1 X124.879 Y100.271 E0.17620
G1 X124.307 Y100.267 E0.01937
G1 X127.980 Y96.594 E0.17581
G1 X127.399 Y96.598 E0.01964
G1 X123.735 Y100.263 E0.17542
G1 X123.163 Y100.259 E0.01937
G1 X126.819 Y96.602 E0.17504
G1 X126.239 Y96.606 E0.01964
G1 X122.590 Y100.255 E0.17465
G1 X122.018 Y100.251 E0.01937
G1 X125.658 Y96.611 E0.17427
G1 X125.078 Y96.615 E0.01964
G1 X121.446 Y100.247 E0.17388
G1 X120.873 Y100.243 E0.01937
G1 X124.498 Y96.619 E0.17349
M73 P48 R47
G1 X123.917 Y96.623 E0.01964
G1 X120.301 Y100.239 E0.17311
G1 X119.729 Y100.235 E0.01937
G1 X123.337 Y96.627 E0.17272
G1 X122.757 Y96.631 E0.01964
G1 X119.157 Y100.231 E0.17234
G1 X118.584 Y100.227 E0.01937
G1 X122.176 Y96.635 E0.17195
G1 X121.596 Y96.639 E0.01964
G1 X118.012 Y100.223 E0.17156
G1 X117.440 Y100.219 E0.01937
G1 X121.016 Y96.643 E0.17118
G1 X120.435 Y96.647 E0.01964
G1 X116.868 Y100.215 E0.17079
G1 X116.295 Y100.211 E0.01937
G1 X119.855 Y96.651 E0.17041
G1 X119.275 Y96.655 E0.01964
G1 X115.723 Y100.207 E0.17002
G1 X115.151 Y100.203 E0.01937
G1 X118.694 Y96.659 E0.16963
G1 X118.114 Y96.663 E0.01964
G1 X114.578 Y100.199 E0.16925
G1 X114.006 Y100.195 E0.01937
G1 X117.534 Y96.667 E0.16886
G1 X116.953 Y96.671 E0.01964
G1 X113.434 Y100.191 E0.16847
G1 X112.862 Y100.187 E0.01937
G1 X116.373 Y96.676 E0.16809
G1 X115.793 Y96.680 E0.01964
G1 X112.289 Y100.183 E0.16770
G1 X111.717 Y100.179 E0.01937
G1 X115.212 Y96.684 E0.16732
G1 X114.632 Y96.688 E0.01964
G1 X111.145 Y100.175 E0.16693
G1 X110.573 Y100.171 E0.01937
G1 X114.052 Y96.692 E0.16654
G1 X113.471 Y96.696 E0.01964
G1 X110.000 Y100.167 E0.16616
G1 X109.428 Y100.163 E0.01937
G1 X112.891 Y96.700 E0.16577
G1 X112.311 Y96.704 E0.01964
G1 X108.856 Y100.159 E0.16539
G1 X108.283 Y100.155 E0.01937
G1 X111.730 Y96.708 E0.16500
G1 X111.150 Y96.712 E0.01964
G1 X107.711 Y100.151 E0.16461
G1 X107.139 Y100.147 E0.01937
G1 X110.570 Y96.716 E0.16423
G1 X109.989 Y96.720 E0.01964
G1 X106.567 Y100.143 E0.16384
G1 X105.994 Y100.139 E0.01937
G1 X109.409 Y96.724 E0.16346
G1 X108.829 Y96.728 E0.01964
G1 X105.422 Y100.135 E0.16307
G1 X104.850 Y100.131 E0.01937
G1 X108.248 Y96.732 E0.16268
G1 X107.668 Y96.736 E0.01964
G1 X104.278 Y100.127 E0.16230
G1 X103.705 Y100.123 E0.01937
G1 X107.088 Y96.740 E0.16191
G1 X106.507 Y96.745 E0.01964
G1 X103.133 Y100.119 E0.16153
G1 X102.561 Y100.115 E0.01937
G1 X105.927 Y96.749 E0.16114
G1 X105.347 Y96.753 E0.01964
G1 X101.988 Y100.111 E0.16075
G1 X101.416 Y100.107 E0.01937
G1 X104.766 Y96.757 E0.16037
G1 X104.186 Y96.761 E0.01964
G1 X100.844 Y100.103 E0.15998
G1 X100.272 Y100.099 E0.01937
G1 X103.606 Y96.765 E0.15960
G1 X103.025 Y96.769 E0.01964
G1 X99.699 Y100.095 E0.15921
G1 X99.127 Y100.091 E0.01937
G1 X102.445 Y96.773 E0.15882
G1 X101.865 Y96.777 E0.01964
G1 X98.555 Y100.087 E0.15844
G1 X97.983 Y100.083 E0.01937
G1 X101.284 Y96.781 E0.15805
G1 X100.704 Y96.785 E0.01964
G1 X97.410 Y100.079 E0.15767
G1 X96.838 Y100.075 E0.01937
G1 X100.124 Y96.789 E0.15728
G1 X99.543 Y96.793 E0.01964
G1 X96.266 Y100.071 E0.15689
G1 X95.694 Y100.067 E0.01937
G1 X98.963 Y96.797 E0.15651
G1 X98.383 Y96.801 E0.01964
G1 X95.121 Y100.063 E0.15612
G1 X94.549 Y100.059 E0.01937
G1 X97.802 Y96.805 E0.15573
G1 X97.222 Y96.810 E0.01964
G1 X93.977 Y100.055 E0.15535
G1 X93.404 Y100.051 E0.01937
G1 X96.642 Y96.814 E0.15496
G1 X96.061 Y96.818 E0.01964
G1 X92.832 Y100.047 E0.15458
G1 X92.260 Y100.043 E0.01937
G1 X95.481 Y96.822 E0.15419
G1 X94.901 Y96.826 E0.01964
G1 X91.688 Y100.039 E0.15380
G1 X91.115 Y100.035 E0.01937
G1 X94.320 Y96.830 E0.15342
G1 X93.740 Y96.834 E0.01964
G1 X90.543 Y100.031 E0.15303
G1 X89.971 Y100.027 E0.01937
G1 X93.160 Y96.838 E0.15265
G1 X92.579 Y96.842 E0.01964
G1 X89.399 Y100.023 E0.15226
G1 X88.826 Y100.019 E0.01937
G1 X91.999 Y96.846 E0.15187
G1 X91.419 Y96.850 E0.01964
G1 X88.254 Y100.015 E0.15149
G1 X87.682 Y100.011 E0.01937
G1 X90.838 Y96.854 E0.15110
G1 X90.258 Y96.858 E0.01964
G1 X87.109 Y100.007 E0.15072
G1 X86.537 Y100.003 E0.01937
G1 X89.678 Y96.862 E0.15033
G1 X89.097 Y96.866 E0.01964
G1 X85.965 Y99.999 E0.14994
G1 X85.393 Y99.995 E0.01937
G1 X88.517 Y96.870 E0.14956
G1 X87.937 Y96.874 E0.01964
G1 X84.820 Y99.991 E0.14917
G1 X84.248 Y99.987 E0.01937
G1 X87.356 Y96.879 E0.14879
G1 X86.776 Y96.883 E0.01964
G1 X83.676 Y99.983 E0.14840
G1 X83.104 Y99.979 E0.01937
G1 X86.196 Y96.887 E0.14801
G1 X85.615 Y96.891 E0.01964
G1 X82.531 Y99.975 E0.14763
G1 X81.959 Y99.971 E0.01937
G1 X85.035 Y96.895 E0.14724
G1 X84.455 Y96.899 E0.01964
G1 X81.387 Y99.967 E0.14686
G1 X80.814 Y99.963 E0.01937
G1 X83.874 Y96.903 E0.14647
G1 X83.294 Y96.907 E0.01964
G1 X80.242 Y99.959 E0.14608
G1 X79.670 Y99.955 E0.01937
G1 X82.714 Y96.911 E0.14570
G1 X82.133 Y96.915 E0.01964
G1 X79.098 Y99.951 E0.14531
G1 X78.525 Y99.947 E0.01937
G1 X81.553 Y96.919 E0.14492
G1 X80.973 Y96.923 E0.01964
G1 X77.953 Y99.943 E0.14454
G1 X77.381 Y99.939 E0.01937
G1 X80.392 Y96.927 E0.14415
G1 X79.812 Y96.931 E0.01964
G1 X76.809 Y99.935 E0.14377
G1 X76.236 Y99.931 E0.01937
G1 X79.232 Y96.935 E0.14338
G1 X78.651 Y96.939 E0.01964
G1 X75.664 Y99.927 E0.14299
G1 X75.092 Y99.923 E0.01937
G1 X78.071 Y96.943 E0.14261
G1 X77.491 Y96.948 E0.01964
G1 X74.520 Y99.919 E0.14222
G1 X73.947 Y99.915 E0.01937
G1 X76.910 Y96.952 E0.14184
G1 X76.330 Y96.956 E0.01964
G1 X73.375 Y99.911 E0.14145
G1 X72.803 Y99.907 E0.01937
G1 X75.750 Y96.960 E0.14106
G1 X75.169 Y96.964 E0.01964
G1 X72.230 Y99.903 E0.14068
G1 X71.658 Y99.899 E0.01937
G1 X74.589 Y96.968 E0.14029
G1 X74.009 Y96.972 E0.01964
G1 X71.086 Y99.895 E0.13991
G1 X70.514 Y99.891 E0.01937
G1 X73.428 Y96.976 E0.13952
G1 X72.848 Y96.980 E0.01964
G1 X69.941 Y99.887 E0.13913
G1 X69.369 Y99.883 E0.01937
G1 X72.268 Y96.984 E0.13875
G1 X71.687 Y96.988 E0.01964
G1 X68.797 Y99.879 E0.13836
G1 X68.225 Y99.875 E0.01937
G1 X71.107 Y96.992 E0.13798
G1 X70.527 Y96.996 E0.01964
G1 X67.652 Y99.871 E0.13759
G1 X67.080 Y99.867 E0.01937
G1 X69.946 Y97.000 E0.13720
G1 X69.366 Y97.004 E0.01964
G1 X66.508 Y99.863 E0.13682
G1 X65.935 Y99.859 E0.01937
G1 X68.786 Y97.008 E0.13643
G1 X68.205 Y97.013 E0.01964
G1 X65.363 Y99.855 E0.13605
G1 X64.791 Y99.851 E0.01937
G1 X67.625 Y97.017 E0.13566
G1 X67.045 Y97.021 E0.01964
G1 X64.219 Y99.847 E0.13527
G1 X63.648 Y99.841 E0.01932
G1 X66.464 Y97.025 E0.13481
G1 X65.884 Y97.029 E0.01964
G1 X63.082 Y99.831 E0.13414
G1 X62.515 Y99.821 E0.01917
G1 X65.304 Y97.033 E0.13348
G1 X64.723 Y97.037 E0.01964
G1 X61.949 Y99.811 E0.13281
G1 X61.382 Y99.801 E0.01917
G1 X64.143 Y97.041 E0.13214
G1 X63.560 Y97.047 E0.01973
G1 X60.816 Y99.791 E0.13135
G1 X60.250 Y99.781 E0.01917
G1 X62.973 Y97.058 E0.13038
G1 X62.387 Y97.068 E0.01986
G1 X59.683 Y99.772 E0.12941
G1 X59.117 Y99.762 E0.01917
G1 X61.800 Y97.078 E0.12845
G1 X61.214 Y97.089 E0.01986
G1 X58.546 Y99.756 E0.12769
G1 X57.975 Y99.752 E0.01935
G1 X60.627 Y97.099 E0.12698
G1 X60.041 Y97.109 E0.01986
G1 X57.403 Y99.747 E0.12628
G1 X56.831 Y99.743 E0.01935
G1 X59.454 Y97.119 E0.12557
G1 X58.869 Y97.128 E0.01981
G1 X56.259 Y99.738 E0.12493
G1 X55.687 Y99.734 E0.01935
G1 X58.288 Y97.133 E0.12449
G1 X57.707 Y97.137 E0.01966
G1 X55.116 Y99.729 E0.12406
G1 X54.544 Y99.725 E0.01935
G1 X57.126 Y97.142 E0.12363
G1 X56.546 Y97.147 E0.01966
G1 X53.972 Y99.720 E0.12319
G1 X53.400 Y99.716 E0.01935
G1 X55.965 Y97.151 E0.12276
G1 X55.384 Y97.156 E0.01966
G1 X52.829 Y99.711 E0.12233
G1 X52.257 Y99.707 E0.01935
G1 X54.803 Y97.160 E0.12189
G1 X54.222 Y97.165 E0.01966
G1 X51.685 Y99.702 E0.12146
G1 X51.113 Y99.698 E0.01935
G1 X53.641 Y97.169 E0.12103
G1 X53.061 Y97.174 E0.01966
G1 X50.541 Y99.693 E0.12059
G1 X49.970 Y99.689 E0.01935
G1 X52.480 Y97.179 E0.12016
G1 X51.899 Y97.183 E0.01966
G1 X49.398 Y99.684 E0.11972
G1 X48.826 Y99.680 E0.01935
G1 X51.318 Y97.188 E0.11929
G1 X50.737 Y97.192 E0.01966
G1 X48.254 Y99.675 E0.11886
G1 X47.682 Y99.671 E0.01935
G1 X50.156 Y97.197 E0.11842
G1 X49.576 Y97.201 E0.01966
G1 X47.111 Y99.666 E0.11799
G1 X46.539 Y99.662 E0.01935
G1 X48.995 Y97.206 E0.11756
G1 X48.414 Y97.210 E0.01966
G1 X45.967 Y99.657 E0.11712
G1 X45.395 Y99.653 E0.01935
G1 X47.833 Y97.215 E0.11669
G1 X47.252 Y97.220 E0.01966
G1 X44.824 Y99.648 E0.11626
G1 X44.252 Y99.644 E0.01935
G1 X46.671 Y97.224 E0.11582
G1 X46.091 Y97.229 E0.01966
G1 X43.680 Y99.639 E0.11539
G1 X43.108 Y99.635 E0.01935
G1 X45.510 Y97.233 E0.11496
G1 X44.929 Y97.238 E0.01966
G1 X42.536 Y99.630 E0.11452
G1 X41.965 Y99.626 E0.01935
G1 X44.348 Y97.242 E0.11409
G1 X43.767 Y97.247 E0.01966
G1 X41.393 Y99.621 E0.11366
G1 X40.821 Y99.617 E0.01935
G1 X43.186 Y97.252 E0.11322
G1 X42.605 Y97.256 E0.01966
G1 X40.249 Y99.612 E0.11279
G1 X39.979 Y99.610 E0.00914
G1 X40.043 Y99.242 E0.01264
G1 X42.025 Y97.261 E0.09486
G1 X41.444 Y97.265 E0.01966
G1 X39.763 Y98.946 E0.08046
G1 X39.289 Y98.843 E0.01641
G1 X40.863 Y97.270 E0.07533
G1 X40.282 Y97.274 E0.01966
G1 X40.024 Y97.533 E0.01237
G1 X40.081 Y97.867 E0.01148
G1 X39.571 Y97.986 E0.01774
G1 X38.489 Y99.067 E0.05177
M204 S1000
G1 X38.184 Y99.578 F10800.000
M204 S1250
G1 F4800.000
G1 X38.459 Y99.303 E0.01580
G1 X38.718 Y99.247 E0.01075
G1 X38.990 Y99.230 E0.01106
G1 X39.208 Y99.246 E0.00888
G1 X38.861 Y99.592 E0.01989
M204 S1000
G1 F8640.000
G1 X39.208 Y99.246 E-0.11306
G1 X38.990 Y99.230 E-0.05046
G1 X38.718 Y99.247 E-0.06288
G1 X38.459 Y99.303 E-0.06111
G1 X38.184 Y99.578 E-0.08984
G1 E-0.42264 F2100.00000
G1 Z3.400 F10800.000
G1 X37.210 Y99.770
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.919 Y98.061 E0.08183
G1 X38.676 Y98.045 E0.00824
G1 X38.413 Y97.991 E0.00909
G1 X36.820 Y99.584 E0.07626
G1 X36.453 Y99.580 E0.01244
G1 X36.455 Y99.372 E0.00704
G1 X37.941 Y97.887 E0.07112
G1 X37.865 Y97.870 E0.00265
G1 X37.960 Y97.293 E0.01978
G1 X36.227 Y99.024 E0.08290
G1 X35.659 Y99.016 E0.01924
G1 X37.377 Y97.298 E0.08223
G1 X36.795 Y97.304 E0.01968
G1 X35.091 Y99.008 E0.08160
G1 X34.522 Y99.000 E0.01924
G1 X35.652 Y97.871 E0.05407
G1 X35.067 Y97.879 E0.01979
G1 X33.978 Y98.968 E0.05215
G1 X33.728 Y98.850 E0.00936
G1 X33.566 Y98.804 E0.00570
G1 X34.483 Y97.887 E0.04389
G1 X34.030 Y97.894 E0.01532
G1 X33.782 Y98.011 E0.00929
G1 X33.067 Y98.727 E0.03427
G1 X32.669 Y98.744 E0.01346
G1 X32.419 Y98.799 E0.00867
G1 X33.057 Y98.160 E0.03054
G1 X32.669 Y98.143 E0.01314
G1 X32.527 Y98.114 E0.00490
G1 X31.681 Y98.960 E0.04053
G1 X31.113 Y98.952 E0.01924
G1 X32.101 Y97.964 E0.04731
G1 X32.018 Y97.922 E0.00313
G1 X31.560 Y97.928 E0.01551
G1 X30.544 Y98.944 E0.04864
G1 X29.976 Y98.936 E0.01924
G1 X30.976 Y97.936 E0.04787
G1 X30.391 Y97.945 E0.01979
G1 X29.408 Y98.928 E0.04709
G1 X28.839 Y98.920 E0.01924
G1 X29.807 Y97.953 E0.04632
G1 X29.222 Y97.961 E0.01979
G1 X28.271 Y98.913 E0.04555
G1 X28.058 Y98.910 E0.00721
G1 X27.817 Y98.790 E0.00909
G1 X28.638 Y97.969 E0.03928
G1 X28.058 Y97.977 E0.01964
G1 X27.379 Y98.652 E0.03238
G1 X27.020 Y98.616 E0.01221
G1 X26.828 Y98.627 E0.00652
G1 X27.200 Y98.255 E0.01781
G1 X26.977 Y98.271 E0.00757
G1 X26.634 Y98.244 E0.01163
G1 X26.030 Y98.848 E0.02893
G1 X25.965 Y98.880 E0.00245
G1 X25.430 Y98.872 E0.01810
G1 X26.188 Y98.115 E0.03625
G1 X25.964 Y98.007 E0.00839
G1 X25.715 Y98.010 E0.00843
G1 X24.862 Y98.863 E0.04083
G1 X24.295 Y98.855 E0.01922
G1 X25.131 Y98.019 E0.04002
G1 X24.546 Y98.027 E0.01979
G1 X23.727 Y98.847 E0.03921
G1 X23.159 Y98.838 E0.01922
G1 X23.961 Y98.036 E0.03840
G1 X23.376 Y98.044 E0.01979
G1 X22.591 Y98.830 E0.03759
G1 X22.088 Y98.822 E0.01702
G1 X22.047 Y98.798 E0.00163
G1 X22.792 Y98.053 E0.03565
G1 X22.207 Y98.061 E0.01979
G1 X21.655 Y98.613 E0.02643
G1 X21.330 Y98.523 E0.01141
G1 X21.188 Y98.504 E0.00486
G1 X21.327 Y98.365 E0.00667
G1 X21.031 Y98.403 E0.01011
G1 X20.735 Y98.380 E0.01005
G1 X20.579 Y98.536 E0.00747
G1 X20.227 Y98.639 E0.01241
G1 X19.949 Y98.781 E0.01059
G1 X19.762 Y98.777 E0.00631
G1 X20.274 Y98.266 E0.02448
G1 X19.948 Y98.106 E0.01227
G1 X19.855 Y98.108 E0.00314
G1 X19.197 Y98.766 E0.03150
G1 X18.633 Y98.754 E0.01912
G1 X19.267 Y98.120 E0.03037
G1 X18.679 Y98.132 E0.01992
G1 X18.068 Y98.743 E0.02925
G1 X17.503 Y98.731 E0.01912
G1 X18.091 Y98.144 E0.02812
G1 X17.502 Y98.156 E0.01992
G1 X16.938 Y98.720 E0.02700
G1 X16.374 Y98.708 E0.01912
G1 X16.914 Y98.168 E0.02587
G1 X16.326 Y98.180 E0.01992
G1 X15.750 Y98.756 E0.02757
M204 S1000
G1 X15.949 Y97.963 F10800.000
M204 S1250
G1 F4800.000
G1 X16.402 Y97.510 E0.02185
G1 X16.988 Y97.504 E0.01997
G1 X16.728 Y97.764 E0.01255
G1 X17.319 Y97.752 E0.02017
G1 X17.574 Y97.498 E0.01226
M73 Q48 S47
G1 X18.159 Y97.492 E0.01997
G1 X17.911 Y97.740 E0.01197
G1 X18.503 Y97.728 E0.02017
G1 X18.745 Y97.486 E0.01168
G1 X19.331 Y97.480 E0.01997
G1 X19.095 Y97.716 E0.01139
G1 X19.687 Y97.704 E0.02017
G1 X19.917 Y97.474 E0.01110
G1 X20.069 Y97.472 E0.00520
G1 X20.384 Y97.587 E0.01140
G1 X20.195 Y97.775 E0.00907
G1 X20.393 Y97.876 E0.00757
G1 X20.614 Y97.936 E0.00779
G1 X20.894 Y97.656 E0.01351
G1 X20.997 Y97.668 E0.00355
G1 X21.524 Y97.606 E0.01806
G1 X21.153 Y97.977 E0.01789
G1 X21.581 Y97.871 E0.01505
G1 X21.859 Y97.728 E0.01065
G1 X21.934 Y97.658 E0.00349
G1 X22.053 Y97.656 E0.00405
G1 X22.260 Y97.449 E0.00997
G1 X22.845 Y97.443 E0.01997
G1 X22.641 Y97.648 E0.00985
G1 X23.229 Y97.639 E0.02005
G1 X23.431 Y97.437 E0.00974
G1 X24.017 Y97.431 E0.01997
G1 X23.817 Y97.631 E0.00962
G1 X24.406 Y97.622 E0.02005
G1 X24.603 Y97.425 E0.00950
G1 X25.188 Y97.419 E0.01997
G1 X24.994 Y97.614 E0.00938
G1 X25.582 Y97.605 E0.02005
G1 X25.774 Y97.413 E0.00926
G1 X26.065 Y97.410 E0.00993
G1 X26.277 Y97.490 E0.00771
G1 X26.133 Y97.634 E0.00697
G1 X26.406 Y97.768 E0.01038
G1 X26.543 Y97.804 E0.00482
G1 X26.765 Y97.582 E0.01068
G1 X26.998 Y97.608 E0.00801
G1 X27.361 Y97.566 E0.01245
G1 X27.069 Y97.858 E0.01407
G1 X27.295 Y97.837 E0.00775
G1 X27.581 Y97.760 E0.01008
G1 X27.934 Y97.572 E0.01364
G1 X28.117 Y97.389 E0.00883
G1 X28.703 Y97.383 E0.01997
G1 X28.522 Y97.564 E0.00872
G1 X29.110 Y97.556 E0.02004
G1 X29.289 Y97.377 E0.00861
G1 X29.874 Y97.371 E0.01997
G1 X29.698 Y97.547 E0.00851
G1 X30.286 Y97.539 E0.02004
G1 X30.460 Y97.365 E0.00840
G1 X31.046 Y97.359 E0.01997
G1 X30.874 Y97.531 E0.00830
G1 X31.462 Y97.523 E0.02004
G1 X31.632 Y97.353 E0.00819
G1 X32.059 Y97.348 E0.01455
G1 X32.168 Y97.396 E0.00408
G1 X32.050 Y97.514 E0.00572
G1 X32.114 Y97.513 E0.00220
G1 X32.463 Y97.681 E0.01319
G1 X32.634 Y97.510 E0.00824
G1 X32.981 Y97.548 E0.01190
G1 X33.192 Y97.532 E0.00721
G1 X32.968 Y97.755 E0.01077
G1 X33.000 Y97.757 E0.00109
G1 X33.288 Y97.732 E0.00984
G1 X33.572 Y97.661 E0.00999
G1 X33.706 Y97.597 E0.00506
G1 X33.974 Y97.329 E0.01292
G1 X34.559 Y97.324 E0.01994
G1 X34.401 Y97.481 E0.00760
G1 X34.989 Y97.473 E0.02004
G1 X35.144 Y97.318 E0.00745
G1 X35.729 Y97.313 E0.01994
G1 X35.392 Y97.651 E0.01626
M204 S1000
G1 F8640.000
G1 X35.729 Y97.313 E-0.11018
G1 X35.144 Y97.318 E-0.13507
G1 X34.989 Y97.473 E-0.05049
G1 X34.401 Y97.481 E-0.13577
G1 X34.559 Y97.324 E-0.05147
G1 X33.974 Y97.329 E-0.13507
G1 X33.706 Y97.597 E-0.08752
G1 X33.572 Y97.661 E-0.03431
G1 X33.487 Y97.682 E-0.02012
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X35.410 Y99.754
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.740 Y99.424 E0.01580
G1 X35.172 Y99.417 E0.01926
G1 X35.021 Y99.567 E0.00723
G1 X34.449 Y99.562 E0.01936
G1 X34.603 Y99.409 E0.00737
G1 X34.035 Y99.401 E0.01926
G1 X33.911 Y99.525 E0.00596
G1 X33.873 Y99.499 E0.00154
G1 X33.464 Y99.395 E0.01431
G1 X33.613 Y99.246 E0.00716
G1 X33.288 Y99.155 E0.01146
G1 X33.141 Y99.142 E0.00499
G1 X32.940 Y99.343 E0.00966
G1 X32.436 Y99.399 E0.01716
G1 X32.240 Y99.467 E0.00705
G1 X32.512 Y99.195 E0.01303
G1 X32.414 Y99.220 E0.00341
G1 X32.114 Y99.374 E0.01142
G1 X31.762 Y99.369 E0.01195
G1 X31.596 Y99.534 E0.00792
G1 X31.026 Y99.528 E0.01933
G1 X31.193 Y99.361 E0.00802
G1 X30.625 Y99.353 E0.01926
G1 X30.455 Y99.522 E0.00812
G1 X29.885 Y99.516 E0.01933
G1 X30.057 Y99.345 E0.00822
G1 X29.488 Y99.337 E0.01926
G1 X29.314 Y99.510 E0.00832
G1 X28.744 Y99.505 E0.01933
G1 X28.920 Y99.329 E0.00842
G1 X28.351 Y99.321 E0.01926
G1 X28.174 Y99.499 E0.00852
G1 X27.951 Y99.496 E0.00755
G1 X27.702 Y99.394 E0.00912
G1 X27.841 Y99.255 E0.00668
G1 X27.581 Y99.127 E0.00982
G1 X27.433 Y99.087 E0.00520
G1 X27.215 Y99.304 E0.01042
G1 X26.998 Y99.279 E0.00741
G1 X26.622 Y99.321 E0.01282
G1 X26.915 Y99.029 E0.01400
G1 X26.695 Y99.046 E0.00746
G1 X26.406 Y99.119 E0.01010
G1 X26.078 Y99.289 E0.01251
G1 X25.892 Y99.475 E0.00893
G1 X25.322 Y99.469 E0.01933
G1 X25.510 Y99.280 E0.00905
G1 X24.943 Y99.272 E0.01925
G1 X24.751 Y99.463 E0.00918
G1 X24.181 Y99.457 E0.01933
G1 X24.375 Y99.263 E0.00930
G1 X23.807 Y99.255 E0.01925
G1 X23.610 Y99.451 E0.00942
G1 X23.040 Y99.446 E0.01933
G1 X23.239 Y99.246 E0.00954
G1 X22.671 Y99.238 E0.01925
G1 X22.469 Y99.440 E0.00966
G1 X21.947 Y99.434 E0.01770
G1 X21.918 Y99.414 E0.00119
G1 X22.103 Y99.230 E0.00885
G1 X21.932 Y99.227 E0.00579
G1 X21.859 Y99.159 E0.00339
G1 X21.687 Y99.069 E0.00657
G1 X21.480 Y99.276 E0.00991
G1 X20.956 Y99.224 E0.01785
G1 X21.256 Y98.924 E0.01438
G1 X21.002 Y98.890 E0.00869
G1 X20.667 Y98.936 E0.01144
G1 X20.260 Y99.344 E0.01953
G1 X20.069 Y99.415 E0.00690
G1 X19.617 Y99.410 E0.01531
G1 X19.841 Y99.186 E0.01074
G1 X19.277 Y99.174 E0.01914
G1 X19.047 Y99.404 E0.01101
G1 X18.476 Y99.398 E0.01933
G1 X18.712 Y99.163 E0.01128
G1 X18.147 Y99.151 E0.01914
G1 X17.906 Y99.392 E0.01155
G1 X17.336 Y99.387 E0.01933
G1 X17.582 Y99.140 E0.01182
G1 X17.017 Y99.128 E0.01914
G1 X16.765 Y99.381 E0.01208
G1 X16.195 Y99.375 E0.01933
G1 X16.632 Y98.937 E0.02096
M204 S1000
G1 F8640.000
G1 X16.195 Y99.375 E-0.14281
G1 X16.765 Y99.381 E-0.13172
G1 X17.017 Y99.128 E-0.08234
G1 X17.582 Y99.140 E-0.13044
G1 X17.336 Y99.387 E-0.08051
G1 X17.906 Y99.392 E-0.13172
G1 X18.091 Y99.207 E-0.06045
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X38.133 Y97.700
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.410 Y97.423 E0.01588
G1 X39.033 Y97.491 E0.02547
G1 X38.702 Y97.823 E0.01907
M204 S1000
G1 F8640.000
G1 X39.033 Y97.491 E-0.10840
G1 X38.410 Y97.423 E-0.14482
G1 X38.133 Y97.700 E-0.09028
G1 E-0.45651 F2100.00000
G1 Z3.400 F10800.000
G1 X196.839 Y109.720
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.746 Y109.644 E0.36920
G1 X207.740 Y108.844 E0.02708
G1 X208.679 Y108.837 E0.03176
G1 X208.684 Y109.637 E0.02708
G1 X210.459 Y109.625 E0.06009
G1 X210.454 Y108.825 E0.02708
G1 X210.773 Y108.823 E0.01081
G1 X210.779 Y109.623 E0.02708
G1 X212.553 Y109.610 E0.06006
G1 X212.548 Y108.810 E0.02708
G1 X213.026 Y108.807 E0.01618
G1 X213.031 Y109.607 E0.02708
G1 X218.906 Y109.566 E0.19884
G1 X218.900 Y108.766 E0.02708
G1 X219.964 Y108.758 E0.03603
G1 X219.970 Y109.558 E0.02708
G1 X222.763 Y109.539 E0.09453
G1 X222.757 Y108.739 E0.02708
G1 X224.107 Y108.729 E0.04569
G1 X224.112 Y109.529 E0.02708
G1 X226.078 Y109.516 E0.06653
G1 X226.072 Y108.716 E0.02708
G1 X226.702 Y108.711 E0.02134
G1 X226.707 Y109.511 E0.02708
G1 X230.741 Y109.483 E0.13655
G1 X230.737 Y108.683 E0.02708
G1 X231.242 Y108.679 E0.01711
G1 X231.247 Y109.479 E0.02708
G1 X233.003 Y109.467 E0.05943
G1 X232.998 Y108.667 E0.02708
G1 X234.369 Y108.658 E0.04640
G1 X234.369 Y114.456 E0.19626
G1 X63.790 Y113.262 E5.77405
G1 X59.005 Y113.178 E0.16199
G1 X39.859 Y113.028 E0.64809
G1 X39.769 Y112.966 E0.00368
G1 X39.491 Y112.869 E0.00997
G1 X38.997 Y112.813 E0.01681
G1 X38.504 Y112.867 E0.01680
G1 X38.225 Y112.963 E0.00998
G1 X38.151 Y113.014 E0.00305
G1 X33.863 Y112.975 E0.14513
G1 X33.746 Y112.895 E0.00483
G1 X33.278 Y112.776 E0.01632
G1 X32.979 Y112.759 E0.01014
G1 X32.504 Y112.812 E0.01619
G1 X32.225 Y112.908 E0.00998
G1 X32.151 Y112.958 E0.00303
G1 X27.854 Y112.914 E0.14544
G1 X27.771 Y112.856 E0.00342
G1 X27.493 Y112.757 E0.00998
G1 X26.997 Y112.699 E0.01691
G1 X26.501 Y112.755 E0.01690
G1 X26.221 Y112.853 E0.01005
G1 X26.159 Y112.896 E0.00256
G1 X21.850 Y112.852 E0.14586
G1 X21.773 Y112.798 E0.00320
G1 X21.493 Y112.698 E0.01004
G1 X20.997 Y112.640 E0.01692
G1 X20.501 Y112.696 E0.01687
G1 X20.221 Y112.794 E0.01006
G1 X20.163 Y112.834 E0.00239
G1 X15.628 Y112.787 E0.15352
G1 X15.628 Y110.326 E0.08332
G1 X20.163 Y110.279 E0.15352
G1 X20.221 Y110.319 E0.00239
G1 X20.501 Y110.417 E0.01006
G1 X20.997 Y110.473 E0.01687
G1 X21.493 Y110.415 E0.01692
G1 X21.773 Y110.315 E0.01004
G1 X21.850 Y110.261 E0.00320
G1 X26.159 Y110.217 E0.14586
G1 X26.221 Y110.260 E0.00256
G1 X26.501 Y110.358 E0.01005
G1 X26.997 Y110.414 E0.01690
G1 X27.493 Y110.356 E0.01691
G1 X27.771 Y110.257 E0.00998
G1 X27.854 Y110.199 E0.00342
G1 X32.151 Y110.155 E0.14544
G1 X32.225 Y110.205 E0.00303
G1 X32.504 Y110.301 E0.00998
G1 X32.986 Y110.355 E0.01641
G1 X33.327 Y110.328 E0.01157
G1 X33.748 Y110.216 E0.01477
G1 X33.863 Y110.138 E0.00472
G1 X38.151 Y110.099 E0.14513
G1 X38.225 Y110.150 E0.00305
G1 X38.504 Y110.246 E0.00998
G1 X38.997 Y110.300 E0.01680
G1 X39.491 Y110.244 E0.01681
G1 X39.769 Y110.147 E0.00997
G1 X39.859 Y110.085 E0.00368
G1 X59.005 Y109.935 E0.64809
G1 X63.790 Y109.851 E0.16199
G1 X196.833 Y108.920 E4.50349
G1 X196.839 Y109.660 E0.02505
M204 S1000
G1 X197.243 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X198.155 Y109.304 E0.03087
G1 X198.150 Y108.504 E0.02708
G1 X198.408 Y108.502 E0.00873
G1 X198.413 Y109.302 E0.02708
G1 X199.329 Y109.296 E0.03099
G1 X199.323 Y108.496 E0.02708
G1 X199.359 Y108.496 E0.00122
G1 X199.365 Y109.295 E0.02708
G1 X200.254 Y109.289 E0.03009
G1 X200.248 Y108.489 E0.02708
G1 X200.495 Y108.488 E0.00835
G1 X200.500 Y109.288 E0.02708
G1 X201.417 Y109.281 E0.03104
G1 X201.412 Y108.481 E0.02708
G1 X201.675 Y108.479 E0.00892
G1 X201.681 Y109.279 E0.02708
G1 X202.772 Y109.272 E0.03695
G1 X202.767 Y108.472 E0.02708
G1 X203.467 Y108.467 E0.02371
G1 X203.473 Y109.267 E0.02708
G1 X204.418 Y109.260 E0.03199
G1 X204.412 Y108.460 E0.02708
G1 X204.704 Y108.458 E0.00987
G1 X204.709 Y109.258 E0.02708
G1 X205.648 Y109.251 E0.03178
G1 X205.643 Y108.452 E0.02708
G1 X206.372 Y108.446 E0.02468
G1 X206.377 Y109.246 E0.02708
G1 X207.336 Y109.240 E0.03245
G1 X207.331 Y108.440 E0.02708
G1 X209.083 Y108.427 E0.05932
G1 X209.088 Y109.227 E0.02708
G1 X210.049 Y109.221 E0.03253
G1 X210.044 Y108.421 E0.02708
G1 X211.177 Y108.413 E0.03837
G1 X211.183 Y109.213 E0.02708
G1 X212.143 Y109.206 E0.03250
G1 X212.138 Y108.406 E0.02708
G1 X213.430 Y108.397 E0.04374
G1 X213.436 Y109.197 E0.02708
G1 X214.773 Y109.188 E0.04527
G1 X214.767 Y108.388 E0.02708
G1 X214.992 Y108.386 E0.00760
G1 X214.997 Y109.186 E0.02708
G1 X215.937 Y109.179 E0.03182
G1 X215.932 Y108.380 E0.02708
G1 X216.448 Y108.376 E0.01746
G1 X216.453 Y109.176 E0.02708
G1 X217.393 Y109.169 E0.03182
G1 X217.388 Y108.369 E0.02708
G1 X217.532 Y108.368 E0.00490
G1 X217.538 Y109.168 E0.02708
G1 X218.496 Y109.162 E0.03241
G1 X218.490 Y108.362 E0.02708
G1 X220.369 Y108.348 E0.06359
G1 X220.374 Y109.148 E0.02708
G1 X222.353 Y109.135 E0.06697
G1 X222.347 Y108.335 E0.02708
G1 X224.511 Y108.319 E0.07324
G1 X224.517 Y109.119 E0.02708
G1 X225.668 Y109.111 E0.03897
G1 X225.662 Y108.311 E0.02708
G1 X227.107 Y108.301 E0.04892
G1 X227.112 Y109.101 E0.02708
G1 X230.332 Y109.079 E0.10900
G1 X230.327 Y108.279 E0.02708
G1 X231.647 Y108.269 E0.04467
G1 X231.652 Y109.069 E0.02708
G1 X232.594 Y109.063 E0.03188
G1 X232.589 Y108.263 E0.02708
G1 X234.776 Y108.248 E0.07404
G1 X234.776 Y114.865 E0.22401
G1 X63.785 Y113.669 E5.78800
G1 X58.999 Y113.585 E0.16200
G1 X39.731 Y113.434 E0.65222
G1 X39.584 Y113.333 E0.00605
G1 X39.399 Y113.269 E0.00661
G1 X38.997 Y113.222 E0.01372
G1 X38.594 Y113.267 E0.01372
G1 X38.409 Y113.331 E0.00662
G1 X38.274 Y113.422 E0.00552
G1 X33.736 Y113.381 E0.15362
G1 X33.575 Y113.272 E0.00658
G1 X33.216 Y113.180 E0.01256
G1 X32.990 Y113.167 E0.00766
G1 X32.594 Y113.211 E0.01350
G1 X32.409 Y113.275 E0.00661
G1 X32.274 Y113.367 E0.00551
G1 X27.726 Y113.319 E0.15395
G1 X27.584 Y113.222 E0.00582
G1 X27.400 Y113.156 E0.00663
G1 X26.996 Y113.109 E0.01376
G1 X26.593 Y113.154 E0.01375
G1 X26.407 Y113.219 E0.00665
G1 X26.284 Y113.305 E0.00508
G1 X21.721 Y113.257 E0.15446
G1 X21.585 Y113.163 E0.00561
G1 X21.400 Y113.097 E0.00664
G1 X20.996 Y113.049 E0.01378
G1 X20.593 Y113.095 E0.01373
G1 X20.407 Y113.160 E0.00665
G1 X20.288 Y113.243 E0.00491
G1 X15.221 Y113.190 E0.17154
G1 X15.221 Y109.923 E0.11059
G1 X20.288 Y109.871 E0.17154
G1 X20.407 Y109.953 E0.00491
G1 X20.593 Y110.018 E0.00665
G1 X20.996 Y110.064 E0.01373
G1 X21.400 Y110.016 E0.01378
G1 X21.585 Y109.950 E0.00664
G1 X21.721 Y109.856 E0.00561
G1 X26.284 Y109.809 E0.15446
G1 X26.407 Y109.894 E0.00508
G1 X26.593 Y109.959 E0.00665
G1 X26.996 Y110.004 E0.01375
G1 X27.400 Y109.957 E0.01376
G1 X27.584 Y109.891 E0.00663
G1 X27.726 Y109.794 E0.00582
G1 X32.274 Y109.747 E0.15395
G1 X32.409 Y109.838 E0.00551
G1 X32.594 Y109.902 E0.00661
G1 X32.992 Y109.946 E0.01358
G1 X33.258 Y109.925 E0.00902
G1 X33.576 Y109.841 E0.01115
G1 X33.736 Y109.732 E0.00654
G1 X38.274 Y109.691 E0.15362
G1 X38.409 Y109.783 E0.00552
G1 X38.594 Y109.846 E0.00662
G1 X38.997 Y109.891 E0.01372
G1 X39.399 Y109.845 E0.01372
G1 X39.584 Y109.780 E0.00661
G1 X39.731 Y109.679 E0.00605
G1 X58.999 Y109.528 E0.65222
G1 X63.785 Y109.444 E0.16200
G1 X197.238 Y108.510 E4.51734
M73 P49 R46
G1 X197.243 Y109.250 E0.02505
M204 S1000
G1 X197.445 Y109.656 F10800.000
G1 F8640.000
G1 X198.155 Y109.304 E-0.21104
G1 X198.150 Y108.504 E-0.18472
G1 X198.408 Y108.502 E-0.05954
G1 X198.413 Y109.302 E-0.18472
G1 X198.933 Y109.298 E-0.11999
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X199.313 Y109.825
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.629 Y110.509 E0.03330
G1 X198.924 Y110.800 E0.01427
G1 X199.719 Y110.005 E0.03869
G1 X200.309 Y110.001 E0.02033
G1 X199.219 Y111.090 E0.05306
G1 X199.514 Y111.381 E0.01427
G1 X200.899 Y109.997 E0.06744
G1 X201.489 Y109.993 E0.02033
G1 X199.809 Y111.672 E0.08181
G1 X200.104 Y111.963 E0.01427
G1 X202.079 Y109.989 E0.09619
G1 X202.669 Y109.985 E0.02033
G1 X200.399 Y112.254 E0.11056
G1 X200.541 Y112.393 E0.00683
G1 X200.592 Y112.414 E0.00190
G1 X200.827 Y112.412 E0.00811
G1 X203.259 Y109.981 E0.11847
G1 X203.849 Y109.976 E0.02033
G1 X201.417 Y112.408 E0.11847
G1 X202.007 Y112.404 E0.02033
G1 X204.439 Y109.972 E0.11847
G1 X205.029 Y109.968 E0.02033
G1 X202.597 Y112.400 E0.11847
G1 X203.187 Y112.396 E0.02033
G1 X205.619 Y109.964 E0.11847
G1 X206.209 Y109.960 E0.02033
G1 X203.777 Y112.392 E0.11847
G1 X203.870 Y112.370 E0.00328
G1 X205.438 Y110.780 E0.07692
G1 X205.708 Y111.047 E0.01308
G1 X206.799 Y109.956 E0.05316
G1 X207.389 Y109.952 E0.02033
G1 X205.874 Y111.467 E0.07384
M204 S1000
G1 F8640.000
G1 X207.389 Y109.952 E-0.49493
G1 X206.799 Y109.956 E-0.13625
G1 X206.405 Y110.350 E-0.12882
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X206.009 Y108.653
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.014 Y109.452 E0.02141
G1 F8640.000
G1 X206.009 Y108.653 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X207.867 Y109.474
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.195 Y109.146 E0.01597
G1 X208.376 Y109.145 E0.00622
G1 X208.378 Y109.549 E0.01391
G1 X206.298 Y111.629 E0.10135
G1 X206.593 Y111.920 E0.01427
G1 X208.569 Y109.943 E0.09628
G1 X209.159 Y109.939 E0.02033
G1 X206.888 Y112.211 E0.11065
G1 X207.028 Y112.348 E0.00674
G1 X207.079 Y112.369 E0.00190
G1 X207.318 Y112.367 E0.00824
G1 X209.749 Y109.935 E0.11848
G1 X210.339 Y109.931 E0.02033
G1 X207.908 Y112.363 E0.11848
G1 X208.498 Y112.359 E0.02033
G1 X210.930 Y109.927 E0.11848
G1 X211.520 Y109.923 E0.02033
G1 X209.088 Y112.355 E0.11848
G1 X209.678 Y112.350 E0.02033
G1 X212.110 Y109.919 E0.11847
G1 X212.432 Y109.916 E0.01111
G1 X212.434 Y110.120 E0.00701
G1 X212.495 Y110.120 E0.00211
G1 X210.748 Y111.866 E0.08508
G1 X211.043 Y112.157 E0.01427
G1 X213.290 Y109.910 E0.10944
G1 X213.880 Y109.906 E0.02033
G1 X211.448 Y112.338 E0.11848
G1 X212.038 Y112.334 E0.02033
G1 X214.470 Y109.902 E0.11848
G1 X215.060 Y109.898 E0.02033
G1 X212.628 Y112.330 E0.11848
G1 X213.218 Y112.326 E0.02033
G1 X215.650 Y109.894 E0.11848
G1 X216.240 Y109.890 E0.02033
G1 X213.808 Y112.322 E0.11848
G1 X214.098 Y112.320 E0.00997
G1 X214.148 Y112.298 E0.00190
G1 X216.166 Y110.252 E0.09901
G1 X216.316 Y110.400 E0.00725
G1 X216.830 Y109.886 E0.02504
G1 X217.420 Y109.881 E0.02033
G1 X216.611 Y110.690 E0.03941
G1 X216.906 Y110.981 E0.01427
G1 X218.010 Y109.877 E0.05379
G1 X218.600 Y109.873 E0.02033
G1 X217.201 Y111.272 E0.06816
G1 X217.496 Y111.563 E0.01427
G1 X219.663 Y109.396 E0.10559
G1 X219.667 Y109.866 E0.01619
G1 X219.780 Y109.865 E0.00391
G1 X217.791 Y111.854 E0.09691
G1 X218.086 Y112.145 E0.01427
G1 X220.370 Y109.861 E0.11128
G1 X220.960 Y109.857 E0.02033
G1 X218.529 Y112.289 E0.11848
G1 X219.119 Y112.284 E0.02033
G1 X221.550 Y109.853 E0.11848
G1 X222.141 Y109.848 E0.02033
G1 X219.524 Y112.465 E0.12747
M204 S1000
G1 F8640.000
G1 X221.852 Y110.137 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X219.590 Y108.883
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.027 Y109.447 E0.02745
M204 S1000
G1 F8640.000
G1 X219.590 Y108.883 E-0.18400
G1 E-0.61600 F2100.00000
G1 Z3.400 F10800.000
G1 X216.191 Y108.581
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.197 Y109.381 E0.00724
G1 F8640.000
G1 X216.191 Y108.581 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X216.306 Y110.704
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.009 Y114.001 E0.15782
G1 X213.581 Y114.005 E0.01937
G1 X216.466 Y111.120 E0.13811
G1 X216.757 Y111.406 E0.01379
G1 X214.154 Y114.009 E0.12461
G1 X214.726 Y114.013 E0.01937
G1 X217.047 Y111.692 E0.11110
G1 X217.337 Y111.978 E0.01379
G1 X215.298 Y114.017 E0.09760
G1 X215.870 Y114.021 E0.01937
G1 X217.627 Y112.264 E0.08410
G1 X217.917 Y112.550 E0.01379
G1 X216.443 Y114.025 E0.07059
G1 X217.015 Y114.029 E0.01937
G1 X218.347 Y112.697 E0.06376
G1 X218.927 Y112.693 E0.01964
G1 X217.587 Y114.033 E0.06414
G1 X218.159 Y114.037 E0.01937
G1 X219.507 Y112.689 E0.06453
G1 X220.088 Y112.685 E0.01964
G1 X218.732 Y114.041 E0.06492
G1 X219.304 Y114.045 E0.01937
G1 X220.668 Y112.681 E0.06530
G1 X221.248 Y112.677 E0.01964
G1 X219.876 Y114.049 E0.06569
G1 X220.449 Y114.053 E0.01937
G1 X221.829 Y112.673 E0.06607
G1 X222.409 Y112.668 E0.01964
G1 X221.021 Y114.057 E0.06646
G1 X221.593 Y114.061 E0.01937
G1 X222.989 Y112.664 E0.06685
G1 X223.570 Y112.660 E0.01964
G1 X222.165 Y114.065 E0.06723
G1 X222.738 Y114.069 E0.01937
G1 X224.150 Y112.656 E0.06762
G1 X224.730 Y112.652 E0.01964
G1 X223.310 Y114.073 E0.06800
G1 X223.882 Y114.077 E0.01937
G1 X228.153 Y109.806 E0.20443
G1 X228.733 Y109.802 E0.01964
G1 X224.454 Y114.081 E0.20481
G1 X225.027 Y114.085 E0.01937
G1 X229.313 Y109.798 E0.20520
G1 X229.352 Y109.798 E0.00131
G1 X229.365 Y110.323 E0.01776
G1 X225.599 Y114.089 E0.18029
G1 X226.171 Y114.093 E0.01937
G1 X229.604 Y110.660 E0.16431
G1 X229.894 Y110.947 E0.01379
G1 X226.744 Y114.097 E0.15080
G1 X227.316 Y114.101 E0.01937
G1 X230.184 Y111.233 E0.13729
G1 X230.474 Y111.519 E0.01379
G1 X227.888 Y114.105 E0.12378
G1 X228.460 Y114.109 E0.01937
G1 X230.764 Y111.805 E0.11027
G1 X231.054 Y112.092 E0.01379
G1 X229.033 Y114.113 E0.09676
G1 X229.605 Y114.117 E0.01937
G1 X231.344 Y112.378 E0.08325
G1 X231.490 Y112.522 E0.00694
G1 X231.695 Y112.603 E0.00746
G1 X230.177 Y114.121 E0.07264
G1 X230.749 Y114.125 E0.01937
G1 X232.275 Y112.599 E0.07302
G1 X232.855 Y112.595 E0.01964
G1 X231.322 Y114.129 E0.07341
G1 X231.894 Y114.133 E0.01937
G1 X233.436 Y112.591 E0.07380
G1 X234.016 Y112.587 E0.01964
G1 X232.466 Y114.137 E0.07418
G1 X233.038 Y114.141 E0.01937
G1 X234.064 Y113.116 E0.04907
G1 X234.064 Y113.692 E0.01951
G1 X233.429 Y114.327 E0.03038
M204 S1000
G1 F8640.000
G1 X234.064 Y113.692 E-0.20727
G1 X234.064 Y113.116 E-0.13307
G1 X233.038 Y114.141 E-0.33474
G1 X232.671 Y114.138 E-0.08492
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X233.291 Y112.368
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.064 Y111.595 E0.03942
G1 X234.064 Y110.982 E0.02212
G1 X232.857 Y112.188 E0.06152
G1 X232.240 Y112.193 E0.02228
G1 X234.064 Y110.369 E0.09303
G1 X234.064 Y109.755 E0.02212
G1 X231.681 Y112.138 E0.12154
G1 X231.372 Y111.833 E0.01564
G1 X234.064 Y109.142 E0.13728
G1 X234.064 Y108.965 E0.00638
G1 X233.624 Y108.968 E0.01585
G1 X233.307 Y109.285 E0.01615
G1 X233.310 Y109.770 E0.01751
G1 X232.818 Y109.774 E0.01774
G1 X231.063 Y111.529 E0.08952
G1 X230.755 Y111.224 E0.01564
G1 X232.201 Y109.778 E0.07376
G1 X231.583 Y109.782 E0.02228
G1 X230.446 Y110.919 E0.05800
G1 X230.137 Y110.615 E0.01564
G1 X230.760 Y109.991 E0.03179
G1 X230.621 Y109.992 E0.00501
G1 X230.620 Y109.789 E0.00733
G1 X230.348 Y109.791 E0.00983
G1 X229.699 Y110.440 E0.03309
M204 S1000
G1 F8640.000
G1 X230.348 Y109.791 E-0.21184
G1 X230.620 Y109.789 E-0.06294
G1 X230.621 Y109.992 E-0.04694
G1 X230.760 Y109.991 E-0.03210
G1 X230.137 Y110.615 E-0.20355
G1 X230.446 Y110.919 E-0.10015
G1 X230.760 Y110.606 E-0.10248
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X230.996 Y109.685
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.991 Y108.885 E0.00658
G1 F8640.000
G1 X230.996 Y109.685 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X227.757 Y109.626
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.197 Y110.185 E0.02677
M204 S1000
G1 X226.394 Y109.717 F10800.000
G1 F2400.000
G1 X226.389 Y108.917 E0.01484
G1 F8640.000
G1 X226.394 Y109.717 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X223.721 Y108.854
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.299 Y112.276 E0.16672
G1 X220.889 Y112.272 E0.02033
G1 X223.806 Y109.355 E0.14212
G1 X223.809 Y109.837 E0.01660
G1 X223.911 Y109.836 E0.00349
G1 X221.639 Y112.108 E0.11069
G1 X221.777 Y112.245 E0.00671
G1 X221.828 Y112.265 E0.00190
G1 X222.069 Y112.264 E0.00828
G1 X224.501 Y109.832 E0.11848
G1 X225.091 Y109.828 E0.02033
G1 X222.659 Y112.260 E0.11848
G1 X223.249 Y112.255 E0.02033
G1 X225.681 Y109.824 E0.11848
G1 X225.956 Y109.822 E0.00950
G1 X225.958 Y110.025 E0.00701
G1 X226.066 Y110.024 E0.00372
G1 X223.839 Y112.251 E0.10849
G1 X224.429 Y112.247 E0.02033
G1 X226.656 Y110.020 E0.10849
G1 X226.834 Y110.019 E0.00615
G1 X226.834 Y109.891 E0.00442
G1 X226.890 Y109.891 E0.00196
G1 X226.972 Y109.971 E0.00395
G1 X226.974 Y110.236 E0.00912
G1 X226.953 Y110.287 E0.00190
G1 X224.835 Y112.428 E0.10376
M204 S1000
G1 F8640.000
G1 X226.953 Y110.287 E-0.69544
G1 X226.974 Y110.236 E-0.01271
G1 X226.972 Y110.011 E-0.05185
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.118 Y108.673
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.124 Y109.473 E0.01952
G1 F8640.000
G1 X203.118 Y108.673 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.788 Y109.012
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.794 Y109.812 E0.00473
G1 F8640.000
G1 X212.788 Y109.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.255 Y114.179
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.704 Y112.729 E0.06938
G1 X213.124 Y112.733 E0.01964
G1 X211.864 Y113.993 E0.06028
G1 X211.292 Y113.989 E0.01937
G1 X212.543 Y112.738 E0.05989
G1 X211.963 Y112.742 E0.01964
G1 X210.720 Y113.985 E0.05951
G1 X210.148 Y113.981 E0.01937
G1 X211.383 Y112.746 E0.05912
G1 X211.181 Y112.747 E0.00684
G1 X210.979 Y112.665 E0.00735
G1 X210.933 Y112.619 E0.00222
G1 X209.575 Y113.977 E0.06498
G1 X209.003 Y113.973 E0.01937
G1 X210.638 Y112.328 E0.07848
G1 X210.301 Y112.670 E0.01624
G1 X210.101 Y112.755 E0.00735
G1 X209.642 Y112.758 E0.01554
G1 X208.431 Y113.969 E0.05797
G1 X207.859 Y113.965 E0.01937
G1 X209.061 Y112.762 E0.05758
G1 X208.481 Y112.766 E0.01964
G1 X207.286 Y113.961 E0.05719
G1 X206.714 Y113.957 E0.01937
G1 X207.901 Y112.770 E0.05681
G1 X207.320 Y112.774 E0.01964
G1 X206.142 Y113.953 E0.05642
G1 X205.569 Y113.949 E0.01937
G1 X206.817 Y112.702 E0.05969
G1 X206.521 Y112.421 E0.01380
G1 X204.997 Y113.945 E0.07296
G1 X204.425 Y113.941 E0.01937
G1 X206.231 Y112.134 E0.08646
G1 X205.941 Y111.848 E0.01379
G1 X203.853 Y113.937 E0.09997
G1 X203.280 Y113.933 E0.01937
G1 X205.651 Y111.562 E0.11347
G1 X205.442 Y111.356 E0.00994
G1 X204.103 Y112.713 E0.06454
G1 X203.903 Y112.798 E0.00735
G1 X203.838 Y112.798 E0.00219
G1 X202.708 Y113.929 E0.05411
G1 X202.136 Y113.925 E0.01937
G1 X203.258 Y112.802 E0.05372
G1 X202.678 Y112.807 E0.01964
G1 X201.564 Y113.921 E0.05333
G1 X200.991 Y113.917 E0.01937
G1 X202.097 Y112.811 E0.05295
G1 X201.517 Y112.815 E0.01964
G1 X200.419 Y113.913 E0.05256
G1 X199.847 Y113.909 E0.01937
G1 X200.937 Y112.819 E0.05218
G1 X200.514 Y112.822 E0.01433
G1 X200.403 Y112.777 E0.00405
G1 X199.275 Y113.905 E0.05400
G1 X198.702 Y113.901 E0.01937
G1 X200.086 Y112.517 E0.06624
G1 X199.796 Y112.231 E0.01379
G1 X198.130 Y113.897 E0.07975
G1 X197.558 Y113.893 E0.01937
G1 X199.506 Y111.945 E0.09325
G1 X199.216 Y111.658 E0.01379
G1 X196.985 Y113.889 E0.10676
G1 X196.413 Y113.885 E0.01937
G1 X198.925 Y111.372 E0.12026
G1 X198.635 Y111.086 E0.01379
G1 X195.841 Y113.881 E0.13377
G1 X195.269 Y113.877 E0.01937
G1 X198.345 Y110.800 E0.14727
G1 X198.262 Y110.718 E0.00394
G1 X198.178 Y110.518 E0.00735
G1 X198.177 Y110.392 E0.00427
G1 X194.696 Y113.873 E0.16661
G1 X194.124 Y113.869 E0.01937
G1 X197.975 Y110.018 E0.18435
G1 X197.395 Y110.022 E0.01964
G1 X193.552 Y113.865 E0.18396
G1 X192.980 Y113.861 E0.01937
G1 X196.814 Y110.026 E0.18357
G1 X196.536 Y110.028 E0.00943
G1 X196.534 Y109.730 E0.01007
G1 X192.407 Y113.857 E0.19754
G1 X191.835 Y113.853 E0.01937
G1 X196.459 Y109.228 E0.22137
G1 X195.879 Y109.232 E0.01964
G1 X191.263 Y113.849 E0.22098
G1 X190.690 Y113.845 E0.01937
G1 X195.299 Y109.236 E0.22059
G1 X194.718 Y109.240 E0.01964
G1 X190.118 Y113.841 E0.22021
G1 X189.546 Y113.837 E0.01937
G1 X194.138 Y109.244 E0.21982
G1 X193.558 Y109.249 E0.01964
G1 X188.974 Y113.833 E0.21944
M73 Q49 S46
G1 X188.401 Y113.829 E0.01937
G1 X192.977 Y109.253 E0.21905
G1 X192.397 Y109.257 E0.01964
G1 X187.829 Y113.825 E0.21866
G1 X187.257 Y113.821 E0.01937
G1 X191.817 Y109.261 E0.21828
G1 X191.236 Y109.265 E0.01964
G1 X186.685 Y113.817 E0.21789
G1 X186.112 Y113.813 E0.01937
G1 X190.656 Y109.269 E0.21751
G1 X190.076 Y109.273 E0.01964
G1 X185.540 Y113.809 E0.21712
G1 X184.968 Y113.805 E0.01937
G1 X189.495 Y109.277 E0.21673
G1 X188.915 Y109.281 E0.01964
G1 X184.395 Y113.801 E0.21635
G1 X183.823 Y113.797 E0.01937
G1 X188.335 Y109.285 E0.21596
G1 X187.754 Y109.289 E0.01964
G1 X183.251 Y113.793 E0.21558
G1 X182.679 Y113.789 E0.01937
G1 X187.174 Y109.293 E0.21519
G1 X186.594 Y109.297 E0.01964
G1 X182.106 Y113.785 E0.21480
G1 X181.534 Y113.781 E0.01937
G1 X186.013 Y109.301 E0.21442
G1 X185.433 Y109.305 E0.01964
G1 X180.962 Y113.777 E0.21403
G1 X180.390 Y113.772 E0.01937
G1 X184.853 Y109.309 E0.21364
G1 X184.272 Y109.313 E0.01964
G1 X179.817 Y113.768 E0.21326
G1 X179.245 Y113.764 E0.01937
G1 X183.692 Y109.318 E0.21287
G1 X183.112 Y109.322 E0.01964
G1 X178.673 Y113.760 E0.21249
G1 X178.100 Y113.756 E0.01937
G1 X182.531 Y109.326 E0.21210
G1 X181.951 Y109.330 E0.01964
G1 X177.528 Y113.752 E0.21171
G1 X176.956 Y113.748 E0.01937
G1 X181.371 Y109.334 E0.21133
G1 X180.790 Y109.338 E0.01964
G1 X176.384 Y113.744 E0.21094
G1 X175.811 Y113.740 E0.01937
G1 X180.210 Y109.342 E0.21056
G1 X179.630 Y109.346 E0.01964
G1 X175.239 Y113.736 E0.21017
G1 X174.667 Y113.732 E0.01937
G1 X179.049 Y109.350 E0.20978
G1 X178.469 Y109.354 E0.01964
G1 X174.095 Y113.728 E0.20940
G1 X173.522 Y113.724 E0.01937
G1 X177.889 Y109.358 E0.20901
G1 X177.308 Y109.362 E0.01964
G1 X172.950 Y113.720 E0.20863
G1 X172.378 Y113.716 E0.01937
G1 X176.728 Y109.366 E0.20824
G1 X176.148 Y109.370 E0.01964
G1 X171.806 Y113.712 E0.20785
G1 X171.233 Y113.708 E0.01937
G1 X175.567 Y109.374 E0.20747
G1 X174.987 Y109.378 E0.01964
G1 X170.661 Y113.704 E0.20708
G1 X170.089 Y113.700 E0.01937
G1 X174.407 Y109.383 E0.20670
G1 X173.826 Y109.387 E0.01964
G1 X169.516 Y113.696 E0.20631
G1 X168.944 Y113.692 E0.01937
G1 X173.246 Y109.391 E0.20592
G1 X172.666 Y109.395 E0.01964
G1 X168.372 Y113.688 E0.20554
G1 X167.800 Y113.684 E0.01937
G1 X172.085 Y109.399 E0.20515
G1 X171.505 Y109.403 E0.01964
G1 X167.227 Y113.680 E0.20477
G1 X166.655 Y113.676 E0.01937
G1 X170.925 Y109.407 E0.20438
G1 X170.344 Y109.411 E0.01964
G1 X166.083 Y113.672 E0.20399
G1 X165.511 Y113.668 E0.01937
G1 X169.764 Y109.415 E0.20361
G1 X169.184 Y109.419 E0.01964
G1 X164.938 Y113.664 E0.20322
G1 X164.366 Y113.660 E0.01937
G1 X168.603 Y109.423 E0.20284
G1 X168.023 Y109.427 E0.01964
G1 X163.794 Y113.656 E0.20245
G1 X163.221 Y113.652 E0.01937
G1 X167.443 Y109.431 E0.20206
G1 X166.862 Y109.435 E0.01964
G1 X162.649 Y113.648 E0.20168
G1 X162.077 Y113.644 E0.01937
G1 X166.282 Y109.439 E0.20129
G1 X165.702 Y109.443 E0.01964
G1 X161.505 Y113.640 E0.20090
G1 X160.932 Y113.636 E0.01937
G1 X165.121 Y109.447 E0.20052
G1 X164.541 Y109.452 E0.01964
G1 X160.360 Y113.632 E0.20013
G1 X159.788 Y113.628 E0.01937
G1 X163.961 Y109.456 E0.19975
G1 X163.380 Y109.460 E0.01964
G1 X159.216 Y113.624 E0.19936
G1 X158.643 Y113.620 E0.01937
G1 X162.800 Y109.464 E0.19897
G1 X162.220 Y109.468 E0.01964
G1 X158.071 Y113.616 E0.19859
G1 X157.499 Y113.612 E0.01937
G1 X161.639 Y109.472 E0.19820
G1 X161.059 Y109.476 E0.01964
G1 X156.926 Y113.608 E0.19782
G1 X156.354 Y113.604 E0.01937
G1 X160.479 Y109.480 E0.19743
G1 X159.898 Y109.484 E0.01964
G1 X155.782 Y113.600 E0.19704
G1 X155.210 Y113.596 E0.01937
G1 X159.318 Y109.488 E0.19666
G1 X158.738 Y109.492 E0.01964
G1 X154.637 Y113.592 E0.19627
G1 X154.065 Y113.588 E0.01937
G1 X158.157 Y109.496 E0.19589
G1 X157.577 Y109.500 E0.01964
G1 X153.493 Y113.584 E0.19550
G1 X152.921 Y113.580 E0.01937
G1 X156.997 Y109.504 E0.19511
G1 X156.416 Y109.508 E0.01964
G1 X152.348 Y113.576 E0.19473
G1 X151.776 Y113.572 E0.01937
G1 X155.836 Y109.512 E0.19434
G1 X155.256 Y109.517 E0.01964
G1 X151.204 Y113.568 E0.19396
G1 X150.632 Y113.564 E0.01937
G1 X154.675 Y109.521 E0.19357
G1 X154.095 Y109.525 E0.01964
G1 X150.059 Y113.560 E0.19318
G1 X149.487 Y113.556 E0.01937
G1 X153.515 Y109.529 E0.19280
G1 X152.934 Y109.533 E0.01964
G1 X148.915 Y113.552 E0.19241
G1 X148.342 Y113.548 E0.01937
G1 X152.354 Y109.537 E0.19203
G1 X151.774 Y109.541 E0.01964
G1 X147.770 Y113.544 E0.19164
G1 X147.198 Y113.540 E0.01937
G1 X151.193 Y109.545 E0.19125
G1 X150.613 Y109.549 E0.01964
G1 X146.626 Y113.536 E0.19087
G1 X146.053 Y113.532 E0.01937
G1 X150.033 Y109.553 E0.19048
G1 X149.452 Y109.557 E0.01964
G1 X145.481 Y113.528 E0.19009
G1 X144.909 Y113.524 E0.01937
G1 X148.872 Y109.561 E0.18971
G1 X148.292 Y109.565 E0.01964
G1 X144.337 Y113.520 E0.18932
G1 X143.764 Y113.516 E0.01937
G1 X147.711 Y109.569 E0.18894
G1 X147.131 Y109.573 E0.01964
G1 X143.192 Y113.512 E0.18855
G1 X142.620 Y113.508 E0.01937
G1 X146.550 Y109.577 E0.18816
G1 X145.970 Y109.581 E0.01964
G1 X142.047 Y113.504 E0.18778
G1 X141.475 Y113.500 E0.01937
G1 X145.390 Y109.586 E0.18739
G1 X144.809 Y109.590 E0.01964
G1 X140.903 Y113.496 E0.18701
G1 X140.331 Y113.492 E0.01937
G1 X144.229 Y109.594 E0.18662
G1 X143.649 Y109.598 E0.01964
G1 X139.758 Y113.488 E0.18623
G1 X139.186 Y113.484 E0.01937
G1 X143.068 Y109.602 E0.18585
G1 X142.488 Y109.606 E0.01964
G1 X138.614 Y113.480 E0.18546
G1 X138.042 Y113.476 E0.01937
G1 X141.908 Y109.610 E0.18508
G1 X141.327 Y109.614 E0.01964
G1 X137.469 Y113.472 E0.18469
G1 X136.897 Y113.468 E0.01937
G1 X140.747 Y109.618 E0.18430
G1 X140.167 Y109.622 E0.01964
G1 X136.325 Y113.464 E0.18392
G1 X135.752 Y113.460 E0.01937
G1 X139.586 Y109.626 E0.18353
G1 X139.006 Y109.630 E0.01964
G1 X135.180 Y113.456 E0.18315
G1 X134.608 Y113.452 E0.01937
G1 X138.426 Y109.634 E0.18276
G1 X137.845 Y109.638 E0.01964
G1 X134.036 Y113.448 E0.18237
G1 X133.463 Y113.444 E0.01937
G1 X137.265 Y109.642 E0.18199
G1 X136.685 Y109.646 E0.01964
G1 X132.891 Y113.440 E0.18160
G1 X132.319 Y113.436 E0.01937
G1 X136.104 Y109.651 E0.18122
G1 X135.524 Y109.655 E0.01964
G1 X131.747 Y113.432 E0.18083
G1 X131.174 Y113.428 E0.01937
G1 X134.944 Y109.659 E0.18044
G1 X134.363 Y109.663 E0.01964
G1 X130.602 Y113.424 E0.18006
G1 X130.030 Y113.420 E0.01937
G1 X133.783 Y109.667 E0.17967
G1 X133.203 Y109.671 E0.01964
G1 X129.457 Y113.416 E0.17928
G1 X128.885 Y113.412 E0.01937
G1 X132.622 Y109.675 E0.17890
G1 X132.042 Y109.679 E0.01964
G1 X128.313 Y113.408 E0.17851
G1 X127.741 Y113.404 E0.01937
G1 X131.462 Y109.683 E0.17813
G1 X130.881 Y109.687 E0.01964
G1 X127.168 Y113.400 E0.17774
G1 X126.596 Y113.396 E0.01937
G1 X130.301 Y109.691 E0.17735
G1 X129.721 Y109.695 E0.01964
G1 X126.024 Y113.392 E0.17697
G1 X125.452 Y113.388 E0.01937
G1 X129.140 Y109.699 E0.17658
G1 X128.560 Y109.703 E0.01964
G1 X124.879 Y113.384 E0.17620
G1 X124.307 Y113.380 E0.01937
G1 X127.980 Y109.707 E0.17581
G1 X127.399 Y109.711 E0.01964
G1 X123.735 Y113.376 E0.17542
G1 X123.163 Y113.372 E0.01937
G1 X126.819 Y109.715 E0.17504
G1 X126.239 Y109.720 E0.01964
G1 X122.590 Y113.368 E0.17465
G1 X122.018 Y113.364 E0.01937
G1 X125.658 Y109.724 E0.17427
G1 X125.078 Y109.728 E0.01964
G1 X121.446 Y113.360 E0.17388
G1 X120.873 Y113.356 E0.01937
G1 X124.498 Y109.732 E0.17349
G1 X123.917 Y109.736 E0.01964
G1 X120.301 Y113.352 E0.17311
G1 X119.729 Y113.348 E0.01937
G1 X123.337 Y109.740 E0.17272
G1 X122.757 Y109.744 E0.01964
G1 X119.157 Y113.344 E0.17234
G1 X118.584 Y113.340 E0.01937
G1 X122.176 Y109.748 E0.17195
G1 X121.596 Y109.752 E0.01964
G1 X118.012 Y113.336 E0.17156
G1 X117.440 Y113.332 E0.01937
G1 X121.016 Y109.756 E0.17118
G1 X120.435 Y109.760 E0.01964
G1 X116.868 Y113.328 E0.17079
G1 X116.295 Y113.324 E0.01937
G1 X119.855 Y109.764 E0.17041
G1 X119.275 Y109.768 E0.01964
G1 X115.723 Y113.320 E0.17002
G1 X115.151 Y113.316 E0.01937
G1 X118.694 Y109.772 E0.16963
G1 X118.114 Y109.776 E0.01964
G1 X114.578 Y113.312 E0.16925
G1 X114.006 Y113.308 E0.01937
G1 X117.534 Y109.780 E0.16886
G1 X116.953 Y109.785 E0.01964
G1 X113.434 Y113.304 E0.16847
G1 X112.862 Y113.300 E0.01937
G1 X116.373 Y109.789 E0.16809
G1 X115.793 Y109.793 E0.01964
G1 X112.289 Y113.296 E0.16770
G1 X111.717 Y113.292 E0.01937
G1 X115.212 Y109.797 E0.16732
G1 X114.632 Y109.801 E0.01964
G1 X111.145 Y113.288 E0.16693
G1 X110.573 Y113.284 E0.01937
G1 X114.052 Y109.805 E0.16654
G1 X113.471 Y109.809 E0.01964
G1 X110.000 Y113.280 E0.16616
G1 X109.428 Y113.276 E0.01937
G1 X112.891 Y109.813 E0.16577
G1 X112.311 Y109.817 E0.01964
G1 X108.856 Y113.272 E0.16539
G1 X108.283 Y113.268 E0.01937
G1 X111.730 Y109.821 E0.16500
G1 X111.150 Y109.825 E0.01964
G1 X107.711 Y113.264 E0.16461
G1 X107.139 Y113.260 E0.01937
G1 X110.570 Y109.829 E0.16423
G1 X109.989 Y109.833 E0.01964
G1 X106.567 Y113.256 E0.16384
G1 X105.994 Y113.252 E0.01937
G1 X109.409 Y109.837 E0.16346
G1 X108.829 Y109.841 E0.01964
G1 X105.422 Y113.248 E0.16307
G1 X104.850 Y113.244 E0.01937
G1 X108.248 Y109.845 E0.16268
G1 X107.668 Y109.849 E0.01964
G1 X104.278 Y113.240 E0.16230
G1 X103.705 Y113.236 E0.01937
G1 X107.088 Y109.854 E0.16191
G1 X106.507 Y109.858 E0.01964
G1 X103.133 Y113.232 E0.16153
G1 X102.561 Y113.228 E0.01937
G1 X105.927 Y109.862 E0.16114
G1 X105.347 Y109.866 E0.01964
G1 X101.988 Y113.224 E0.16075
G1 X101.416 Y113.220 E0.01937
G1 X104.766 Y109.870 E0.16037
G1 X104.186 Y109.874 E0.01964
G1 X100.844 Y113.216 E0.15998
G1 X100.272 Y113.212 E0.01937
G1 X103.606 Y109.878 E0.15960
G1 X103.025 Y109.882 E0.01964
G1 X99.699 Y113.208 E0.15921
G1 X99.127 Y113.204 E0.01937
G1 X102.445 Y109.886 E0.15882
G1 X101.865 Y109.890 E0.01964
G1 X98.555 Y113.200 E0.15844
G1 X97.983 Y113.196 E0.01937
G1 X101.284 Y109.894 E0.15805
G1 X100.704 Y109.898 E0.01964
G1 X97.410 Y113.192 E0.15767
G1 X96.838 Y113.188 E0.01937
G1 X100.124 Y109.902 E0.15728
G1 X99.543 Y109.906 E0.01964
G1 X96.266 Y113.184 E0.15689
G1 X95.694 Y113.180 E0.01937
G1 X98.963 Y109.910 E0.15651
G1 X98.383 Y109.914 E0.01964
G1 X95.121 Y113.176 E0.15612
G1 X94.549 Y113.172 E0.01937
G1 X97.802 Y109.919 E0.15573
G1 X97.222 Y109.923 E0.01964
G1 X93.977 Y113.168 E0.15535
G1 X93.404 Y113.164 E0.01937
G1 X96.642 Y109.927 E0.15496
G1 X96.061 Y109.931 E0.01964
G1 X92.832 Y113.160 E0.15458
G1 X92.260 Y113.156 E0.01937
G1 X95.481 Y109.935 E0.15419
G1 X94.901 Y109.939 E0.01964
G1 X91.688 Y113.152 E0.15380
G1 X91.115 Y113.148 E0.01937
G1 X94.320 Y109.943 E0.15342
G1 X93.740 Y109.947 E0.01964
G1 X90.543 Y113.144 E0.15303
G1 X89.971 Y113.140 E0.01937
G1 X93.160 Y109.951 E0.15265
G1 X92.579 Y109.955 E0.01964
G1 X89.399 Y113.136 E0.15226
G1 X88.826 Y113.132 E0.01937
G1 X91.999 Y109.959 E0.15187
G1 X91.419 Y109.963 E0.01964
G1 X88.254 Y113.128 E0.15149
G1 X87.682 Y113.124 E0.01937
G1 X90.838 Y109.967 E0.15110
G1 X90.258 Y109.971 E0.01964
G1 X87.109 Y113.120 E0.15072
G1 X86.537 Y113.116 E0.01937
G1 X89.678 Y109.975 E0.15033
G1 X89.097 Y109.979 E0.01964
G1 X85.965 Y113.112 E0.14994
G1 X85.393 Y113.108 E0.01937
G1 X88.517 Y109.983 E0.14956
G1 X87.937 Y109.988 E0.01964
G1 X84.820 Y113.104 E0.14917
G1 X84.248 Y113.100 E0.01937
G1 X87.356 Y109.992 E0.14879
G1 X86.776 Y109.996 E0.01964
G1 X83.676 Y113.096 E0.14840
G1 X83.104 Y113.092 E0.01937
G1 X86.196 Y110.000 E0.14801
G1 X85.615 Y110.004 E0.01964
G1 X82.531 Y113.088 E0.14763
G1 X81.959 Y113.084 E0.01937
G1 X85.035 Y110.008 E0.14724
G1 X84.455 Y110.012 E0.01964
G1 X81.387 Y113.080 E0.14686
G1 X80.814 Y113.076 E0.01937
G1 X83.874 Y110.016 E0.14647
G1 X83.294 Y110.020 E0.01964
G1 X80.242 Y113.072 E0.14608
G1 X79.670 Y113.068 E0.01937
G1 X82.714 Y110.024 E0.14570
G1 X82.133 Y110.028 E0.01964
G1 X79.098 Y113.064 E0.14531
G1 X78.525 Y113.060 E0.01937
G1 X81.553 Y110.032 E0.14492
G1 X80.973 Y110.036 E0.01964
G1 X77.953 Y113.056 E0.14454
G1 X77.381 Y113.052 E0.01937
G1 X80.392 Y110.040 E0.14415
G1 X79.812 Y110.044 E0.01964
G1 X76.809 Y113.048 E0.14377
G1 X76.236 Y113.044 E0.01937
G1 X79.232 Y110.048 E0.14338
G1 X78.651 Y110.052 E0.01964
G1 X75.664 Y113.040 E0.14299
G1 X75.092 Y113.036 E0.01937
G1 X78.071 Y110.057 E0.14261
G1 X77.491 Y110.061 E0.01964
G1 X74.520 Y113.032 E0.14222
G1 X73.947 Y113.028 E0.01937
G1 X76.910 Y110.065 E0.14184
G1 X76.330 Y110.069 E0.01964
G1 X73.375 Y113.024 E0.14145
G1 X72.803 Y113.020 E0.01937
G1 X75.750 Y110.073 E0.14106
G1 X75.169 Y110.077 E0.01964
G1 X72.230 Y113.016 E0.14068
G1 X71.658 Y113.012 E0.01937
G1 X74.589 Y110.081 E0.14029
G1 X74.009 Y110.085 E0.01964
G1 X71.086 Y113.008 E0.13991
G1 X70.514 Y113.004 E0.01937
G1 X73.428 Y110.089 E0.13952
G1 X72.848 Y110.093 E0.01964
G1 X69.941 Y113.000 E0.13913
G1 X69.369 Y112.996 E0.01937
G1 X72.268 Y110.097 E0.13875
G1 X71.687 Y110.101 E0.01964
G1 X68.797 Y112.992 E0.13836
G1 X68.225 Y112.988 E0.01937
G1 X71.107 Y110.105 E0.13798
G1 X70.527 Y110.109 E0.01964
G1 X67.652 Y112.984 E0.13759
G1 X67.080 Y112.980 E0.01937
G1 X69.946 Y110.113 E0.13720
G1 X69.366 Y110.117 E0.01964
G1 X66.508 Y112.976 E0.13682
G1 X65.935 Y112.972 E0.01937
G1 X68.786 Y110.122 E0.13643
G1 X68.205 Y110.126 E0.01964
G1 X65.363 Y112.968 E0.13605
G1 X64.791 Y112.964 E0.01937
G1 X67.625 Y110.130 E0.13566
G1 X67.045 Y110.134 E0.01964
G1 X64.219 Y112.960 E0.13527
G1 X63.648 Y112.954 E0.01932
G1 X66.464 Y110.138 E0.13481
G1 X65.884 Y110.142 E0.01964
G1 X63.082 Y112.944 E0.13414
G1 X62.515 Y112.934 E0.01917
G1 X65.304 Y110.146 E0.13348
G1 X64.723 Y110.150 E0.01964
G1 X61.949 Y112.924 E0.13281
G1 X61.382 Y112.914 E0.01917
G1 X64.143 Y110.154 E0.13214
G1 X63.560 Y110.161 E0.01973
G1 X60.816 Y112.904 E0.13135
G1 X60.250 Y112.895 E0.01917
G1 X62.973 Y110.171 E0.13038
G1 X62.387 Y110.181 E0.01986
G1 X59.683 Y112.885 E0.12941
G1 X59.117 Y112.875 E0.01917
G1 X61.800 Y110.191 E0.12845
G1 X61.214 Y110.202 E0.01986
G1 X58.546 Y112.869 E0.12769
G1 X57.975 Y112.865 E0.01935
G1 X60.627 Y110.212 E0.12698
G1 X60.041 Y110.222 E0.01986
G1 X57.403 Y112.860 E0.12628
G1 X56.831 Y112.856 E0.01935
G1 X59.454 Y110.233 E0.12557
G1 X58.869 Y110.241 E0.01981
G1 X56.259 Y112.851 E0.12493
G1 X55.687 Y112.847 E0.01935
G1 X58.288 Y110.246 E0.12449
G1 X57.707 Y110.251 E0.01966
G1 X55.116 Y112.842 E0.12406
G1 X54.544 Y112.838 E0.01935
G1 X57.126 Y110.255 E0.12363
G1 X56.546 Y110.260 E0.01966
G1 X53.972 Y112.833 E0.12319
G1 X53.400 Y112.829 E0.01935
G1 X55.965 Y110.264 E0.12276
G1 X55.384 Y110.269 E0.01966
G1 X52.829 Y112.824 E0.12233
G1 X52.257 Y112.820 E0.01935
G1 X54.803 Y110.273 E0.12189
G1 X54.222 Y110.278 E0.01966
G1 X51.685 Y112.815 E0.12146
G1 X51.113 Y112.811 E0.01935
G1 X53.641 Y110.282 E0.12103
G1 X53.061 Y110.287 E0.01966
G1 X50.541 Y112.806 E0.12059
G1 X49.970 Y112.802 E0.01935
G1 X52.480 Y110.292 E0.12016
G1 X51.899 Y110.296 E0.01966
G1 X49.398 Y112.797 E0.11972
G1 X48.826 Y112.793 E0.01935
G1 X51.318 Y110.301 E0.11929
G1 X50.737 Y110.305 E0.01966
G1 X48.254 Y112.788 E0.11886
G1 X47.682 Y112.784 E0.01935
G1 X50.156 Y110.310 E0.11842
G1 X49.576 Y110.314 E0.01966
G1 X47.111 Y112.779 E0.11799
G1 X46.539 Y112.775 E0.01935
G1 X48.995 Y110.319 E0.11756
G1 X48.414 Y110.324 E0.01966
G1 X45.967 Y112.770 E0.11712
G1 X45.395 Y112.766 E0.01935
G1 X47.833 Y110.328 E0.11669
G1 X47.252 Y110.333 E0.01966
G1 X44.824 Y112.761 E0.11626
G1 X44.252 Y112.757 E0.01935
G1 X46.671 Y110.337 E0.11582
G1 X46.091 Y110.342 E0.01966
G1 X43.680 Y112.752 E0.11539
G1 X43.108 Y112.748 E0.01935
G1 X45.510 Y110.346 E0.11496
G1 X44.929 Y110.351 E0.01966
G1 X42.536 Y112.743 E0.11452
G1 X41.965 Y112.739 E0.01935
G1 X44.348 Y110.356 E0.11409
G1 X43.767 Y110.360 E0.01966
G1 X41.393 Y112.734 E0.11366
G1 X40.821 Y112.730 E0.01935
G1 X43.186 Y110.365 E0.11322
G1 X42.605 Y110.369 E0.01966
G1 X40.249 Y112.725 E0.11279
G1 X39.979 Y112.723 E0.00914
G1 X40.043 Y112.355 E0.01264
G1 X42.025 Y110.374 E0.09486
G1 X41.444 Y110.378 E0.01966
G1 X39.763 Y112.059 E0.08046
G1 X39.289 Y111.957 E0.01641
G1 X40.863 Y110.383 E0.07533
G1 X40.282 Y110.387 E0.01966
G1 X40.024 Y110.646 E0.01237
G1 X40.081 Y110.980 E0.01148
G1 X39.571 Y111.099 E0.01774
G1 X38.489 Y112.180 E0.05177
M204 S1000
G1 X38.184 Y112.691 F10800.000
M204 S1250
G1 F4800.000
G1 X38.459 Y112.416 E0.01580
G1 X38.718 Y112.360 E0.01075
G1 X38.990 Y112.343 E0.01106
G1 X39.208 Y112.359 E0.00888
G1 X38.861 Y112.705 E0.01989
M204 S1000
G1 F8640.000
G1 X39.208 Y112.359 E-0.11306
G1 X38.990 Y112.343 E-0.05046
G1 X38.718 Y112.360 E-0.06288
G1 X38.459 Y112.416 E-0.06111
G1 X38.184 Y112.691 E-0.08984
G1 E-0.42264 F2100.00000
G1 Z3.400 F10800.000
G1 X37.210 Y112.883
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.919 Y111.174 E0.08183
G1 X38.676 Y111.158 E0.00824
G1 X38.413 Y111.104 E0.00909
G1 X36.820 Y112.697 E0.07626
G1 X36.453 Y112.693 E0.01244
G1 X36.455 Y112.485 E0.00704
G1 X37.941 Y111.000 E0.07112
M73 P50 R45
G1 X37.865 Y110.983 E0.00265
G1 X37.960 Y110.406 E0.01978
G1 X36.227 Y112.137 E0.08290
G1 X35.659 Y112.129 E0.01924
G1 X37.377 Y110.411 E0.08223
G1 X36.795 Y110.417 E0.01968
G1 X35.091 Y112.121 E0.08160
G1 X34.522 Y112.113 E0.01924
G1 X35.652 Y110.984 E0.05407
G1 X35.067 Y110.992 E0.01979
G1 X33.978 Y112.082 E0.05215
G1 X33.728 Y111.963 E0.00936
G1 X33.566 Y111.917 E0.00570
G1 X34.483 Y111.000 E0.04389
G1 X34.030 Y111.007 E0.01532
G1 X33.782 Y111.124 E0.00929
G1 X33.067 Y111.840 E0.03427
G1 X32.669 Y111.857 E0.01346
G1 X32.419 Y111.912 E0.00867
G1 X33.057 Y111.274 E0.03054
G1 X32.669 Y111.256 E0.01314
G1 X32.527 Y111.227 E0.00490
G1 X31.681 Y112.073 E0.04053
G1 X31.113 Y112.065 E0.01924
G1 X32.101 Y111.077 E0.04731
G1 X32.018 Y111.035 E0.00313
G1 X31.560 Y111.041 E0.01551
G1 X30.544 Y112.057 E0.04864
G1 X29.976 Y112.050 E0.01924
G1 X30.976 Y111.050 E0.04787
G1 X30.391 Y111.058 E0.01979
G1 X29.408 Y112.042 E0.04709
G1 X28.839 Y112.034 E0.01924
G1 X29.807 Y111.066 E0.04632
G1 X29.222 Y111.074 E0.01979
G1 X28.271 Y112.026 E0.04555
G1 X28.058 Y112.023 E0.00721
G1 X27.817 Y111.903 E0.00909
G1 X28.638 Y111.082 E0.03928
G1 X28.058 Y111.090 E0.01964
G1 X27.379 Y111.765 E0.03238
G1 X27.020 Y111.730 E0.01221
G1 X26.828 Y111.740 E0.00652
G1 X27.200 Y111.368 E0.01781
G1 X26.977 Y111.384 E0.00757
G1 X26.634 Y111.357 E0.01163
G1 X26.030 Y111.961 E0.02893
G1 X25.965 Y111.993 E0.00245
G1 X25.430 Y111.985 E0.01810
G1 X26.188 Y111.228 E0.03625
G1 X25.964 Y111.120 E0.00839
G1 X25.715 Y111.124 E0.00843
G1 X24.862 Y111.976 E0.04083
G1 X24.295 Y111.968 E0.01922
G1 X25.131 Y111.132 E0.04002
G1 X24.546 Y111.140 E0.01979
G1 X23.727 Y111.960 E0.03921
G1 X23.159 Y111.951 E0.01922
G1 X23.961 Y111.149 E0.03840
G1 X23.376 Y111.157 E0.01979
G1 X22.591 Y111.943 E0.03759
G1 X22.088 Y111.935 E0.01702
G1 X22.047 Y111.911 E0.00163
G1 X22.792 Y111.166 E0.03565
G1 X22.207 Y111.174 E0.01979
G1 X21.655 Y111.726 E0.02643
G1 X21.330 Y111.636 E0.01141
G1 X21.188 Y111.617 E0.00486
G1 X21.327 Y111.478 E0.00667
G1 X21.031 Y111.516 E0.01011
G1 X20.735 Y111.493 E0.01005
G1 X20.579 Y111.649 E0.00747
G1 X20.227 Y111.752 E0.01241
G1 X19.949 Y111.894 E0.01059
G1 X19.762 Y111.890 E0.00631
G1 X20.274 Y111.379 E0.02448
G1 X19.948 Y111.219 E0.01227
G1 X19.855 Y111.221 E0.00314
G1 X19.197 Y111.879 E0.03150
G1 X18.633 Y111.867 E0.01912
G1 X19.267 Y111.233 E0.03037
G1 X18.679 Y111.245 E0.01992
G1 X18.068 Y111.856 E0.02925
G1 X17.503 Y111.844 E0.01912
G1 X18.091 Y111.257 E0.02812
G1 X17.502 Y111.269 E0.01992
G1 X16.938 Y111.833 E0.02700
G1 X16.374 Y111.821 E0.01912
G1 X16.914 Y111.281 E0.02587
G1 X16.326 Y111.293 E0.01992
G1 X15.750 Y111.869 E0.02757
M204 S1000
G1 X15.949 Y111.077 F10800.000
M204 S1250
G1 F4800.000
G1 X16.402 Y110.623 E0.02185
G1 X16.988 Y110.617 E0.01997
G1 X16.728 Y110.877 E0.01255
G1 X17.319 Y110.865 E0.02017
G1 X17.574 Y110.611 E0.01226
G1 X18.159 Y110.605 E0.01997
G1 X17.911 Y110.853 E0.01197
G1 X18.503 Y110.841 E0.02017
G1 X18.745 Y110.599 E0.01168
G1 X19.331 Y110.593 E0.01997
G1 X19.095 Y110.829 E0.01139
G1 X19.687 Y110.817 E0.02017
G1 X19.917 Y110.587 E0.01110
G1 X20.069 Y110.585 E0.00520
G1 X20.384 Y110.700 E0.01140
G1 X20.195 Y110.888 E0.00907
G1 X20.393 Y110.989 E0.00757
G1 X20.614 Y111.049 E0.00779
G1 X20.894 Y110.769 E0.01351
G1 X20.997 Y110.781 E0.00355
G1 X21.524 Y110.719 E0.01806
G1 X21.153 Y111.090 E0.01789
G1 X21.581 Y110.984 E0.01505
G1 X21.859 Y110.841 E0.01065
G1 X21.934 Y110.771 E0.00349
G1 X22.053 Y110.769 E0.00405
G1 X22.260 Y110.563 E0.00997
G1 X22.845 Y110.556 E0.01997
G1 X22.641 Y110.761 E0.00985
G1 X23.229 Y110.752 E0.02005
G1 X23.431 Y110.550 E0.00974
G1 X24.017 Y110.544 E0.01997
G1 X23.817 Y110.744 E0.00962
G1 X24.406 Y110.735 E0.02005
G1 X24.603 Y110.538 E0.00950
G1 X25.188 Y110.532 E0.01997
G1 X24.994 Y110.727 E0.00938
G1 X25.582 Y110.718 E0.02005
G1 X25.774 Y110.526 E0.00926
G1 X26.065 Y110.523 E0.00993
G1 X26.277 Y110.603 E0.00771
G1 X26.133 Y110.748 E0.00697
G1 X26.406 Y110.881 E0.01038
G1 X26.543 Y110.917 E0.00482
G1 X26.765 Y110.695 E0.01068
G1 X26.998 Y110.721 E0.00801
G1 X27.361 Y110.679 E0.01245
G1 X27.069 Y110.971 E0.01407
G1 X27.295 Y110.950 E0.00775
G1 X27.581 Y110.873 E0.01008
G1 X27.934 Y110.685 E0.01364
G1 X28.117 Y110.502 E0.00883
G1 X28.703 Y110.496 E0.01997
G1 X28.522 Y110.677 E0.00872
G1 X29.110 Y110.669 E0.02004
G1 X29.289 Y110.490 E0.00861
G1 X29.874 Y110.484 E0.01997
G1 X29.698 Y110.660 E0.00851
G1 X30.286 Y110.652 E0.02004
G1 X30.460 Y110.478 E0.00840
G1 X31.046 Y110.472 E0.01997
G1 X30.874 Y110.644 E0.00830
G1 X31.462 Y110.636 E0.02004
G1 X31.632 Y110.466 E0.00819
G1 X32.059 Y110.461 E0.01455
G1 X32.168 Y110.509 E0.00408
G1 X32.050 Y110.627 E0.00572
G1 X32.114 Y110.626 E0.00220
G1 X32.463 Y110.794 E0.01319
G1 X32.634 Y110.623 E0.00824
G1 X32.981 Y110.661 E0.01190
G1 X33.192 Y110.645 E0.00721
G1 X32.968 Y110.868 E0.01077
G1 X33.000 Y110.870 E0.00109
G1 X33.288 Y110.845 E0.00984
G1 X33.572 Y110.774 E0.00999
G1 X33.706 Y110.710 E0.00506
G1 X33.974 Y110.442 E0.01292
G1 X34.559 Y110.437 E0.01994
G1 X34.401 Y110.594 E0.00760
G1 X34.989 Y110.586 E0.02004
G1 X35.144 Y110.431 E0.00745
G1 X35.729 Y110.426 E0.01994
G1 X35.392 Y110.764 E0.01626
M204 S1000
G1 F8640.000
G1 X35.729 Y110.426 E-0.11018
G1 X35.144 Y110.431 E-0.13507
G1 X34.989 Y110.586 E-0.05049
G1 X34.401 Y110.594 E-0.13577
G1 X34.559 Y110.437 E-0.05147
G1 X33.974 Y110.442 E-0.13507
G1 X33.706 Y110.710 E-0.08752
G1 X33.572 Y110.774 E-0.03431
G1 X33.487 Y110.795 E-0.02012
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X35.410 Y112.867
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.740 Y112.538 E0.01580
G1 X35.172 Y112.530 E0.01926
G1 X35.021 Y112.681 E0.00723
G1 X34.449 Y112.675 E0.01936
G1 X34.603 Y112.522 E0.00737
G1 X34.035 Y112.514 E0.01926
G1 X33.911 Y112.638 E0.00596
G1 X33.873 Y112.612 E0.00154
G1 X33.464 Y112.508 E0.01431
G1 X33.613 Y112.359 E0.00716
G1 X33.288 Y112.268 E0.01146
G1 X33.141 Y112.255 E0.00499
G1 X32.940 Y112.456 E0.00966
G1 X32.436 Y112.512 E0.01716
G1 X32.240 Y112.580 E0.00705
G1 X32.512 Y112.308 E0.01303
G1 X32.414 Y112.333 E0.00341
G1 X32.114 Y112.487 E0.01142
G1 X31.762 Y112.482 E0.01195
G1 X31.596 Y112.647 E0.00792
G1 X31.026 Y112.641 E0.01933
G1 X31.193 Y112.474 E0.00802
G1 X30.625 Y112.466 E0.01926
G1 X30.455 Y112.635 E0.00812
G1 X29.885 Y112.629 E0.01933
G1 X30.057 Y112.458 E0.00822
G1 X29.488 Y112.450 E0.01926
G1 X29.314 Y112.623 E0.00832
G1 X28.744 Y112.618 E0.01933
G1 X28.920 Y112.442 E0.00842
G1 X28.351 Y112.434 E0.01926
G1 X28.174 Y112.612 E0.00852
G1 X27.951 Y112.609 E0.00755
G1 X27.702 Y112.507 E0.00912
G1 X27.841 Y112.368 E0.00668
G1 X27.581 Y112.240 E0.00982
G1 X27.433 Y112.200 E0.00520
G1 X27.215 Y112.417 E0.01042
G1 X26.998 Y112.392 E0.00741
G1 X26.622 Y112.434 E0.01282
G1 X26.915 Y112.142 E0.01400
G1 X26.695 Y112.159 E0.00746
G1 X26.406 Y112.232 E0.01010
G1 X26.078 Y112.402 E0.01251
G1 X25.892 Y112.588 E0.00893
G1 X25.322 Y112.582 E0.01933
G1 X25.510 Y112.393 E0.00905
G1 X24.943 Y112.385 E0.01925
G1 X24.751 Y112.576 E0.00918
G1 X24.181 Y112.570 E0.01933
G1 X24.375 Y112.376 E0.00930
G1 X23.807 Y112.368 E0.01925
G1 X23.610 Y112.564 E0.00942
G1 X23.040 Y112.559 E0.01933
G1 X23.239 Y112.359 E0.00954
G1 X22.671 Y112.351 E0.01925
G1 X22.469 Y112.553 E0.00966
G1 X21.947 Y112.547 E0.01770
G1 X21.918 Y112.527 E0.00119
G1 X22.103 Y112.343 E0.00885
G1 X21.932 Y112.340 E0.00579
G1 X21.859 Y112.272 E0.00339
G1 X21.687 Y112.182 E0.00657
G1 X21.480 Y112.389 E0.00991
G1 X20.956 Y112.337 E0.01785
G1 X21.256 Y112.037 E0.01438
G1 X21.002 Y112.003 E0.00869
G1 X20.667 Y112.049 E0.01144
G1 X20.260 Y112.457 E0.01953
G1 X20.069 Y112.528 E0.00690
G1 X19.617 Y112.523 E0.01531
G1 X19.841 Y112.299 E0.01074
G1 X19.277 Y112.288 E0.01914
G1 X19.047 Y112.517 E0.01101
G1 X18.476 Y112.511 E0.01933
G1 X18.712 Y112.276 E0.01128
G1 X18.147 Y112.265 E0.01914
G1 X17.906 Y112.505 E0.01155
G1 X17.336 Y112.500 E0.01933
G1 X17.582 Y112.253 E0.01182
G1 X17.017 Y112.242 E0.01914
G1 X16.765 Y112.494 E0.01208
G1 X16.195 Y112.488 E0.01933
G1 X16.632 Y112.050 E0.02096
M204 S1000
G1 F8640.000
G1 X16.195 Y112.488 E-0.14281
G1 X16.765 Y112.494 E-0.13172
G1 X17.017 Y112.242 E-0.08234
G1 X17.582 Y112.253 E-0.13044
G1 X17.336 Y112.500 E-0.08051
G1 X17.906 Y112.505 E-0.13172
G1 X18.091 Y112.320 E-0.06045
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X38.133 Y110.813
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.410 Y110.536 E0.01588
G1 X39.033 Y110.604 E0.02547
G1 X38.702 Y110.936 E0.01907
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X39.033 Y110.604 E-0.10840
G1 X38.410 Y110.536 E-0.14482
G1 X38.133 Y110.813 E-0.09028
G1 E-0.45651 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X196.838 Y96.607
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.737 Y96.531 E0.36893
G1 X207.731 Y95.731 E0.02708
G1 X208.666 Y95.724 E0.03164
G1 X208.672 Y96.524 E0.02708
G1 X210.449 Y96.512 E0.06018
G1 X210.444 Y95.712 E0.02708
G1 X210.780 Y95.710 E0.01138
G1 X210.786 Y96.510 E0.02708
G1 X218.896 Y96.453 E0.27452
G1 X218.890 Y95.653 E0.02708
G1 X219.963 Y95.645 E0.03631
G1 X219.969 Y96.445 E0.02708
G1 X222.611 Y96.427 E0.08944
G1 X222.605 Y95.627 E0.02708
G1 X223.404 Y95.621 E0.02705
G1 X223.410 Y96.421 E0.02708
G1 X225.929 Y96.404 E0.08525
G1 X225.923 Y95.604 E0.02708
G1 X226.782 Y95.598 E0.02907
G1 X226.787 Y96.398 E0.02708
G1 X230.660 Y96.370 E0.13108
G1 X230.655 Y95.570 E0.02708
G1 X231.241 Y95.566 E0.01984
G1 X231.246 Y96.366 E0.02708
G1 X233.002 Y96.354 E0.05943
G1 X232.997 Y95.554 E0.02708
G1 X234.368 Y95.544 E0.04640
G1 X234.367 Y101.342 E0.19626
G1 X66.229 Y100.165 E5.69142
G1 X59.004 Y100.039 E0.24461
G1 X39.845 Y99.842 E0.64853
G1 X39.772 Y99.791 E0.00302
G1 X39.493 Y99.691 E0.01004
G1 X38.996 Y99.632 E0.01693
G1 X38.500 Y99.689 E0.01692
G1 X38.219 Y99.787 E0.01006
G1 X38.166 Y99.824 E0.00222
G1 X33.845 Y99.780 E0.14626
G1 X33.778 Y99.732 E0.00278
G1 X33.496 Y99.629 E0.01017
G1 X32.996 Y99.568 E0.01703
G1 X32.497 Y99.626 E0.01703
G1 X32.214 Y99.728 E0.01018
G1 X32.165 Y99.762 E0.00203
G1 X27.846 Y99.718 E0.14618
G1 X27.778 Y99.669 E0.00286
G1 X27.497 Y99.566 E0.01013
G1 X26.996 Y99.504 E0.01706
G1 X26.496 Y99.563 E0.01705
G1 X26.214 Y99.664 E0.01016
G1 X26.163 Y99.700 E0.00211
G1 X21.852 Y99.656 E0.14591
G1 X21.785 Y99.606 E0.00284
G1 X21.500 Y99.498 E0.01030
G1 X20.997 Y99.435 E0.01717
G1 X20.493 Y99.495 E0.01717
G1 X20.206 Y99.601 E0.01034
G1 X20.155 Y99.638 E0.00213
G1 X15.626 Y99.591 E0.15332
G1 X15.626 Y97.296 E0.07771
G1 X20.155 Y97.249 E0.15332
G1 X20.206 Y97.286 E0.00213
G1 X20.493 Y97.392 E0.01034
G1 X20.997 Y97.452 E0.01717
G1 X21.500 Y97.389 E0.01717
G1 X21.785 Y97.281 E0.01030
G1 X21.852 Y97.231 E0.00284
G1 X26.163 Y97.187 E0.14591
G1 X26.214 Y97.223 E0.00211
G1 X26.496 Y97.324 E0.01016
G1 X26.996 Y97.383 E0.01705
G1 X27.497 Y97.321 E0.01706
G1 X27.778 Y97.218 E0.01013
G1 X27.846 Y97.169 E0.00286
G1 X32.165 Y97.125 E0.14618
G1 X32.214 Y97.159 E0.00203
G1 X32.497 Y97.261 E0.01018
G1 X32.996 Y97.319 E0.01703
G1 X33.496 Y97.258 E0.01703
G1 X33.778 Y97.155 E0.01017
G1 X33.845 Y97.107 E0.00278
G1 X38.166 Y97.063 E0.14626
G1 X38.219 Y97.100 E0.00222
G1 X38.500 Y97.198 E0.01006
G1 X38.996 Y97.255 E0.01692
G1 X39.493 Y97.196 E0.01693
G1 X39.772 Y97.096 E0.01004
G1 X39.845 Y97.045 E0.00302
G1 X59.004 Y96.848 E0.64853
G1 X66.229 Y96.722 E0.24461
G1 X196.832 Y95.807 E4.42086
G1 X196.837 Y96.547 E0.02505
M204 S1000
G1 X197.242 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.154 Y96.191 E0.03087
G1 X198.148 Y95.391 E0.02708
M73 Q51 S45
G1 X198.329 Y95.390 E0.00613
G1 X198.335 Y96.190 E0.02708
G1 X199.250 Y96.183 E0.03099
G1 X199.245 Y95.383 E0.02708
G1 X199.432 Y95.382 E0.00635
G1 X199.438 Y96.182 E0.02708
G1 X200.328 Y96.176 E0.03011
G1 X200.322 Y95.376 E0.02708
G1 X200.493 Y95.375 E0.00580
G1 X200.499 Y96.174 E0.02708
G1 X201.416 Y96.168 E0.03104
G1 X201.410 Y95.368 E0.02708
G1 X201.850 Y95.365 E0.01489
G1 X201.856 Y96.165 E0.02708
G1 X204.416 Y96.147 E0.08668
G1 X204.411 Y95.347 E0.02708
G1 X204.702 Y95.345 E0.00987
G1 X204.708 Y96.145 E0.02708
G1 X205.647 Y96.138 E0.03178
G1 X205.641 Y95.338 E0.02708
G1 X206.361 Y95.333 E0.02437
G1 X206.367 Y96.133 E0.02708
G1 X207.327 Y96.127 E0.03250
G1 X207.321 Y95.327 E0.02708
G1 X209.070 Y95.314 E0.05920
G1 X209.076 Y96.114 E0.02708
G1 X210.040 Y96.108 E0.03262
G1 X210.034 Y95.308 E0.02708
G1 X211.184 Y95.300 E0.03894
G1 X211.190 Y96.100 E0.02708
G1 X212.154 Y96.093 E0.03262
G1 X212.148 Y95.293 E0.02708
G1 X212.718 Y95.289 E0.01929
G1 X212.724 Y96.089 E0.02708
G1 X214.574 Y96.076 E0.06262
G1 X214.568 Y95.276 E0.02708
G1 X214.990 Y95.273 E0.01429
G1 X214.996 Y96.073 E0.02708
G1 X215.936 Y96.066 E0.03182
G1 X215.930 Y95.266 E0.02708
G1 X216.446 Y95.263 E0.01746
G1 X216.452 Y96.063 E0.02708
G1 X217.392 Y96.056 E0.03182
G1 X217.386 Y95.256 E0.02708
G1 X217.520 Y95.255 E0.00451
G1 X217.525 Y96.055 E0.02708
G1 X218.486 Y96.049 E0.03252
G1 X218.480 Y95.249 E0.02708
G1 X220.367 Y95.235 E0.06387
G1 X220.373 Y96.035 E0.02708
G1 X222.201 Y96.023 E0.06188
G1 X222.195 Y95.223 E0.02708
G1 X223.808 Y95.211 E0.05460
G1 X223.814 Y96.011 E0.02708
G1 X225.519 Y95.999 E0.05770
G1 X225.513 Y95.199 E0.02708
G1 X227.187 Y95.188 E0.05664
G1 X227.192 Y95.988 E0.02708
G1 X230.250 Y95.966 E0.10353
G1 X230.245 Y95.166 E0.02708
G1 X231.645 Y95.156 E0.04739
G1 X231.650 Y95.956 E0.02708
G1 X232.592 Y95.950 E0.03188
G1 X232.587 Y95.150 E0.02708
G1 X234.775 Y95.135 E0.07404
G1 X234.775 Y101.752 E0.22401
G1 X66.224 Y100.572 E5.70536
G1 X58.998 Y100.446 E0.24463
G1 X39.716 Y100.248 E0.65273
G1 X39.584 Y100.156 E0.00543
G1 X39.399 Y100.090 E0.00665
G1 X38.995 Y100.042 E0.01377
G1 X38.591 Y100.088 E0.01376
G1 X38.406 Y100.153 E0.00665
G1 X38.291 Y100.233 E0.00474
G1 X33.712 Y100.185 E0.15499
G1 X33.586 Y100.095 E0.00525
G1 X33.400 Y100.027 E0.00670
G1 X32.995 Y99.978 E0.01381
G1 X32.590 Y100.025 E0.01380
G1 X32.404 Y100.092 E0.00670
G1 X32.293 Y100.171 E0.00462
G1 X27.714 Y100.123 E0.15499
G1 X27.586 Y100.032 E0.00533
G1 X27.400 Y99.964 E0.00669
G1 X26.995 Y99.914 E0.01382
G1 X26.590 Y99.961 E0.01381
G1 X26.404 Y100.028 E0.00670
G1 X26.291 Y100.109 E0.00470
G1 X21.717 Y100.061 E0.15483
G1 X21.588 Y99.967 E0.00540
G1 X21.401 Y99.896 E0.00676
G1 X20.995 Y99.845 E0.01386
G1 X20.589 Y99.893 E0.01386
G1 X20.401 Y99.963 E0.00677
G1 X20.287 Y100.047 E0.00479
G1 X15.219 Y99.994 E0.17155
G1 X15.219 Y96.893 E0.10498
G1 X20.287 Y96.840 E0.17155
G1 X20.401 Y96.924 E0.00479
G1 X20.589 Y96.994 E0.00677
G1 X20.995 Y97.041 E0.01386
G1 X21.401 Y96.991 E0.01386
G1 X21.588 Y96.920 E0.00676
G1 X21.717 Y96.826 E0.00540
G1 X26.291 Y96.778 E0.15483
G1 X26.404 Y96.859 E0.00470
G1 X26.590 Y96.926 E0.00670
G1 X26.995 Y96.973 E0.01381
G1 X27.400 Y96.923 E0.01382
G1 X27.586 Y96.855 E0.00669
G1 X27.714 Y96.763 E0.00533
G1 X32.293 Y96.716 E0.15499
G1 X32.404 Y96.795 E0.00462
G1 X32.590 Y96.862 E0.00670
G1 X32.995 Y96.909 E0.01380
G1 X33.400 Y96.860 E0.01381
G1 X33.586 Y96.792 E0.00670
G1 X33.712 Y96.701 E0.00525
G1 X38.291 Y96.654 E0.15499
G1 X38.406 Y96.734 E0.00474
G1 X38.591 Y96.799 E0.00665
G1 X38.995 Y96.845 E0.01376
G1 X39.399 Y96.797 E0.01377
G1 X39.584 Y96.731 E0.00665
G1 X39.716 Y96.639 E0.00542
G1 X58.998 Y96.441 E0.65273
G1 X66.224 Y96.315 E0.24463
G1 X197.236 Y95.397 E4.43471
G1 X197.241 Y96.137 E0.02505
M204 S1000
G1 X197.444 Y96.543 F10800.000
G1 X196.714 Y96.394
M204 S1250
G1 F4800.000
G1 X196.435 Y96.115 E0.01336
G1 X195.863 Y96.119 E0.01936
G1 X200.544 Y100.800 E0.22408
G1 X201.124 Y100.804 E0.01963
G1 X197.229 Y96.910 E0.18644
G1 X197.801 Y96.906 E0.01936
G1 X201.889 Y100.993 E0.19565
M204 S1000
G1 F8640.000
G1 X199.561 Y98.666 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X200.149 Y100.981
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.291 Y96.123 E0.23252
G1 X194.719 Y96.127 E0.01936
G1 X199.384 Y100.792 E0.22331
G1 X198.804 Y100.788 E0.01963
G1 X194.147 Y96.131 E0.22292
G1 X193.575 Y96.135 E0.01936
G1 X198.224 Y100.784 E0.22253
G1 X197.644 Y100.780 E0.01963
G1 X193.003 Y96.139 E0.22215
G1 X192.432 Y96.143 E0.01936
G1 X197.064 Y100.776 E0.22176
G1 X196.484 Y100.772 E0.01963
G1 X191.860 Y96.147 E0.22138
G1 X191.288 Y96.151 E0.01936
G1 X195.904 Y100.768 E0.22099
G1 X195.324 Y100.764 E0.01963
G1 X190.716 Y96.155 E0.22060
G1 X190.144 Y96.159 E0.01936
G1 X194.744 Y100.760 E0.22022
G1 X194.164 Y100.756 E0.01963
G1 X189.572 Y96.163 E0.21983
G1 X189.000 Y96.167 E0.01936
G1 X193.584 Y100.752 E0.21945
G1 X193.004 Y100.748 E0.01963
G1 X188.428 Y96.171 E0.21906
G1 X187.856 Y96.175 E0.01936
G1 X192.424 Y100.744 E0.21867
G1 X191.844 Y100.739 E0.01963
G1 X187.284 Y96.179 E0.21829
G1 X186.712 Y96.183 E0.01936
G1 X191.264 Y100.735 E0.21790
G1 X190.684 Y100.731 E0.01963
G1 X186.140 Y96.187 E0.21752
G1 X185.569 Y96.191 E0.01936
G1 X190.104 Y100.727 E0.21713
G1 X189.524 Y100.723 E0.01963
G1 X184.997 Y96.195 E0.21674
G1 X184.425 Y96.199 E0.01936
G1 X188.944 Y100.719 E0.21636
G1 X188.364 Y100.715 E0.01963
G1 X183.853 Y96.203 E0.21597
G1 X183.281 Y96.207 E0.01936
G1 X187.784 Y100.711 E0.21559
G1 X187.204 Y100.707 E0.01963
G1 X182.709 Y96.211 E0.21520
G1 X182.137 Y96.215 E0.01936
G1 X186.624 Y100.703 E0.21481
G1 X186.044 Y100.699 E0.01963
G1 X181.565 Y96.219 E0.21443
G1 X180.993 Y96.223 E0.01936
G1 X185.464 Y100.695 E0.21404
G1 X184.885 Y100.691 E0.01963
G1 X180.421 Y96.227 E0.21366
G1 X179.849 Y96.231 E0.01936
G1 X184.305 Y100.687 E0.21327
G1 X183.725 Y100.683 E0.01963
G1 X179.277 Y96.235 E0.21288
G1 X178.705 Y96.239 E0.01936
G1 X183.145 Y100.679 E0.21250
G1 X182.565 Y100.674 E0.01963
G1 X178.134 Y96.243 E0.21211
G1 X177.562 Y96.247 E0.01936
G1 X181.985 Y100.670 E0.21172
G1 X181.405 Y100.666 E0.01963
G1 X176.990 Y96.251 E0.21134
G1 X176.418 Y96.255 E0.01936
G1 X180.825 Y100.662 E0.21095
G1 X180.245 Y100.658 E0.01963
G1 X175.846 Y96.259 E0.21057
G1 X175.274 Y96.263 E0.01936
G1 X179.665 Y100.654 E0.21018
G1 X179.085 Y100.650 E0.01963
G1 X174.702 Y96.267 E0.20979
G1 X174.130 Y96.271 E0.01936
G1 X178.505 Y100.646 E0.20941
G1 X177.925 Y100.642 E0.01963
G1 X173.558 Y96.275 E0.20902
G1 X172.986 Y96.279 E0.01936
G1 X177.345 Y100.638 E0.20864
G1 X176.765 Y100.634 E0.01963
G1 X172.414 Y96.283 E0.20825
G1 X171.842 Y96.287 E0.01936
G1 X176.185 Y100.630 E0.20786
G1 X175.605 Y100.626 E0.01963
G1 X171.270 Y96.292 E0.20748
G1 X170.699 Y96.296 E0.01936
G1 X175.025 Y100.622 E0.20709
G1 X174.445 Y100.618 E0.01963
G1 X170.127 Y96.300 E0.20671
G1 X169.555 Y96.304 E0.01936
G1 X173.865 Y100.614 E0.20632
G1 X173.285 Y100.610 E0.01963
G1 X168.983 Y96.308 E0.20593
G1 X168.411 Y96.312 E0.01936
G1 X172.705 Y100.605 E0.20555
G1 X172.125 Y100.601 E0.01963
G1 X167.839 Y96.316 E0.20516
G1 X167.267 Y96.320 E0.01936
G1 X171.545 Y100.597 E0.20478
G1 X170.965 Y100.593 E0.01963
G1 X166.695 Y96.324 E0.20439
G1 X166.123 Y96.328 E0.01936
G1 X170.385 Y100.589 E0.20400
G1 X169.805 Y100.585 E0.01963
G1 X165.551 Y96.332 E0.20362
G1 X164.979 Y96.336 E0.01936
G1 X169.225 Y100.581 E0.20323
G1 X168.645 Y100.577 E0.01963
G1 X164.407 Y96.340 E0.20285
G1 X163.835 Y96.344 E0.01936
G1 X168.065 Y100.573 E0.20246
G1 X167.485 Y100.569 E0.01963
G1 X163.264 Y96.348 E0.20207
G1 X162.692 Y96.352 E0.01936
G1 X166.905 Y100.565 E0.20169
G1 X166.325 Y100.561 E0.01963
G1 X162.120 Y96.356 E0.20130
G1 X161.548 Y96.360 E0.01936
G1 X165.745 Y100.557 E0.20092
G1 X165.165 Y100.553 E0.01963
G1 X160.976 Y96.364 E0.20053
G1 X160.404 Y96.368 E0.01936
G1 X164.585 Y100.549 E0.20014
G1 X164.005 Y100.545 E0.01963
G1 X159.832 Y96.372 E0.19976
G1 X159.260 Y96.376 E0.01936
G1 X163.425 Y100.540 E0.19937
G1 X162.845 Y100.536 E0.01963
G1 X158.688 Y96.380 E0.19898
G1 X158.116 Y96.384 E0.01936
G1 X162.265 Y100.532 E0.19860
G1 X161.685 Y100.528 E0.01963
G1 X157.544 Y96.388 E0.19821
G1 X156.972 Y96.392 E0.01936
G1 X161.105 Y100.524 E0.19783
G1 X160.525 Y100.520 E0.01963
G1 X156.401 Y96.396 E0.19744
G1 X155.829 Y96.400 E0.01936
G1 X159.945 Y100.516 E0.19705
G1 X159.365 Y100.512 E0.01963
G1 X155.257 Y96.404 E0.19667
G1 X154.685 Y96.408 E0.01936
G1 X158.785 Y100.508 E0.19628
G1 X158.205 Y100.504 E0.01963
G1 X154.113 Y96.412 E0.19590
G1 X153.541 Y96.416 E0.01936
G1 X157.625 Y100.500 E0.19551
G1 X157.045 Y100.496 E0.01963
G1 X152.969 Y96.420 E0.19512
G1 X152.397 Y96.424 E0.01936
G1 X156.465 Y100.492 E0.19474
G1 X155.885 Y100.488 E0.01963
G1 X151.825 Y96.428 E0.19435
G1 X151.253 Y96.432 E0.01936
G1 X155.305 Y100.484 E0.19397
G1 X154.725 Y100.480 E0.01963
G1 X150.681 Y96.436 E0.19358
G1 X150.109 Y96.440 E0.01936
G1 X154.145 Y100.476 E0.19319
G1 X153.565 Y100.471 E0.01963
G1 X149.537 Y96.444 E0.19281
G1 X148.966 Y96.448 E0.01936
G1 X152.985 Y100.467 E0.19242
G1 X152.405 Y100.463 E0.01963
G1 X148.394 Y96.452 E0.19204
G1 X147.822 Y96.456 E0.01936
G1 X151.825 Y100.459 E0.19165
G1 X151.245 Y100.455 E0.01963
G1 X147.250 Y96.460 E0.19126
G1 X146.678 Y96.464 E0.01936
G1 X150.665 Y100.451 E0.19088
G1 X150.085 Y100.447 E0.01963
G1 X146.106 Y96.468 E0.19049
G1 X145.534 Y96.472 E0.01936
G1 X149.505 Y100.443 E0.19011
G1 X148.925 Y100.439 E0.01963
G1 X144.962 Y96.476 E0.18972
G1 X144.390 Y96.480 E0.01936
G1 X148.345 Y100.435 E0.18933
G1 X147.765 Y100.431 E0.01963
G1 X143.818 Y96.484 E0.18895
G1 X143.246 Y96.488 E0.01936
G1 X147.185 Y100.427 E0.18856
G1 X146.605 Y100.423 E0.01963
G1 X142.674 Y96.492 E0.18817
G1 X142.102 Y96.496 E0.01936
G1 X146.025 Y100.419 E0.18779
G1 X145.445 Y100.415 E0.01963
G1 X141.531 Y96.500 E0.18740
G1 X140.959 Y96.504 E0.01936
G1 X144.865 Y100.411 E0.18702
G1 X144.285 Y100.406 E0.01963
G1 X140.387 Y96.508 E0.18663
G1 X139.815 Y96.512 E0.01936
G1 X143.705 Y100.402 E0.18624
G1 X143.125 Y100.398 E0.01963
G1 X139.243 Y96.516 E0.18586
G1 X138.671 Y96.520 E0.01936
G1 X142.546 Y100.394 E0.18547
G1 X141.966 Y100.390 E0.01963
G1 X138.099 Y96.524 E0.18509
G1 X137.527 Y96.528 E0.01936
G1 X141.386 Y100.386 E0.18470
G1 X140.806 Y100.382 E0.01963
G1 X136.955 Y96.532 E0.18431
G1 X136.383 Y96.536 E0.01936
G1 X140.226 Y100.378 E0.18393
G1 X139.646 Y100.374 E0.01963
G1 X135.811 Y96.540 E0.18354
G1 X135.239 Y96.544 E0.01936
G1 X139.066 Y100.370 E0.18316
G1 X138.486 Y100.366 E0.01963
G1 X134.668 Y96.548 E0.18277
G1 X134.096 Y96.552 E0.01936
G1 X137.906 Y100.362 E0.18238
G1 X137.326 Y100.358 E0.01963
G1 X133.524 Y96.556 E0.18200
G1 X132.952 Y96.560 E0.01936
G1 X136.746 Y100.354 E0.18161
G1 X136.166 Y100.350 E0.01963
G1 X132.380 Y96.564 E0.18123
G1 X131.808 Y96.568 E0.01936
G1 X135.586 Y100.346 E0.18084
G1 X135.006 Y100.342 E0.01963
G1 X131.236 Y96.572 E0.18045
G1 X130.664 Y96.576 E0.01936
G1 X134.426 Y100.337 E0.18007
G1 X133.846 Y100.333 E0.01963
G1 X130.092 Y96.580 E0.17968
G1 X129.520 Y96.584 E0.01936
G1 X133.266 Y100.329 E0.17930
G1 X132.686 Y100.325 E0.01963
G1 X128.948 Y96.588 E0.17891
G1 X128.376 Y96.592 E0.01936
G1 X132.106 Y100.321 E0.17852
M73 P51 R44
G1 X131.526 Y100.317 E0.01963
G1 X127.804 Y96.596 E0.17814
G1 X127.233 Y96.600 E0.01936
G1 X130.946 Y100.313 E0.17775
G1 X130.366 Y100.309 E0.01963
G1 X126.661 Y96.604 E0.17736
G1 X126.089 Y96.608 E0.01936
G1 X129.786 Y100.305 E0.17698
G1 X129.206 Y100.301 E0.01963
G1 X125.517 Y96.612 E0.17659
G1 X124.945 Y96.616 E0.01936
G1 X128.626 Y100.297 E0.17621
G1 X128.046 Y100.293 E0.01963
G1 X124.373 Y96.620 E0.17582
G1 X123.801 Y96.624 E0.01936
G1 X127.466 Y100.289 E0.17543
G1 X126.886 Y100.285 E0.01963
G1 X123.229 Y96.628 E0.17505
G1 X122.657 Y96.632 E0.01936
G1 X126.306 Y100.281 E0.17466
G1 X125.726 Y100.277 E0.01963
G1 X122.085 Y96.636 E0.17428
G1 X121.513 Y96.640 E0.01936
G1 X125.146 Y100.272 E0.17389
G1 X124.566 Y100.268 E0.01963
G1 X120.941 Y96.644 E0.17350
G1 X120.369 Y96.648 E0.01936
G1 X123.986 Y100.264 E0.17312
G1 X123.406 Y100.260 E0.01963
G1 X119.798 Y96.652 E0.17273
G1 X119.226 Y96.656 E0.01936
G1 X122.826 Y100.256 E0.17235
G1 X122.246 Y100.252 E0.01963
G1 X118.654 Y96.660 E0.17196
G1 X118.082 Y96.664 E0.01936
G1 X121.666 Y100.248 E0.17157
G1 X121.086 Y100.244 E0.01963
G1 X117.510 Y96.668 E0.17119
G1 X116.938 Y96.672 E0.01936
G1 X120.506 Y100.240 E0.17080
G1 X119.926 Y100.236 E0.01963
G1 X116.366 Y96.676 E0.17042
G1 X115.794 Y96.680 E0.01936
G1 X119.346 Y100.232 E0.17003
G1 X118.766 Y100.228 E0.01963
G1 X115.222 Y96.684 E0.16964
G1 X114.650 Y96.688 E0.01936
G1 X118.186 Y100.224 E0.16926
G1 X117.606 Y100.220 E0.01963
G1 X114.078 Y96.692 E0.16887
G1 X113.506 Y96.696 E0.01936
G1 X117.026 Y100.216 E0.16849
G1 X116.446 Y100.212 E0.01963
G1 X112.934 Y96.700 E0.16810
G1 X112.363 Y96.704 E0.01936
G1 X115.866 Y100.208 E0.16771
G1 X115.286 Y100.203 E0.01963
G1 X111.791 Y96.708 E0.16733
G1 X111.219 Y96.712 E0.01936
G1 X114.706 Y100.199 E0.16694
G1 X114.126 Y100.195 E0.01963
G1 X110.647 Y96.716 E0.16655
G1 X110.075 Y96.720 E0.01936
G1 X113.546 Y100.191 E0.16617
G1 X112.966 Y100.187 E0.01963
G1 X109.503 Y96.724 E0.16578
G1 X108.931 Y96.728 E0.01936
G1 X112.386 Y100.183 E0.16540
G1 X111.806 Y100.179 E0.01963
G1 X108.359 Y96.732 E0.16501
G1 X107.787 Y96.736 E0.01936
G1 X111.226 Y100.175 E0.16462
G1 X110.646 Y100.171 E0.01963
G1 X107.215 Y96.740 E0.16424
G1 X106.643 Y96.744 E0.01936
G1 X110.066 Y100.167 E0.16385
G1 X109.486 Y100.163 E0.01963
G1 X106.071 Y96.748 E0.16347
G1 X105.500 Y96.752 E0.01936
G1 X108.906 Y100.159 E0.16308
G1 X108.326 Y100.155 E0.01963
G1 X104.928 Y96.756 E0.16269
G1 X104.356 Y96.760 E0.01936
G1 X107.746 Y100.151 E0.16231
G1 X107.166 Y100.147 E0.01963
G1 X103.784 Y96.764 E0.16192
G1 X103.212 Y96.768 E0.01936
G1 X106.586 Y100.143 E0.16154
G1 X106.006 Y100.138 E0.01963
G1 X102.640 Y96.772 E0.16115
G1 X102.068 Y96.776 E0.01936
G1 X105.426 Y100.134 E0.16076
G1 X104.846 Y100.130 E0.01963
G1 X101.496 Y96.780 E0.16038
G1 X100.924 Y96.784 E0.01936
G1 X104.266 Y100.126 E0.15999
G1 X103.686 Y100.122 E0.01963
G1 X100.352 Y96.788 E0.15961
G1 X99.780 Y96.792 E0.01936
G1 X103.106 Y100.118 E0.15922
G1 X102.526 Y100.114 E0.01963
G1 X99.208 Y96.796 E0.15883
G1 X98.636 Y96.800 E0.01936
G1 X101.946 Y100.110 E0.15845
G1 X101.366 Y100.106 E0.01963
G1 X98.065 Y96.804 E0.15806
G1 X97.493 Y96.808 E0.01936
G1 X100.786 Y100.102 E0.15768
G1 X100.206 Y100.098 E0.01963
G1 X96.921 Y96.812 E0.15729
G1 X96.349 Y96.816 E0.01936
G1 X99.627 Y100.094 E0.15690
G1 X99.047 Y100.090 E0.01963
G1 X95.777 Y96.820 E0.15652
G1 X95.205 Y96.824 E0.01936
G1 X98.467 Y100.086 E0.15613
G1 X97.887 Y100.082 E0.01963
G1 X94.633 Y96.828 E0.15574
G1 X94.061 Y96.832 E0.01936
G1 X97.307 Y100.078 E0.15536
G1 X96.727 Y100.074 E0.01963
G1 X93.489 Y96.836 E0.15497
G1 X92.917 Y96.840 E0.01936
G1 X96.147 Y100.069 E0.15459
G1 X95.567 Y100.065 E0.01963
G1 X92.345 Y96.844 E0.15420
G1 X91.773 Y96.848 E0.01936
G1 X94.987 Y100.061 E0.15381
G1 X94.407 Y100.057 E0.01963
G1 X91.201 Y96.852 E0.15343
G1 X90.630 Y96.856 E0.01936
G1 X93.827 Y100.053 E0.15304
G1 X93.247 Y100.049 E0.01963
G1 X90.058 Y96.860 E0.15266
G1 X89.486 Y96.864 E0.01936
G1 X92.667 Y100.045 E0.15227
G1 X92.087 Y100.041 E0.01963
G1 X88.914 Y96.868 E0.15188
G1 X88.342 Y96.872 E0.01936
G1 X91.507 Y100.037 E0.15150
G1 X90.927 Y100.033 E0.01963
G1 X87.770 Y96.876 E0.15111
G1 X87.198 Y96.880 E0.01936
G1 X90.347 Y100.029 E0.15073
G1 X89.767 Y100.025 E0.01963
G1 X86.626 Y96.884 E0.15034
G1 X86.054 Y96.888 E0.01936
G1 X89.187 Y100.021 E0.14995
G1 X88.607 Y100.017 E0.01963
G1 X85.482 Y96.892 E0.14957
G1 X84.910 Y96.896 E0.01936
G1 X88.027 Y100.013 E0.14918
G1 X87.447 Y100.009 E0.01963
G1 X84.338 Y96.900 E0.14880
G1 X83.767 Y96.904 E0.01936
G1 X86.867 Y100.004 E0.14841
G1 X86.287 Y100.000 E0.01963
G1 X83.195 Y96.908 E0.14802
G1 X82.623 Y96.912 E0.01936
G1 X85.707 Y99.996 E0.14764
G1 X85.127 Y99.992 E0.01963
G1 X82.051 Y96.916 E0.14725
G1 X81.479 Y96.920 E0.01936
G1 X84.547 Y99.988 E0.14687
G1 X83.967 Y99.984 E0.01963
G1 X80.907 Y96.924 E0.14648
G1 X80.335 Y96.928 E0.01936
G1 X83.387 Y99.980 E0.14609
G1 X82.807 Y99.976 E0.01963
G1 X79.763 Y96.932 E0.14571
G1 X79.191 Y96.936 E0.01936
G1 X82.227 Y99.972 E0.14532
G1 X81.647 Y99.968 E0.01963
G1 X78.619 Y96.940 E0.14493
G1 X78.047 Y96.944 E0.01936
G1 X81.067 Y99.964 E0.14455
G1 X80.487 Y99.960 E0.01963
G1 X77.475 Y96.948 E0.14416
G1 X76.903 Y96.952 E0.01936
G1 X79.907 Y99.956 E0.14378
G1 X79.327 Y99.952 E0.01963
G1 X76.332 Y96.956 E0.14339
G1 X75.760 Y96.960 E0.01936
G1 X78.747 Y99.948 E0.14300
G1 X78.167 Y99.944 E0.01963
G1 X75.188 Y96.964 E0.14262
G1 X74.616 Y96.968 E0.01936
G1 X77.587 Y99.940 E0.14223
G1 X77.007 Y99.935 E0.01963
G1 X74.044 Y96.972 E0.14185
G1 X73.472 Y96.976 E0.01936
G1 X76.427 Y99.931 E0.14146
G1 X75.847 Y99.927 E0.01963
G1 X72.900 Y96.980 E0.14107
G1 X72.328 Y96.984 E0.01936
G1 X75.267 Y99.923 E0.14069
G1 X74.687 Y99.919 E0.01963
G1 X71.756 Y96.988 E0.14030
G1 X71.184 Y96.992 E0.01936
G1 X74.107 Y99.915 E0.13992
G1 X73.527 Y99.911 E0.01963
G1 X70.612 Y96.996 E0.13953
G1 X70.040 Y97.000 E0.01936
G1 X72.947 Y99.907 E0.13914
G1 X72.367 Y99.903 E0.01963
G1 X69.468 Y97.004 E0.13876
G1 X68.897 Y97.008 E0.01936
G1 X71.787 Y99.899 E0.13837
G1 X71.207 Y99.895 E0.01963
G1 X68.325 Y97.012 E0.13799
G1 X67.753 Y97.016 E0.01936
G1 X70.627 Y99.891 E0.13760
G1 X70.047 Y99.887 E0.01963
G1 X67.181 Y97.020 E0.13721
G1 X66.609 Y97.024 E0.01936
G1 X69.467 Y99.883 E0.13683
G1 X68.887 Y99.879 E0.01963
G1 X66.039 Y97.030 E0.13634
G1 X65.473 Y97.040 E0.01916
G1 X68.307 Y99.875 E0.13568
G1 X67.727 Y99.870 E0.01963
G1 X64.907 Y97.050 E0.13501
G1 X64.341 Y97.060 E0.01916
G1 X67.147 Y99.866 E0.13434
G1 X66.567 Y99.862 E0.01963
G1 X63.775 Y97.070 E0.13367
G1 X63.209 Y97.080 E0.01916
G1 X65.985 Y99.856 E0.13287
G1 X65.398 Y99.845 E0.01985
G1 X62.643 Y97.090 E0.13191
G1 X62.077 Y97.100 E0.01916
G1 X64.812 Y99.835 E0.13094
G1 X64.226 Y99.825 E0.01985
G1 X61.511 Y97.110 E0.12997
G1 X60.945 Y97.120 E0.01916
G1 X63.640 Y99.815 E0.12901
G1 X63.054 Y99.804 E0.01985
G1 X60.379 Y97.130 E0.12804
G1 X59.813 Y97.139 E0.01916
G1 X62.467 Y99.794 E0.12707
G1 X61.881 Y99.784 E0.01985
G1 X59.247 Y97.149 E0.12611
G1 X58.679 Y97.157 E0.01924
G1 X61.295 Y99.773 E0.12525
G1 X60.709 Y99.763 E0.01985
G1 X58.108 Y97.163 E0.12448
G1 X57.538 Y97.169 E0.01930
G1 X60.123 Y99.753 E0.12371
G1 X59.536 Y99.743 E0.01985
G1 X56.968 Y97.175 E0.12294
G1 X56.398 Y97.180 E0.01930
G1 X58.951 Y99.733 E0.12218
G1 X58.369 Y99.727 E0.01970
G1 X56.132 Y97.490 E0.10707
G1 X56.135 Y97.737 E0.00835
G1 X55.807 Y97.741 E0.01110
G1 X57.787 Y99.721 E0.09476
G1 X57.205 Y99.715 E0.01970
G1 X55.239 Y97.749 E0.09409
G1 X54.671 Y97.757 E0.01923
G1 X56.808 Y99.894 E0.10228
M204 S1000
G1 F8640.000
G1 X54.671 Y97.757 E-0.69774
G1 X54.941 Y97.753 E-0.06226
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X55.595 Y97.520
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.267 Y97.192 E0.01576
G1 X54.696 Y97.198 E0.01938
G1 X54.846 Y97.348 E0.00719
G1 X54.277 Y97.356 E0.01931
G1 X54.125 Y97.204 E0.00729
G1 X53.553 Y97.210 E0.01938
G1 X53.707 Y97.364 E0.00739
G1 X53.138 Y97.372 E0.01931
G1 X52.982 Y97.215 E0.00749
G1 X52.411 Y97.221 E0.01938
G1 X52.569 Y97.380 E0.00760
G1 X52.000 Y97.388 E0.01931
G1 X51.840 Y97.227 E0.00770
G1 X51.269 Y97.233 E0.01938
G1 X51.431 Y97.396 E0.00780
G1 X50.862 Y97.404 E0.01931
G1 X50.697 Y97.239 E0.00790
G1 X50.126 Y97.245 E0.01938
G1 X50.293 Y97.412 E0.00800
G1 X49.724 Y97.420 E0.01931
G1 X49.555 Y97.251 E0.00810
G1 X48.984 Y97.257 E0.01938
G1 X49.155 Y97.428 E0.00821
G1 X48.586 Y97.436 E0.01931
G1 X48.413 Y97.262 E0.00831
G1 X47.841 Y97.268 E0.01938
G1 X48.017 Y97.444 E0.00841
G1 X47.448 Y97.452 E0.01931
G1 X47.270 Y97.274 E0.00851
G1 X46.699 Y97.280 E0.01938
G1 X46.878 Y97.460 E0.00861
G1 X46.309 Y97.468 E0.01931
G1 X46.128 Y97.286 E0.00871
G1 X45.557 Y97.292 E0.01938
G1 X45.740 Y97.476 E0.00882
G1 X45.171 Y97.484 E0.01931
G1 X44.985 Y97.298 E0.00892
G1 X44.414 Y97.304 E0.01938
G1 X44.602 Y97.491 E0.00902
G1 X44.033 Y97.499 E0.01931
G1 X43.843 Y97.309 E0.00912
G1 X43.272 Y97.315 E0.01938
G1 X43.464 Y97.507 E0.00922
G1 X42.895 Y97.515 E0.01931
G1 X42.700 Y97.321 E0.00932
G1 X42.129 Y97.327 E0.01938
G1 X42.326 Y97.523 E0.00943
G1 X41.757 Y97.531 E0.01931
G1 X41.558 Y97.333 E0.00953
G1 X40.987 Y97.339 E0.01938
G1 X41.188 Y97.539 E0.00963
G1 X40.618 Y97.547 E0.01931
G1 X40.416 Y97.345 E0.00973
G1 X39.943 Y97.349 E0.01605
G1 X39.877 Y97.383 E0.00250
G1 X40.049 Y97.555 E0.00828
G1 X39.929 Y97.557 E0.00408
G1 X39.855 Y97.626 E0.00343
G1 X39.648 Y97.731 E0.00788
G1 X39.428 Y97.511 E0.01058
G1 X38.997 Y97.562 E0.01472
G1 X38.890 Y97.550 E0.00365
G1 X39.194 Y97.854 E0.01457
G1 X38.989 Y97.872 E0.00697
G1 X38.701 Y97.850 E0.00980
G1 X38.584 Y97.821 E0.00411
G1 X38.168 Y97.405 E0.01993
G1 X38.072 Y97.369 E0.00351
G1 X37.560 Y97.374 E0.01737
G1 X37.781 Y97.595 E0.01061
G1 X37.215 Y97.607 E0.01919
G1 X36.989 Y97.380 E0.01088
G1 X36.417 Y97.386 E0.01938
G1 X36.650 Y97.618 E0.01115
G1 X36.084 Y97.630 E0.01919
G1 X35.846 Y97.392 E0.01142
G1 X35.275 Y97.398 E0.01938
G1 X35.519 Y97.641 E0.01169
G1 X34.953 Y97.653 E0.01919
G1 X34.704 Y97.404 E0.01196
G1 X34.133 Y97.410 E0.01938
G1 X34.388 Y97.664 E0.01223
G1 X33.942 Y97.674 E0.01512
G1 X33.873 Y97.727 E0.00296
G1 X33.667 Y97.521 E0.00989
G1 X33.568 Y97.557 E0.00359
G1 X33.174 Y97.605 E0.01346
G1 X33.488 Y97.919 E0.01508
G1 X33.263 Y98.014 E0.00829
G1 X33.039 Y98.047 E0.00767
G1 X32.569 Y97.577 E0.02257
G1 X32.427 Y97.560 E0.00485
G1 X32.069 Y97.431 E0.01291
G1 X31.848 Y97.433 E0.00750
G1 X32.187 Y97.772 E0.01626
G1 X32.083 Y97.711 E0.00410
G1 X31.560 Y97.722 E0.01773
G1 X31.277 Y97.439 E0.01358
G1 X30.706 Y97.445 E0.01938
G1 X30.994 Y97.734 E0.01385
M73 Q52 S44
G1 X30.429 Y97.745 E0.01919
G1 X30.135 Y97.451 E0.01412
G1 X29.563 Y97.457 E0.01938
G1 X29.863 Y97.757 E0.01439
G1 X29.298 Y97.768 E0.01919
G1 X28.992 Y97.463 E0.01466
G1 X28.421 Y97.469 E0.01938
G1 X28.732 Y97.780 E0.01494
G1 X28.167 Y97.791 E0.01919
G1 X27.881 Y97.506 E0.01371
G1 X27.569 Y97.620 E0.01129
G1 X27.435 Y97.637 E0.00457
G1 X27.733 Y97.934 E0.01428
G1 X27.559 Y98.091 E0.00795
G1 X27.401 Y98.180 E0.00613
G1 X26.901 Y97.680 E0.02402
G1 X26.426 Y97.624 E0.01624
G1 X26.179 Y97.535 E0.00889
G1 X28.059 Y99.415 E0.09020
G1 X28.642 Y99.421 E0.01979
G1 X28.320 Y99.099 E0.01545
G1 X28.909 Y99.111 E0.01999
G1 X29.225 Y99.427 E0.01516
G1 X29.808 Y99.433 E0.01979
G1 X29.498 Y99.123 E0.01487
G1 X30.087 Y99.135 E0.01999
G1 X30.391 Y99.439 E0.01459
G1 X30.974 Y99.445 E0.01979
G1 X30.676 Y99.147 E0.01430
G1 X31.265 Y99.159 E0.01999
G1 X31.557 Y99.451 E0.01401
G1 X32.069 Y99.456 E0.01736
G1 X32.120 Y99.437 E0.00186
G1 X31.855 Y99.171 E0.01276
G1 X32.083 Y99.175 E0.00774
G1 X32.306 Y99.046 E0.00878
G1 X32.571 Y99.310 E0.01269
G1 X32.997 Y99.261 E0.01457
G1 X33.113 Y99.275 E0.00394
G1 X32.707 Y98.869 E0.01949
G1 X32.984 Y98.834 E0.00949
G1 X33.303 Y98.888 E0.01098
G1 X33.847 Y99.432 E0.02610
G1 X33.944 Y99.475 E0.00360
G1 X34.473 Y99.481 E0.01795
G1 X34.211 Y99.219 E0.01257
G1 X34.800 Y99.231 E0.01999
G1 X35.056 Y99.487 E0.01228
G1 X35.639 Y99.493 E0.01979
G1 X35.389 Y99.243 E0.01200
G1 X35.978 Y99.255 E0.01999
G1 X36.222 Y99.499 E0.01171
G1 X36.805 Y99.505 E0.01979
G1 X36.567 Y99.267 E0.01142
G1 X37.156 Y99.279 E0.01999
G1 X37.388 Y99.511 E0.01113
G1 X37.972 Y99.517 E0.01979
G1 X37.746 Y99.291 E0.01084
G1 X38.061 Y99.298 E0.01069
G1 X38.230 Y99.199 E0.00667
G1 X38.423 Y99.392 E0.00926
G1 X38.940 Y99.331 E0.01764
G1 X38.656 Y99.047 E0.01361
G1 X39.001 Y99.015 E0.01176
G1 X39.221 Y99.036 E0.00751
G1 X39.586 Y99.400 E0.01749
G1 X39.943 Y99.537 E0.01297
G1 X40.304 Y99.541 E0.01226
G1 X40.095 Y99.332 E0.01003
G1 X40.680 Y99.340 E0.01986
G1 X40.887 Y99.547 E0.00992
G1 X41.470 Y99.553 E0.01978
G1 X41.266 Y99.349 E0.00982
G1 X41.851 Y99.357 E0.01986
G1 X42.053 Y99.559 E0.00971
G1 X42.636 Y99.565 E0.01978
G1 X42.436 Y99.365 E0.00960
G1 X43.021 Y99.373 E0.01986
G1 X43.219 Y99.571 E0.00950
G1 X43.802 Y99.577 E0.01978
G1 X43.607 Y99.381 E0.00939
G1 X44.192 Y99.390 E0.01986
G1 X44.385 Y99.583 E0.00928
G1 X44.968 Y99.589 E0.01978
G1 X44.777 Y99.398 E0.00917
G1 X45.363 Y99.406 E0.01986
G1 X45.552 Y99.595 E0.00907
G1 X46.135 Y99.601 E0.01978
G1 X45.948 Y99.414 E0.00896
G1 X46.533 Y99.423 E0.01986
G1 X46.718 Y99.607 E0.00885
G1 X47.301 Y99.613 E0.01978
G1 X47.118 Y99.431 E0.00875
G1 X47.704 Y99.439 E0.01986
G1 X47.884 Y99.619 E0.00864
G1 X48.467 Y99.625 E0.01978
G1 X48.289 Y99.447 E0.00853
G1 X48.874 Y99.455 E0.01986
G1 X49.050 Y99.631 E0.00843
G1 X49.633 Y99.637 E0.01978
G1 X49.460 Y99.464 E0.00832
G1 X50.045 Y99.472 E0.01986
G1 X50.216 Y99.643 E0.00821
G1 X50.799 Y99.649 E0.01978
G1 X50.630 Y99.480 E0.00811
G1 X51.215 Y99.488 E0.01986
G1 X51.382 Y99.655 E0.00800
G1 X51.965 Y99.661 E0.01978
G1 X51.801 Y99.497 E0.00789
G1 X52.386 Y99.505 E0.01986
G1 X52.548 Y99.667 E0.00779
G1 X53.131 Y99.673 E0.01978
G1 X52.971 Y99.513 E0.00768
G1 X53.557 Y99.521 E0.01986
G1 X53.714 Y99.679 E0.00757
G1 X54.298 Y99.685 E0.01978
G1 X54.142 Y99.529 E0.00747
G1 X54.727 Y99.538 E0.01986
G1 X54.881 Y99.691 E0.00736
G1 X55.464 Y99.697 E0.01978
G1 X55.127 Y99.360 E0.01617
M204 S1000
G1 X55.665 Y99.327 F10800.000
M204 S1250
G1 F4800.000
G1 X54.103 Y97.765 E0.07475
G1 X53.536 Y97.773 E0.01923
G1 X54.895 Y99.133 E0.06508
G1 X54.311 Y99.125 E0.01977
G1 X52.968 Y97.781 E0.06431
G1 X52.400 Y97.789 E0.01923
G1 X53.727 Y99.116 E0.06354
G1 X53.143 Y99.108 E0.01977
G1 X51.832 Y97.797 E0.06276
G1 X51.264 Y97.805 E0.01923
G1 X52.559 Y99.100 E0.06199
G1 X51.975 Y99.092 E0.01977
G1 X50.696 Y97.813 E0.06121
G1 X50.128 Y97.821 E0.01923
G1 X51.390 Y99.084 E0.06044
G1 X50.806 Y99.075 E0.01977
G1 X49.560 Y97.829 E0.05967
G1 X48.992 Y97.837 E0.01923
G1 X50.222 Y99.067 E0.05889
G1 X49.638 Y99.059 E0.01977
G1 X48.424 Y97.845 E0.05812
G1 X47.856 Y97.853 E0.01923
G1 X49.054 Y99.051 E0.05734
G1 X48.470 Y99.043 E0.01977
G1 X47.288 Y97.861 E0.05657
G1 X46.720 Y97.869 E0.01923
G1 X47.886 Y99.034 E0.05579
G1 X47.302 Y99.026 E0.01977
G1 X46.152 Y97.877 E0.05502
G1 X45.584 Y97.885 E0.01923
G1 X46.717 Y99.018 E0.05425
G1 X46.133 Y99.010 E0.01977
G1 X45.016 Y97.893 E0.05347
G1 X44.448 Y97.901 E0.01923
G1 X45.549 Y99.002 E0.05270
G1 X44.965 Y98.993 E0.01977
G1 X43.880 Y97.909 E0.05192
G1 X43.312 Y97.917 E0.01923
G1 X44.381 Y98.985 E0.05115
G1 X43.797 Y98.977 E0.01977
G1 X42.744 Y97.925 E0.05037
G1 X42.176 Y97.933 E0.01923
G1 X43.213 Y98.969 E0.04960
G1 X42.629 Y98.961 E0.01977
G1 X41.609 Y97.941 E0.04883
G1 X41.041 Y97.949 E0.01923
G1 X42.044 Y98.952 E0.04805
G1 X41.460 Y98.944 E0.01977
G1 X40.473 Y97.957 E0.04728
G1 X40.085 Y97.962 E0.01313
G1 X39.966 Y98.026 E0.00456
G1 X40.876 Y98.936 E0.04356
G1 X40.292 Y98.928 E0.01977
G1 X39.558 Y98.194 E0.03512
G1 X39.343 Y98.249 E0.00752
G1 X39.063 Y98.275 E0.00951
G1 X39.452 Y98.664 E0.01861
G1 X39.022 Y98.608 E0.01468
G1 X38.831 Y98.619 E0.00648
G1 X38.408 Y98.196 E0.02023
G1 X38.237 Y98.146 E0.00605
G1 X37.941 Y97.999 E0.01116
G1 X37.642 Y98.005 E0.01015
G1 X38.344 Y98.708 E0.03363
G1 X38.237 Y98.741 E0.00381
G1 X37.946 Y98.886 E0.01098
G1 X37.077 Y98.017 E0.04160
G1 X36.513 Y98.028 E0.01911
G1 X37.361 Y98.876 E0.04059
G1 X36.773 Y98.864 E0.01990
G1 X35.948 Y98.040 E0.03946
G1 X35.384 Y98.051 E0.01911
G1 X36.185 Y98.852 E0.03834
G1 X35.597 Y98.840 E0.01990
G1 X34.820 Y98.063 E0.03721
G1 X34.255 Y98.074 E0.01911
G1 X35.009 Y98.828 E0.03608
G1 X34.421 Y98.816 E0.01990
G1 X33.824 Y98.219 E0.02857
G1 X33.421 Y98.392 E0.01485
G1 X34.020 Y98.991 E0.02866
M204 S1000
G1 F8640.000
G1 X33.421 Y98.392 E-0.19553
G1 X33.824 Y98.219 E-0.10129
G1 X34.421 Y98.816 E-0.19490
G1 X35.009 Y98.828 E-0.13578
G1 X34.603 Y98.422 E-0.13249
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X32.563 Y98.685
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.027 Y98.150 E0.02563
G1 X31.977 Y98.121 E0.00197
G1 X31.433 Y98.132 E0.01841
G1 X32.034 Y98.733 E0.02877
G1 X31.977 Y98.766 E0.00224
G1 X31.481 Y98.756 E0.01677
G1 X30.869 Y98.143 E0.02933
G1 X30.304 Y98.155 E0.01911
G1 X30.893 Y98.744 E0.02820
G1 X30.305 Y98.732 E0.01990
G1 X29.740 Y98.166 E0.02707
G1 X29.176 Y98.178 E0.01911
G1 X29.718 Y98.720 E0.02595
G1 X29.130 Y98.708 E0.01990
G1 X28.611 Y98.190 E0.02482
G1 X28.059 Y98.213 E0.01872
G1 X28.729 Y98.883 E0.03207
M204 S1000
G1 F8640.000
G1 X28.059 Y98.213 E-0.21880
G1 X28.611 Y98.190 E-0.12767
G1 X29.130 Y98.708 E-0.16932
G1 X29.718 Y98.720 E-0.13578
G1 X29.386 Y98.388 E-0.10843
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.511 Y99.444
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.640 Y98.573 E0.04183
G1 X26.640 Y98.657 E0.00286
G1 X26.441 Y98.764 E0.00766
G1 X26.343 Y98.853 E0.00449
G1 X26.719 Y99.229 E0.01801
G1 X26.426 Y99.263 E0.01002
G1 X26.242 Y99.329 E0.00661
G1 X25.963 Y99.051 E0.01338
G1 X25.374 Y99.039 E0.01999
G1 X25.726 Y99.390 E0.01689
G1 X25.143 Y99.384 E0.01979
G1 X23.281 Y97.522 E0.08938
G1 X23.852 Y97.516 E0.01938
G1 X24.634 Y98.298 E0.03753
G1 X24.711 Y97.862 E0.01503
G1 X24.774 Y97.861 E0.00211
G1 X24.423 Y97.510 E0.01683
G1 X24.994 Y97.504 E0.01938
G1 X25.339 Y97.849 E0.01656
G1 X25.905 Y97.838 E0.01919
G1 X25.384 Y97.317 E0.02499
M204 S1000
G1 X25.150 Y98.077 F10800.000
M204 S1250
G1 F4800.000
G1 X25.899 Y98.825 E0.03582
M204 S1000
G1 F8640.000
G1 X25.150 Y98.077 E-0.24436
G1 E-0.55564 F2100.00000
G1 Z3.600 F10800.000
G1 X24.745 Y99.564
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.709 Y97.528 E0.09769
G1 X22.138 Y97.534 E0.01938
G1 X23.977 Y99.372 E0.08823
G1 X23.394 Y99.366 E0.01979
G1 X21.676 Y97.648 E0.08243
G1 X21.574 Y97.687 E0.00370
G1 X21.186 Y97.736 E0.01326
G1 X22.811 Y99.360 E0.07796
G1 X22.228 Y99.354 E0.01979
G1 X20.584 Y97.710 E0.07889
G1 X20.421 Y97.691 E0.00556
G1 X20.057 Y97.555 E0.01319
G1 X19.854 Y97.557 E0.00689
G1 X21.485 Y99.189 E0.07829
G1 X20.998 Y99.128 E0.01667
G1 X20.863 Y99.144 E0.00460
G1 X19.282 Y97.563 E0.07584
G1 X18.711 Y97.569 E0.01938
G1 X20.360 Y99.218 E0.07914
G1 X20.057 Y99.332 E0.01100
G1 X19.895 Y99.330 E0.00548
G1 X18.140 Y97.575 E0.08422
G1 X17.569 Y97.581 E0.01938
G1 X19.312 Y99.324 E0.08365
G1 X18.729 Y99.318 E0.01979
G1 X16.998 Y97.587 E0.08308
G1 X16.427 Y97.593 E0.01938
G1 X18.146 Y99.312 E0.08251
G1 X17.563 Y99.306 E0.01979
G1 X17.013 Y98.756 E0.02639
G1 X16.415 Y98.735 E0.02030
G1 X16.980 Y99.300 E0.02710
G1 X16.397 Y99.294 E0.01979
G1 X15.748 Y98.645 E0.03112
M204 S1000
G1 X16.586 Y98.329 F10800.000
M204 S1250
G1 F4800.000
G1 X15.748 Y97.491 E0.04020
M204 S1000
G1 F8640.000
G1 X16.586 Y98.329 E-0.27357
G1 E-0.52643 F2100.00000
G1 Z3.600 F10800.000
G1 X206.003 Y95.539
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.008 Y96.339 E0.02081
G1 F8640.000
G1 X206.003 Y95.539 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X208.547 Y96.229
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.350 Y96.032 E0.00955
G1 X208.039 Y96.034 E0.01069
G1 X208.041 Y96.305 E0.00930
G1 X210.505 Y98.770 E0.11953
G1 X210.634 Y98.640 E0.00627
G1 X211.208 Y99.206 E0.02764
G1 X211.259 Y99.226 E0.00189
G1 X211.543 Y99.224 E0.00975
G1 X209.145 Y96.826 E0.11630
G1 X209.724 Y96.822 E0.01986
G1 X212.122 Y99.220 E0.11630
G1 X212.701 Y99.216 E0.01986
G1 X210.303 Y96.818 E0.11630
G1 X210.882 Y96.814 E0.01986
G1 X213.280 Y99.212 E0.11630
G1 X213.860 Y99.208 E0.01986
G1 X211.462 Y96.810 E0.11629
G1 X212.041 Y96.806 E0.01986
G1 X214.439 Y99.204 E0.11629
G1 X215.018 Y99.200 E0.01986
G1 X212.620 Y96.802 E0.11629
G1 X213.199 Y96.798 E0.01986
G1 X215.597 Y99.196 E0.11629
G1 X215.862 Y99.194 E0.00909
G1 X215.913 Y99.173 E0.00189
G1 X216.034 Y99.050 E0.00592
G1 X213.778 Y96.794 E0.10940
G1 X214.358 Y96.790 E0.01986
G1 X216.324 Y98.756 E0.09535
G1 X216.613 Y98.462 E0.01414
G1 X214.937 Y96.786 E0.08130
G1 X215.516 Y96.782 E0.01986
G1 X216.903 Y98.169 E0.06726
G1 X217.055 Y98.015 E0.00741
G1 X218.213 Y99.157 E0.05577
G1 X218.264 Y99.177 E0.00189
G1 X218.493 Y99.176 E0.00787
G1 X216.095 Y96.778 E0.11630
G1 X216.674 Y96.774 E0.01986
G1 X219.072 Y99.172 E0.11630
G1 X219.652 Y99.168 E0.01986
G1 X217.254 Y96.770 E0.11630
G1 X217.833 Y96.766 E0.01986
G1 X220.231 Y99.164 E0.11630
G1 X220.810 Y99.160 E0.01986
G1 X218.412 Y96.761 E0.11630
G1 X218.991 Y96.757 E0.01986
G1 X221.333 Y99.099 E0.11358
G1 X221.536 Y98.894 E0.00991
G1 X221.777 Y99.132 E0.01163
G1 X221.828 Y99.152 E0.00189
G1 X221.968 Y99.151 E0.00480
G1 X219.201 Y96.384 E0.13423
G1 X219.198 Y95.956 E0.01467
G1 X219.355 Y95.955 E0.00540
G1 X219.662 Y96.262 E0.01488
G1 X219.665 Y96.753 E0.01684
G1 X220.150 Y96.749 E0.01660
G1 X222.548 Y99.147 E0.11630
G1 X223.127 Y99.143 E0.01986
G1 X220.729 Y96.745 E0.11630
G1 X221.308 Y96.741 E0.01986
G1 X223.706 Y99.139 E0.11630
G1 X224.285 Y99.135 E0.01986
G1 X221.887 Y96.737 E0.11630
G1 X222.466 Y96.733 E0.01986
G1 X224.864 Y99.131 E0.11629
G1 X225.443 Y99.127 E0.01986
G1 X223.292 Y96.976 E0.10434
G1 X223.539 Y96.726 E0.01204
G1 X223.625 Y96.725 E0.00295
G1 X226.023 Y99.123 E0.11629
G1 X226.602 Y99.119 E0.01986
G1 X224.204 Y96.721 E0.11629
G1 X224.783 Y96.717 E0.01986
G1 X227.014 Y98.948 E0.10820
G1 X227.304 Y98.654 E0.01414
G1 X225.362 Y96.713 E0.09416
G1 X225.941 Y96.709 E0.01986
G1 X227.593 Y98.361 E0.08012
G1 X227.883 Y98.067 E0.01414
G1 X226.234 Y96.418 E0.07998
G1 X226.231 Y95.907 E0.01753
G1 X226.305 Y95.906 E0.00257
G1 X226.664 Y96.265 E0.01740
M204 S1000
G1 X226.918 Y96.519 F10800.000
M204 S1250
G1 F4800.000
G1 X228.173 Y97.773 E0.06085
G1 X228.462 Y97.480 E0.01414
G1 X227.679 Y96.697 E0.03799
G1 X228.258 Y96.693 E0.01986
G1 X228.882 Y97.316 E0.03023
M204 S1000
G1 F8640.000
G1 X228.258 Y96.693 E-0.20352
G1 X227.679 Y96.697 E-0.13374
G1 X228.462 Y97.480 E-0.25578
G1 X228.173 Y97.773 E-0.09523
G1 X227.953 Y97.554 E-0.07173
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.949 Y95.772
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.954 Y96.572 E0.01193
G1 X230.993 Y96.694 F10800.000
M204 S1250
G1 F4800.000
G1 X234.062 Y99.763 E0.14692
G1 X234.062 Y99.187 E0.01949
G1 X231.545 Y96.670 E0.12051
G1 X232.117 Y96.666 E0.01936
G1 X234.062 Y98.611 E0.09313
G1 X234.062 Y98.035 E0.01949
G1 X232.689 Y96.662 E0.06575
G1 X233.261 Y96.658 E0.01936
G1 X234.062 Y97.459 E0.03838
G1 X234.062 Y96.883 E0.01949
G1 X233.306 Y96.127 E0.03622
G1 X233.304 Y95.857 E0.00912
G1 X233.610 Y95.855 E0.01036
G1 X234.245 Y96.491 E0.03042
M204 S1000
G1 F8640.000
G1 X233.610 Y95.855 E-0.20751
G1 X233.304 Y95.857 E-0.07066
G1 X233.306 Y96.127 E-0.06222
G1 X234.062 Y96.883 E-0.24707
G1 X234.062 Y97.459 E-0.13298
G1 X233.941 Y97.338 E-0.03957
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.245 Y100.522
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.401 Y96.678 E0.18403
G1 X229.829 Y96.682 E0.01936
G1 X234.062 Y100.915 E0.20264
G1 X234.062 Y101.035 E0.00407
G1 X233.603 Y101.032 E0.01553
G1 X229.257 Y96.686 E0.20805
G1 X229.201 Y96.686 E0.00190
G1 X229.199 Y97.203 E0.01751
G1 X233.023 Y101.028 E0.18308
G1 X232.443 Y101.024 E0.01963
G1 X228.967 Y97.548 E0.16640
G1 X228.681 Y97.838 E0.01378
G1 X231.863 Y101.020 E0.15232
G1 X231.283 Y101.016 E0.01963
G1 X228.395 Y98.127 E0.13825
G1 X228.109 Y98.417 E0.01378
G1 X230.703 Y101.012 E0.12418
G1 X230.123 Y101.007 E0.01963
G1 X227.823 Y98.707 E0.11010
G1 X227.537 Y98.997 E0.01378
G1 X229.543 Y101.003 E0.09603
G1 X228.963 Y100.999 E0.01963
G1 X227.251 Y99.287 E0.08196
G1 X227.101 Y99.439 E0.00724
G1 X226.909 Y99.521 E0.00707
G1 X228.383 Y100.995 E0.07059
G1 X227.804 Y100.991 E0.01963
G1 X226.340 Y99.528 E0.07005
G1 X225.768 Y99.532 E0.01936
G1 X227.224 Y100.987 E0.06967
G1 X226.644 Y100.983 E0.01963
G1 X225.196 Y99.536 E0.06928
G1 X224.624 Y99.540 E0.01936
G1 X226.064 Y100.979 E0.06889
G1 X225.484 Y100.975 E0.01963
G1 X224.052 Y99.544 E0.06851
G1 X223.481 Y99.548 E0.01936
G1 X224.904 Y100.971 E0.06812
G1 X224.324 Y100.967 E0.01963
G1 X222.909 Y99.552 E0.06773
G1 X222.337 Y99.556 E0.01936
G1 X223.744 Y100.963 E0.06735
G1 X223.164 Y100.959 E0.01963
G1 X221.765 Y99.560 E0.06696
G1 X221.540 Y99.469 E0.00820
G1 X221.331 Y99.563 E0.00775
G1 X221.193 Y99.564 E0.00468
G1 X222.584 Y100.955 E0.06657
G1 X222.004 Y100.951 E0.01963
G1 X220.621 Y99.568 E0.06619
G1 X220.049 Y99.572 E0.01936
G1 X221.424 Y100.947 E0.06580
G1 X220.844 Y100.942 E0.01963
G1 X219.477 Y99.576 E0.06542
G1 X218.905 Y99.580 E0.01936
G1 X220.264 Y100.938 E0.06503
G1 X219.684 Y100.934 E0.01963
G1 X218.333 Y99.584 E0.06464
G1 X218.186 Y99.585 E0.00500
G1 X217.985 Y99.503 E0.00735
G1 X217.059 Y98.590 E0.04401
G1 X216.912 Y98.739 E0.00706
G1 X219.104 Y100.930 E0.10490
G1 X218.524 Y100.926 E0.01963
G1 X216.626 Y99.029 E0.09083
G1 X216.340 Y99.319 E0.01378
G1 X217.944 Y100.922 E0.07675
G1 X217.364 Y100.918 E0.01963
G1 X216.016 Y99.571 E0.06450
G1 X215.946 Y99.601 E0.00259
G1 X215.474 Y99.604 E0.01599
G1 X216.784 Y100.914 E0.06272
G1 X216.204 Y100.910 E0.01963
G1 X214.902 Y99.608 E0.06233
G1 X214.330 Y99.612 E0.01936
G1 X215.624 Y100.906 E0.06195
G1 X215.044 Y100.902 E0.01963
G1 X213.758 Y99.616 E0.06156
G1 X213.186 Y99.620 E0.01936
G1 X214.464 Y100.898 E0.06117
G1 X213.884 Y100.894 E0.01963
G1 X212.614 Y99.624 E0.06079
G1 X212.042 Y99.628 E0.01936
G1 X213.304 Y100.890 E0.06040
G1 X212.724 Y100.886 E0.01963
G1 X211.470 Y99.632 E0.06001
G1 X211.181 Y99.634 E0.00980
G1 X210.979 Y99.552 E0.00735
G1 X210.638 Y99.215 E0.01625
G1 X210.558 Y99.296 E0.00383
G1 X212.144 Y100.882 E0.07590
G1 X211.564 Y100.878 E0.01963
G1 X210.260 Y99.574 E0.06240
G1 X210.101 Y99.641 E0.00586
G1 X209.754 Y99.644 E0.01173
G1 X210.984 Y100.873 E0.05886
G1 X210.404 Y100.869 E0.01963
G1 X209.182 Y99.648 E0.05847
G1 X208.611 Y99.652 E0.01936
G1 X209.824 Y100.865 E0.05808
G1 X209.244 Y100.861 E0.01963
G1 X208.039 Y99.656 E0.05770
G1 X207.467 Y99.660 E0.01936
G1 X208.664 Y100.857 E0.05731
G1 X208.084 Y100.853 E0.01963
G1 X205.442 Y98.243 E0.12572
G1 X205.172 Y98.517 E0.01302
G1 X207.504 Y100.849 E0.11165
G1 X206.924 Y100.845 E0.01963
G1 X204.886 Y98.807 E0.09757
G1 X204.600 Y99.097 E0.01378
G1 X206.344 Y100.841 E0.08350
G1 X205.764 Y100.837 E0.01963
G1 X204.314 Y99.387 E0.06942
G1 X204.103 Y99.600 E0.01016
G1 X203.997 Y99.645 E0.00391
G1 X205.184 Y100.833 E0.05684
G1 X204.604 Y100.829 E0.01963
G1 X203.463 Y99.688 E0.05461
G1 X202.891 Y99.692 E0.01936
G1 X204.024 Y100.825 E0.05423
G1 X203.444 Y100.821 E0.01963
G1 X202.319 Y99.696 E0.05384
G1 X201.747 Y99.700 E0.01936
G1 X202.864 Y100.817 E0.05345
G1 X202.284 Y100.813 E0.01963
G1 X200.994 Y99.522 E0.06178
M204 S1000
G1 X200.720 Y99.483 F10800.000
M204 S1250
G1 F4800.000
G1 X198.603 Y97.366 E0.10266
G1 X198.584 Y97.321 E0.00167
G1 X198.581 Y96.900 E0.01444
G1 X198.719 Y96.899 E0.00473
G1 X201.117 Y99.297 E0.11629
G1 X201.697 Y99.293 E0.01986
G1 X199.299 Y96.895 E0.11629
G1 X199.878 Y96.891 E0.01986
G1 X202.276 Y99.289 E0.11629
G1 X202.855 Y99.285 E0.01986
G1 X200.457 Y96.887 E0.11629
G1 X201.036 Y96.883 E0.01986
G1 X203.434 Y99.281 E0.11629
G1 X203.819 Y99.278 E0.01321
G1 X203.870 Y99.257 E0.00189
G1 X203.931 Y99.195 E0.00299
G1 X201.615 Y96.879 E0.11231
G1 X202.195 Y96.875 E0.01986
G1 X204.221 Y98.901 E0.09827
G1 X204.510 Y98.608 E0.01414
G1 X202.774 Y96.871 E0.08422
G1 X203.353 Y96.867 E0.01986
G1 X204.800 Y98.314 E0.07018
G1 X205.090 Y98.020 E0.01414
G1 X203.932 Y96.863 E0.05613
G1 X204.511 Y96.859 E0.01986
G1 X205.379 Y97.727 E0.04208
G1 X205.438 Y97.667 E0.00286
G1 X207.028 Y99.235 E0.07657
G1 X207.079 Y99.256 E0.00189
G1 X207.489 Y99.253 E0.01406
G1 X205.091 Y96.855 E0.11630
G1 X205.670 Y96.851 E0.01986
G1 X208.068 Y99.249 E0.11630
G1 X208.647 Y99.245 E0.01986
G1 X206.249 Y96.847 E0.11630
G1 X206.828 Y96.843 E0.01986
G1 X209.226 Y99.241 E0.11629
G1 X209.805 Y99.236 E0.01986
G1 X207.407 Y96.839 E0.11629
G1 X207.986 Y96.834 E0.01986
G1 X210.345 Y99.193 E0.11439
M204 S1000
G1 F8640.000
G1 X208.018 Y96.866 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X212.440 Y96.294
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.434 Y95.494 E0.01085
G1 F8640.000
G1 X212.440 Y96.294 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X216.190 Y95.468
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.195 Y96.268 E0.00724
G1 F8640.000
G1 X216.190 Y95.468 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X223.006 Y95.828
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.010 Y96.431 E0.01969
G1 X223.208 Y96.626 E0.00904
G1 F8640.000
G1 X223.010 Y96.431 E-0.06402
G1 X223.006 Y95.828 E-0.13945
G1 E-0.59653 F2100.00000
G1 Z3.600 F10800.000
G1 X223.293 Y108.735
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X223.404 Y108.734 E0.00378
G1 X223.410 Y109.534 E0.02708
G1 X225.929 Y109.517 E0.08525
G1 X225.923 Y108.717 E0.02708
G1 X226.782 Y108.711 E0.02907
G1 X226.787 Y109.511 E0.02708
G1 X230.660 Y109.483 E0.13108
G1 X230.655 Y108.684 E0.02708
G1 X231.241 Y108.679 E0.01984
G1 X231.246 Y109.479 E0.02708
G1 X233.002 Y109.467 E0.05943
G1 X232.997 Y108.667 E0.02708
G1 X234.368 Y108.658 E0.04640
G1 X234.367 Y114.456 E0.19626
G1 X66.229 Y113.278 E5.69142
G1 X59.004 Y113.152 E0.24461
G1 X39.845 Y112.955 E0.64853
G1 X39.772 Y112.904 E0.00302
G1 X39.493 Y112.804 E0.01004
G1 X38.996 Y112.745 E0.01693
G1 X38.500 Y112.802 E0.01692
G1 X38.219 Y112.900 E0.01006
G1 X38.166 Y112.938 E0.00222
G1 X33.845 Y112.893 E0.14626
G1 X33.778 Y112.845 E0.00278
G1 X33.496 Y112.742 E0.01017
G1 X32.996 Y112.681 E0.01703
G1 X32.497 Y112.739 E0.01703
G1 X32.214 Y112.841 E0.01018
G1 X32.165 Y112.875 E0.00203
G1 X27.846 Y112.831 E0.14618
G1 X27.778 Y112.782 E0.00286
G1 X27.497 Y112.679 E0.01013
G1 X26.996 Y112.617 E0.01706
G1 X26.496 Y112.676 E0.01705
G1 X26.214 Y112.777 E0.01016
G1 X26.163 Y112.813 E0.00211
G1 X21.852 Y112.769 E0.14591
G1 X21.785 Y112.719 E0.00284
G1 X21.500 Y112.611 E0.01030
G1 X20.997 Y112.548 E0.01717
G1 X20.493 Y112.608 E0.01717
G1 X20.206 Y112.714 E0.01034
G1 X20.155 Y112.751 E0.00213
G1 X15.626 Y112.704 E0.15332
G1 X15.626 Y110.409 E0.07771
G1 X20.155 Y110.362 E0.15332
G1 X20.206 Y110.399 E0.00213
G1 X20.493 Y110.505 E0.01034
G1 X20.997 Y110.565 E0.01717
G1 X21.500 Y110.502 E0.01717
G1 X21.785 Y110.394 E0.01030
G1 X21.852 Y110.344 E0.00284
G1 X26.163 Y110.300 E0.14591
G1 X26.214 Y110.336 E0.00211
G1 X26.496 Y110.437 E0.01016
G1 X26.996 Y110.496 E0.01705
G1 X27.497 Y110.434 E0.01706
G1 X27.778 Y110.331 E0.01013
G1 X27.846 Y110.282 E0.00286
G1 X32.165 Y110.238 E0.14618
G1 X32.214 Y110.272 E0.00203
G1 X32.497 Y110.374 E0.01018
G1 X32.996 Y110.432 E0.01703
G1 X33.496 Y110.371 E0.01703
G1 X33.778 Y110.268 E0.01017
G1 X33.845 Y110.220 E0.00278
G1 X38.166 Y110.176 E0.14626
G1 X38.219 Y110.213 E0.00222
G1 X38.500 Y110.311 E0.01006
G1 X38.996 Y110.368 E0.01692
G1 X39.493 Y110.309 E0.01693
G1 X39.772 Y110.209 E0.01004
G1 X39.845 Y110.158 E0.00302
G1 X59.004 Y109.961 E0.64853
G1 X66.229 Y109.835 E0.24461
G1 X196.832 Y108.920 E4.42086
G1 X196.838 Y109.720 E0.02708
G1 X207.737 Y109.644 E0.36893
G1 X207.731 Y108.844 E0.02708
G1 X208.666 Y108.837 E0.03164
G1 X208.672 Y109.637 E0.02708
G1 X210.449 Y109.625 E0.06018
G1 X210.444 Y108.825 E0.02708
G1 X210.780 Y108.823 E0.01138
G1 X210.786 Y109.623 E0.02708
G1 X218.896 Y109.566 E0.27452
G1 X218.890 Y108.766 E0.02708
G1 X219.963 Y108.758 E0.03631
G1 X219.969 Y109.558 E0.02708
G1 X222.611 Y109.540 E0.08944
G1 X222.605 Y108.740 E0.02708
M73 P52 R43
G1 X223.233 Y108.735 E0.02124
M204 S1000
G1 F8640.000
G1 X223.404 Y108.734 E-0.03963
G1 X223.410 Y109.534 E-0.18472
G1 X225.730 Y109.518 E-0.53565
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X197.242 Y109.310
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.154 Y109.304 E0.03087
G1 X198.148 Y108.504 E0.02708
G1 X198.329 Y108.503 E0.00613
G1 X198.335 Y109.303 E0.02708
G1 X199.250 Y109.296 E0.03099
G1 X199.245 Y108.496 E0.02708
G1 X199.432 Y108.495 E0.00635
G1 X199.438 Y109.295 E0.02708
G1 X200.328 Y109.289 E0.03011
G1 X200.322 Y108.489 E0.02708
G1 X200.493 Y108.488 E0.00580
G1 X200.499 Y109.288 E0.02708
G1 X201.416 Y109.281 E0.03104
G1 X201.410 Y108.481 E0.02708
G1 X201.850 Y108.478 E0.01489
G1 X201.856 Y109.278 E0.02708
G1 X204.416 Y109.260 E0.08668
G1 X204.411 Y108.460 E0.02708
G1 X204.702 Y108.458 E0.00987
G1 X204.708 Y109.258 E0.02708
G1 X205.647 Y109.251 E0.03178
G1 X205.641 Y108.452 E0.02708
G1 X206.361 Y108.446 E0.02437
G1 X206.367 Y109.246 E0.02708
G1 X207.327 Y109.240 E0.03250
G1 X207.321 Y108.440 E0.02708
G1 X209.070 Y108.428 E0.05920
G1 X209.076 Y109.227 E0.02708
G1 X210.040 Y109.221 E0.03262
G1 X210.034 Y108.421 E0.02708
G1 X211.184 Y108.413 E0.03894
G1 X211.190 Y109.213 E0.02708
G1 X212.154 Y109.206 E0.03262
G1 X212.148 Y108.406 E0.02708
G1 X212.718 Y108.402 E0.01929
G1 X212.724 Y109.202 E0.02708
G1 X214.574 Y109.189 E0.06262
G1 X214.568 Y108.389 E0.02708
G1 X214.990 Y108.386 E0.01429
G1 X214.996 Y109.186 E0.02708
G1 X215.936 Y109.179 E0.03182
G1 X215.930 Y108.380 E0.02708
G1 X216.446 Y108.376 E0.01746
G1 X216.452 Y109.176 E0.02708
G1 X217.392 Y109.169 E0.03182
G1 X217.386 Y108.369 E0.02708
G1 X217.520 Y108.368 E0.00451
G1 X217.525 Y109.168 E0.02708
G1 X218.486 Y109.162 E0.03252
G1 X218.480 Y108.362 E0.02708
G1 X220.367 Y108.348 E0.06387
G1 X220.373 Y109.148 E0.02708
G1 X222.201 Y109.136 E0.06188
G1 X222.195 Y108.336 E0.02708
G1 X223.808 Y108.324 E0.05460
G1 X223.814 Y109.124 E0.02708
G1 X225.519 Y109.112 E0.05770
G1 X225.513 Y108.312 E0.02708
G1 X227.187 Y108.301 E0.05664
G1 X227.192 Y109.101 E0.02708
G1 X230.250 Y109.079 E0.10353
G1 X230.245 Y108.279 E0.02708
G1 X231.645 Y108.269 E0.04739
G1 X231.650 Y109.069 E0.02708
G1 X232.592 Y109.063 E0.03188
G1 X232.587 Y108.263 E0.02708
G1 X234.775 Y108.248 E0.07404
G1 X234.775 Y114.865 E0.22401
G1 X66.224 Y113.685 E5.70536
G1 X58.998 Y113.559 E0.24463
G1 X39.716 Y113.361 E0.65273
G1 X39.584 Y113.269 E0.00543
G1 X39.399 Y113.203 E0.00665
G1 X38.995 Y113.155 E0.01377
G1 X38.591 Y113.201 E0.01376
G1 X38.406 Y113.266 E0.00665
G1 X38.291 Y113.346 E0.00474
G1 X33.712 Y113.299 E0.15499
G1 X33.586 Y113.208 E0.00525
G1 X33.400 Y113.140 E0.00670
G1 X32.995 Y113.091 E0.01381
G1 X32.590 Y113.138 E0.01380
G1 X32.404 Y113.205 E0.00670
G1 X32.293 Y113.284 E0.00462
G1 X27.714 Y113.237 E0.15499
G1 X27.586 Y113.145 E0.00533
G1 X27.400 Y113.077 E0.00669
G1 X26.995 Y113.027 E0.01382
G1 X26.590 Y113.074 E0.01381
G1 X26.404 Y113.141 E0.00670
G1 X26.291 Y113.222 E0.00470
G1 X21.717 Y113.174 E0.15483
G1 X21.588 Y113.080 E0.00540
G1 X21.401 Y113.009 E0.00676
G1 X20.995 Y112.959 E0.01386
G1 X20.589 Y113.006 E0.01386
G1 X20.401 Y113.076 E0.00677
G1 X20.287 Y113.160 E0.00479
G1 X15.219 Y113.107 E0.17155
G1 X15.219 Y110.006 E0.10498
G1 X20.287 Y109.953 E0.17155
G1 X20.401 Y110.037 E0.00479
G1 X20.589 Y110.107 E0.00677
G1 X20.995 Y110.155 E0.01386
G1 X21.401 Y110.104 E0.01386
G1 X21.588 Y110.033 E0.00676
G1 X21.717 Y109.939 E0.00540
G1 X26.291 Y109.891 E0.15483
G1 X26.404 Y109.972 E0.00470
G1 X26.590 Y110.039 E0.00670
G1 X26.995 Y110.086 E0.01381
G1 X27.400 Y110.036 E0.01382
G1 X27.586 Y109.968 E0.00669
G1 X27.714 Y109.877 E0.00533
G1 X32.293 Y109.829 E0.15499
G1 X32.404 Y109.908 E0.00462
G1 X32.590 Y109.975 E0.00670
G1 X32.995 Y110.022 E0.01380
G1 X33.400 Y109.973 E0.01381
G1 X33.586 Y109.905 E0.00670
G1 X33.712 Y109.815 E0.00525
G1 X38.291 Y109.767 E0.15499
G1 X38.406 Y109.847 E0.00474
G1 X38.591 Y109.912 E0.00665
G1 X38.995 Y109.958 E0.01376
G1 X39.399 Y109.910 E0.01377
G1 X39.584 Y109.844 E0.00665
G1 X39.716 Y109.752 E0.00542
G1 X58.998 Y109.554 E0.65273
G1 X66.224 Y109.428 E0.24463
G1 X197.236 Y108.510 E4.43471
M73 Q53 S43
G1 X197.241 Y109.250 E0.02505
M204 S1000
G1 X197.444 Y109.656 F10800.000
G1 X196.714 Y109.507
M204 S1250
G1 F4800.000
G1 X196.435 Y109.228 E0.01336
G1 X195.863 Y109.232 E0.01936
G1 X200.544 Y113.913 E0.22408
G1 X201.124 Y113.917 E0.01963
G1 X197.229 Y110.023 E0.18644
G1 X197.801 Y110.019 E0.01936
G1 X201.889 Y114.106 E0.19565
M204 S1000
G1 F8640.000
G1 X199.561 Y111.779 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X200.149 Y114.094
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.291 Y109.236 E0.23252
G1 X194.719 Y109.240 E0.01936
G1 X199.384 Y113.905 E0.22331
G1 X198.804 Y113.901 E0.01963
G1 X194.147 Y109.244 E0.22292
G1 X193.575 Y109.248 E0.01936
G1 X198.224 Y113.897 E0.22253
G1 X197.644 Y113.893 E0.01963
G1 X193.003 Y109.252 E0.22215
G1 X192.432 Y109.256 E0.01936
G1 X197.064 Y113.889 E0.22176
G1 X196.484 Y113.885 E0.01963
G1 X191.860 Y109.260 E0.22138
G1 X191.288 Y109.264 E0.01936
G1 X195.904 Y113.881 E0.22099
G1 X195.324 Y113.877 E0.01963
G1 X190.716 Y109.268 E0.22060
G1 X190.144 Y109.272 E0.01936
G1 X194.744 Y113.873 E0.22022
G1 X194.164 Y113.869 E0.01963
G1 X189.572 Y109.276 E0.21983
G1 X189.000 Y109.280 E0.01936
G1 X193.584 Y113.865 E0.21945
G1 X193.004 Y113.861 E0.01963
G1 X188.428 Y109.284 E0.21906
G1 X187.856 Y109.288 E0.01936
G1 X192.424 Y113.857 E0.21867
G1 X191.844 Y113.853 E0.01963
G1 X187.284 Y109.292 E0.21829
G1 X186.712 Y109.296 E0.01936
G1 X191.264 Y113.848 E0.21790
G1 X190.684 Y113.844 E0.01963
G1 X186.140 Y109.300 E0.21752
G1 X185.569 Y109.304 E0.01936
G1 X190.104 Y113.840 E0.21713
G1 X189.524 Y113.836 E0.01963
G1 X184.997 Y109.308 E0.21674
G1 X184.425 Y109.312 E0.01936
G1 X188.944 Y113.832 E0.21636
G1 X188.364 Y113.828 E0.01963
G1 X183.853 Y109.316 E0.21597
G1 X183.281 Y109.320 E0.01936
G1 X187.784 Y113.824 E0.21559
G1 X187.204 Y113.820 E0.01963
G1 X182.709 Y109.324 E0.21520
G1 X182.137 Y109.328 E0.01936
G1 X186.624 Y113.816 E0.21481
G1 X186.044 Y113.812 E0.01963
G1 X181.565 Y109.332 E0.21443
G1 X180.993 Y109.336 E0.01936
G1 X185.464 Y113.808 E0.21404
G1 X184.885 Y113.804 E0.01963
G1 X180.421 Y109.340 E0.21366
G1 X179.849 Y109.344 E0.01936
G1 X184.305 Y113.800 E0.21327
G1 X183.725 Y113.796 E0.01963
G1 X179.277 Y109.349 E0.21288
G1 X178.705 Y109.353 E0.01936
G1 X183.145 Y113.792 E0.21250
G1 X182.565 Y113.788 E0.01963
G1 X178.134 Y109.357 E0.21211
G1 X177.562 Y109.361 E0.01936
G1 X181.985 Y113.783 E0.21172
G1 X181.405 Y113.779 E0.01963
G1 X176.990 Y109.365 E0.21134
G1 X176.418 Y109.369 E0.01936
G1 X180.825 Y113.775 E0.21095
G1 X180.245 Y113.771 E0.01963
G1 X175.846 Y109.373 E0.21057
G1 X175.274 Y109.377 E0.01936
G1 X179.665 Y113.767 E0.21018
G1 X179.085 Y113.763 E0.01963
G1 X174.702 Y109.381 E0.20979
G1 X174.130 Y109.385 E0.01936
G1 X178.505 Y113.759 E0.20941
G1 X177.925 Y113.755 E0.01963
G1 X173.558 Y109.389 E0.20902
G1 X172.986 Y109.393 E0.01936
G1 X177.345 Y113.751 E0.20864
G1 X176.765 Y113.747 E0.01963
G1 X172.414 Y109.397 E0.20825
G1 X171.842 Y109.401 E0.01936
G1 X176.185 Y113.743 E0.20786
G1 X175.605 Y113.739 E0.01963
G1 X171.270 Y109.405 E0.20748
G1 X170.699 Y109.409 E0.01936
G1 X175.025 Y113.735 E0.20709
G1 X174.445 Y113.731 E0.01963
G1 X170.127 Y109.413 E0.20671
G1 X169.555 Y109.417 E0.01936
G1 X173.865 Y113.727 E0.20632
G1 X173.285 Y113.723 E0.01963
G1 X168.983 Y109.421 E0.20593
G1 X168.411 Y109.425 E0.01936
G1 X172.705 Y113.719 E0.20555
G1 X172.125 Y113.714 E0.01963
G1 X167.839 Y109.429 E0.20516
G1 X167.267 Y109.433 E0.01936
G1 X171.545 Y113.710 E0.20478
G1 X170.965 Y113.706 E0.01963
G1 X166.695 Y109.437 E0.20439
G1 X166.123 Y109.441 E0.01936
G1 X170.385 Y113.702 E0.20400
G1 X169.805 Y113.698 E0.01963
G1 X165.551 Y109.445 E0.20362
G1 X164.979 Y109.449 E0.01936
G1 X169.225 Y113.694 E0.20323
G1 X168.645 Y113.690 E0.01963
G1 X164.407 Y109.453 E0.20285
G1 X163.835 Y109.457 E0.01936
G1 X168.065 Y113.686 E0.20246
G1 X167.485 Y113.682 E0.01963
G1 X163.264 Y109.461 E0.20207
G1 X162.692 Y109.465 E0.01936
G1 X166.905 Y113.678 E0.20169
G1 X166.325 Y113.674 E0.01963
G1 X162.120 Y109.469 E0.20130
G1 X161.548 Y109.473 E0.01936
G1 X165.745 Y113.670 E0.20092
G1 X165.165 Y113.666 E0.01963
G1 X160.976 Y109.477 E0.20053
G1 X160.404 Y109.481 E0.01936
G1 X164.585 Y113.662 E0.20014
G1 X164.005 Y113.658 E0.01963
G1 X159.832 Y109.485 E0.19976
G1 X159.260 Y109.489 E0.01936
G1 X163.425 Y113.654 E0.19937
G1 X162.845 Y113.649 E0.01963
G1 X158.688 Y109.493 E0.19898
G1 X158.116 Y109.497 E0.01936
G1 X162.265 Y113.645 E0.19860
G1 X161.685 Y113.641 E0.01963
G1 X157.544 Y109.501 E0.19821
G1 X156.972 Y109.505 E0.01936
G1 X161.105 Y113.637 E0.19783
G1 X160.525 Y113.633 E0.01963
G1 X156.401 Y109.509 E0.19744
G1 X155.829 Y109.513 E0.01936
G1 X159.945 Y113.629 E0.19705
G1 X159.365 Y113.625 E0.01963
G1 X155.257 Y109.517 E0.19667
G1 X154.685 Y109.521 E0.01936
G1 X158.785 Y113.621 E0.19628
G1 X158.205 Y113.617 E0.01963
G1 X154.113 Y109.525 E0.19590
G1 X153.541 Y109.529 E0.01936
G1 X157.625 Y113.613 E0.19551
G1 X157.045 Y113.609 E0.01963
G1 X152.969 Y109.533 E0.19512
G1 X152.397 Y109.537 E0.01936
G1 X156.465 Y113.605 E0.19474
G1 X155.885 Y113.601 E0.01963
G1 X151.825 Y109.541 E0.19435
G1 X151.253 Y109.545 E0.01936
G1 X155.305 Y113.597 E0.19397
G1 X154.725 Y113.593 E0.01963
G1 X150.681 Y109.549 E0.19358
G1 X150.109 Y109.553 E0.01936
G1 X154.145 Y113.589 E0.19319
G1 X153.565 Y113.585 E0.01963
G1 X149.537 Y109.557 E0.19281
G1 X148.966 Y109.561 E0.01936
G1 X152.985 Y113.580 E0.19242
G1 X152.405 Y113.576 E0.01963
G1 X148.394 Y109.565 E0.19204
G1 X147.822 Y109.569 E0.01936
G1 X151.825 Y113.572 E0.19165
G1 X151.245 Y113.568 E0.01963
G1 X147.250 Y109.573 E0.19126
G1 X146.678 Y109.577 E0.01936
G1 X150.665 Y113.564 E0.19088
G1 X150.085 Y113.560 E0.01963
G1 X146.106 Y109.581 E0.19049
G1 X145.534 Y109.585 E0.01936
G1 X149.505 Y113.556 E0.19011
G1 X148.925 Y113.552 E0.01963
G1 X144.962 Y109.589 E0.18972
G1 X144.390 Y109.593 E0.01936
G1 X148.345 Y113.548 E0.18933
G1 X147.765 Y113.544 E0.01963
G1 X143.818 Y109.597 E0.18895
G1 X143.246 Y109.601 E0.01936
G1 X147.185 Y113.540 E0.18856
G1 X146.605 Y113.536 E0.01963
G1 X142.674 Y109.605 E0.18817
G1 X142.102 Y109.609 E0.01936
G1 X146.025 Y113.532 E0.18779
G1 X145.445 Y113.528 E0.01963
G1 X141.531 Y109.613 E0.18740
G1 X140.959 Y109.617 E0.01936
G1 X144.865 Y113.524 E0.18702
G1 X144.285 Y113.520 E0.01963
G1 X140.387 Y109.621 E0.18663
G1 X139.815 Y109.625 E0.01936
G1 X143.705 Y113.515 E0.18624
G1 X143.125 Y113.511 E0.01963
G1 X139.243 Y109.629 E0.18586
G1 X138.671 Y109.633 E0.01936
G1 X142.546 Y113.507 E0.18547
G1 X141.966 Y113.503 E0.01963
G1 X138.099 Y109.637 E0.18509
G1 X137.527 Y109.641 E0.01936
G1 X141.386 Y113.499 E0.18470
G1 X140.806 Y113.495 E0.01963
G1 X136.955 Y109.645 E0.18431
G1 X136.383 Y109.649 E0.01936
G1 X140.226 Y113.491 E0.18393
G1 X139.646 Y113.487 E0.01963
G1 X135.811 Y109.653 E0.18354
G1 X135.239 Y109.657 E0.01936
G1 X139.066 Y113.483 E0.18316
G1 X138.486 Y113.479 E0.01963
G1 X134.668 Y109.661 E0.18277
G1 X134.096 Y109.665 E0.01936
G1 X137.906 Y113.475 E0.18238
G1 X137.326 Y113.471 E0.01963
G1 X133.524 Y109.669 E0.18200
G1 X132.952 Y109.673 E0.01936
G1 X136.746 Y113.467 E0.18161
G1 X136.166 Y113.463 E0.01963
G1 X132.380 Y109.677 E0.18123
G1 X131.808 Y109.681 E0.01936
G1 X135.586 Y113.459 E0.18084
G1 X135.006 Y113.455 E0.01963
G1 X131.236 Y109.685 E0.18045
G1 X130.664 Y109.689 E0.01936
G1 X134.426 Y113.451 E0.18007
G1 X133.846 Y113.446 E0.01963
G1 X130.092 Y109.693 E0.17968
G1 X129.520 Y109.697 E0.01936
G1 X133.266 Y113.442 E0.17930
G1 X132.686 Y113.438 E0.01963
G1 X128.948 Y109.701 E0.17891
G1 X128.376 Y109.705 E0.01936
G1 X132.106 Y113.434 E0.17852
G1 X131.526 Y113.430 E0.01963
G1 X127.804 Y109.709 E0.17814
G1 X127.233 Y109.713 E0.01936
G1 X130.946 Y113.426 E0.17775
G1 X130.366 Y113.422 E0.01963
G1 X126.661 Y109.717 E0.17736
G1 X126.089 Y109.721 E0.01936
G1 X129.786 Y113.418 E0.17698
G1 X129.206 Y113.414 E0.01963
G1 X125.517 Y109.725 E0.17659
G1 X124.945 Y109.729 E0.01936
G1 X128.626 Y113.410 E0.17621
G1 X128.046 Y113.406 E0.01963
G1 X124.373 Y109.733 E0.17582
G1 X123.801 Y109.737 E0.01936
G1 X127.466 Y113.402 E0.17543
G1 X126.886 Y113.398 E0.01963
G1 X123.229 Y109.741 E0.17505
G1 X122.657 Y109.745 E0.01936
G1 X126.306 Y113.394 E0.17466
G1 X125.726 Y113.390 E0.01963
G1 X122.085 Y109.749 E0.17428
G1 X121.513 Y109.753 E0.01936
G1 X125.146 Y113.386 E0.17389
G1 X124.566 Y113.381 E0.01963
G1 X120.941 Y109.757 E0.17350
G1 X120.369 Y109.761 E0.01936
G1 X123.986 Y113.377 E0.17312
G1 X123.406 Y113.373 E0.01963
G1 X119.798 Y109.765 E0.17273
G1 X119.226 Y109.769 E0.01936
G1 X122.826 Y113.369 E0.17235
G1 X122.246 Y113.365 E0.01963
G1 X118.654 Y109.773 E0.17196
G1 X118.082 Y109.777 E0.01936
G1 X121.666 Y113.361 E0.17157
G1 X121.086 Y113.357 E0.01963
G1 X117.510 Y109.781 E0.17119
G1 X116.938 Y109.785 E0.01936
G1 X120.506 Y113.353 E0.17080
G1 X119.926 Y113.349 E0.01963
G1 X116.366 Y109.789 E0.17042
G1 X115.794 Y109.793 E0.01936
G1 X119.346 Y113.345 E0.17003
G1 X118.766 Y113.341 E0.01963
G1 X115.222 Y109.797 E0.16964
G1 X114.650 Y109.801 E0.01936
G1 X118.186 Y113.337 E0.16926
G1 X117.606 Y113.333 E0.01963
G1 X114.078 Y109.805 E0.16887
G1 X113.506 Y109.809 E0.01936
G1 X117.026 Y113.329 E0.16849
G1 X116.446 Y113.325 E0.01963
G1 X112.934 Y109.813 E0.16810
G1 X112.363 Y109.817 E0.01936
G1 X115.866 Y113.321 E0.16771
G1 X115.286 Y113.317 E0.01963
G1 X111.791 Y109.821 E0.16733
G1 X111.219 Y109.825 E0.01936
G1 X114.706 Y113.312 E0.16694
G1 X114.126 Y113.308 E0.01963
G1 X110.647 Y109.829 E0.16655
G1 X110.075 Y109.833 E0.01936
G1 X113.546 Y113.304 E0.16617
G1 X112.966 Y113.300 E0.01963
G1 X109.503 Y109.837 E0.16578
G1 X108.931 Y109.841 E0.01936
G1 X112.386 Y113.296 E0.16540
G1 X111.806 Y113.292 E0.01963
G1 X108.359 Y109.845 E0.16501
G1 X107.787 Y109.849 E0.01936
G1 X111.226 Y113.288 E0.16462
G1 X110.646 Y113.284 E0.01963
G1 X107.215 Y109.853 E0.16424
G1 X106.643 Y109.857 E0.01936
G1 X110.066 Y113.280 E0.16385
G1 X109.486 Y113.276 E0.01963
G1 X106.071 Y109.861 E0.16347
G1 X105.500 Y109.865 E0.01936
G1 X108.906 Y113.272 E0.16308
G1 X108.326 Y113.268 E0.01963
G1 X104.928 Y109.869 E0.16269
G1 X104.356 Y109.873 E0.01936
G1 X107.746 Y113.264 E0.16231
G1 X107.166 Y113.260 E0.01963
G1 X103.784 Y109.877 E0.16192
G1 X103.212 Y109.881 E0.01936
G1 X106.586 Y113.256 E0.16154
G1 X106.006 Y113.252 E0.01963
G1 X102.640 Y109.885 E0.16115
G1 X102.068 Y109.889 E0.01936
G1 X105.426 Y113.247 E0.16076
G1 X104.846 Y113.243 E0.01963
G1 X101.496 Y109.893 E0.16038
G1 X100.924 Y109.897 E0.01936
G1 X104.266 Y113.239 E0.15999
G1 X103.686 Y113.235 E0.01963
G1 X100.352 Y109.901 E0.15961
G1 X99.780 Y109.905 E0.01936
G1 X103.106 Y113.231 E0.15922
G1 X102.526 Y113.227 E0.01963
G1 X99.208 Y109.909 E0.15883
G1 X98.636 Y109.913 E0.01936
G1 X101.946 Y113.223 E0.15845
G1 X101.366 Y113.219 E0.01963
G1 X98.065 Y109.917 E0.15806
G1 X97.493 Y109.921 E0.01936
G1 X100.786 Y113.215 E0.15768
G1 X100.206 Y113.211 E0.01963
G1 X96.921 Y109.925 E0.15729
G1 X96.349 Y109.929 E0.01936
G1 X99.627 Y113.207 E0.15690
G1 X99.047 Y113.203 E0.01963
G1 X95.777 Y109.933 E0.15652
G1 X95.205 Y109.937 E0.01936
G1 X98.467 Y113.199 E0.15613
G1 X97.887 Y113.195 E0.01963
G1 X94.633 Y109.941 E0.15574
G1 X94.061 Y109.945 E0.01936
G1 X97.307 Y113.191 E0.15536
G1 X96.727 Y113.187 E0.01963
G1 X93.489 Y109.949 E0.15497
G1 X92.917 Y109.953 E0.01936
G1 X96.147 Y113.183 E0.15459
G1 X95.567 Y113.178 E0.01963
G1 X92.345 Y109.957 E0.15420
G1 X91.773 Y109.961 E0.01936
G1 X94.987 Y113.174 E0.15381
G1 X94.407 Y113.170 E0.01963
G1 X91.201 Y109.965 E0.15343
G1 X90.630 Y109.969 E0.01936
G1 X93.827 Y113.166 E0.15304
G1 X93.247 Y113.162 E0.01963
G1 X90.058 Y109.973 E0.15266
G1 X89.486 Y109.977 E0.01936
G1 X92.667 Y113.158 E0.15227
G1 X92.087 Y113.154 E0.01963
G1 X88.914 Y109.981 E0.15188
G1 X88.342 Y109.985 E0.01936
G1 X91.507 Y113.150 E0.15150
G1 X90.927 Y113.146 E0.01963
G1 X87.770 Y109.989 E0.15111
G1 X87.198 Y109.993 E0.01936
G1 X90.347 Y113.142 E0.15073
G1 X89.767 Y113.138 E0.01963
G1 X86.626 Y109.997 E0.15034
G1 X86.054 Y110.001 E0.01936
G1 X89.187 Y113.134 E0.14995
G1 X88.607 Y113.130 E0.01963
G1 X85.482 Y110.005 E0.14957
G1 X84.910 Y110.009 E0.01936
G1 X88.027 Y113.126 E0.14918
G1 X87.447 Y113.122 E0.01963
G1 X84.338 Y110.013 E0.14880
G1 X83.767 Y110.017 E0.01936
G1 X86.867 Y113.118 E0.14841
G1 X86.287 Y113.113 E0.01963
G1 X83.195 Y110.021 E0.14802
G1 X82.623 Y110.025 E0.01936
G1 X85.707 Y113.109 E0.14764
G1 X85.127 Y113.105 E0.01963
G1 X82.051 Y110.029 E0.14725
G1 X81.479 Y110.033 E0.01936
G1 X84.547 Y113.101 E0.14687
G1 X83.967 Y113.097 E0.01963
G1 X80.907 Y110.037 E0.14648
G1 X80.335 Y110.041 E0.01936
G1 X83.387 Y113.093 E0.14609
G1 X82.807 Y113.089 E0.01963
G1 X79.763 Y110.045 E0.14571
G1 X79.191 Y110.049 E0.01936
G1 X82.227 Y113.085 E0.14532
G1 X81.647 Y113.081 E0.01963
G1 X78.619 Y110.053 E0.14493
G1 X78.047 Y110.057 E0.01936
G1 X81.067 Y113.077 E0.14455
G1 X80.487 Y113.073 E0.01963
G1 X77.475 Y110.061 E0.14416
G1 X76.903 Y110.065 E0.01936
G1 X79.907 Y113.069 E0.14378
G1 X79.327 Y113.065 E0.01963
G1 X76.332 Y110.069 E0.14339
G1 X75.760 Y110.073 E0.01936
G1 X78.747 Y113.061 E0.14300
G1 X78.167 Y113.057 E0.01963
G1 X75.188 Y110.077 E0.14262
G1 X74.616 Y110.081 E0.01936
G1 X77.587 Y113.053 E0.14223
G1 X77.007 Y113.049 E0.01963
G1 X74.044 Y110.085 E0.14185
G1 X73.472 Y110.089 E0.01936
G1 X76.427 Y113.044 E0.14146
G1 X75.847 Y113.040 E0.01963
G1 X72.900 Y110.093 E0.14107
G1 X72.328 Y110.097 E0.01936
G1 X75.267 Y113.036 E0.14069
G1 X74.687 Y113.032 E0.01963
G1 X71.756 Y110.101 E0.14030
G1 X71.184 Y110.105 E0.01936
G1 X74.107 Y113.028 E0.13992
G1 X73.527 Y113.024 E0.01963
G1 X70.612 Y110.109 E0.13953
G1 X70.040 Y110.113 E0.01936
G1 X72.947 Y113.020 E0.13914
G1 X72.367 Y113.016 E0.01963
G1 X69.468 Y110.117 E0.13876
G1 X68.897 Y110.121 E0.01936
G1 X71.787 Y113.012 E0.13837
G1 X71.207 Y113.008 E0.01963
G1 X68.325 Y110.125 E0.13799
G1 X67.753 Y110.129 E0.01936
G1 X70.627 Y113.004 E0.13760
G1 X70.047 Y113.000 E0.01963
G1 X67.181 Y110.133 E0.13721
G1 X66.609 Y110.137 E0.01936
G1 X69.467 Y112.996 E0.13683
G1 X68.887 Y112.992 E0.01963
G1 X66.039 Y110.143 E0.13634
G1 X65.473 Y110.153 E0.01916
G1 X68.307 Y112.988 E0.13568
G1 X67.727 Y112.984 E0.01963
G1 X64.907 Y110.163 E0.13501
G1 X64.341 Y110.173 E0.01916
G1 X67.147 Y112.979 E0.13434
G1 X66.567 Y112.975 E0.01963
G1 X63.775 Y110.183 E0.13367
G1 X63.209 Y110.193 E0.01916
G1 X65.985 Y112.969 E0.13287
G1 X65.398 Y112.958 E0.01985
G1 X62.643 Y110.203 E0.13191
G1 X62.077 Y110.213 E0.01916
G1 X64.812 Y112.948 E0.13094
G1 X64.226 Y112.938 E0.01985
G1 X61.511 Y110.223 E0.12997
G1 X60.945 Y110.233 E0.01916
G1 X63.640 Y112.928 E0.12901
G1 X63.054 Y112.917 E0.01985
G1 X60.379 Y110.243 E0.12804
G1 X59.813 Y110.253 E0.01916
G1 X62.467 Y112.907 E0.12707
G1 X61.881 Y112.897 E0.01985
G1 X59.247 Y110.262 E0.12611
G1 X58.679 Y110.270 E0.01924
G1 X61.295 Y112.887 E0.12525
G1 X60.709 Y112.876 E0.01985
G1 X58.108 Y110.276 E0.12448
G1 X57.538 Y110.282 E0.01930
G1 X60.123 Y112.866 E0.12371
G1 X59.536 Y112.856 E0.01985
G1 X56.968 Y110.288 E0.12294
G1 X56.398 Y110.293 E0.01930
G1 X58.951 Y112.846 E0.12218
G1 X58.369 Y112.840 E0.01970
G1 X56.132 Y110.603 E0.10707
G1 X56.135 Y110.850 E0.00835
G1 X55.807 Y110.854 E0.01110
G1 X57.787 Y112.834 E0.09476
G1 X57.205 Y112.828 E0.01970
G1 X55.239 Y110.862 E0.09409
G1 X54.671 Y110.870 E0.01923
G1 X56.808 Y113.007 E0.10228
M204 S1000
G1 F8640.000
G1 X54.671 Y110.870 E-0.69774
G1 X54.941 Y110.867 E-0.06226
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X55.595 Y110.633
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.267 Y110.305 E0.01576
G1 X54.696 Y110.311 E0.01938
G1 X54.846 Y110.461 E0.00719
G1 X54.277 Y110.469 E0.01931
G1 X54.125 Y110.317 E0.00729
G1 X53.553 Y110.323 E0.01938
G1 X53.707 Y110.477 E0.00739
G1 X53.138 Y110.485 E0.01931
G1 X52.982 Y110.329 E0.00749
G1 X52.411 Y110.334 E0.01938
G1 X52.569 Y110.493 E0.00760
G1 X52.000 Y110.501 E0.01931
G1 X51.840 Y110.340 E0.00770
G1 X51.269 Y110.346 E0.01938
G1 X51.431 Y110.509 E0.00780
G1 X50.862 Y110.517 E0.01931
G1 X50.697 Y110.352 E0.00790
G1 X50.126 Y110.358 E0.01938
G1 X50.293 Y110.525 E0.00800
G1 X49.724 Y110.533 E0.01931
G1 X49.555 Y110.364 E0.00810
G1 X48.984 Y110.370 E0.01938
G1 X49.155 Y110.541 E0.00821
G1 X48.586 Y110.549 E0.01931
G1 X48.413 Y110.376 E0.00831
G1 X47.841 Y110.381 E0.01938
G1 X48.017 Y110.557 E0.00841
G1 X47.448 Y110.565 E0.01931
G1 X47.270 Y110.387 E0.00851
G1 X46.699 Y110.393 E0.01938
G1 X46.878 Y110.573 E0.00861
G1 X46.309 Y110.581 E0.01931
G1 X46.128 Y110.399 E0.00871
G1 X45.557 Y110.405 E0.01938
G1 X45.740 Y110.589 E0.00882
G1 X45.171 Y110.597 E0.01931
G1 X44.985 Y110.411 E0.00892
G1 X44.414 Y110.417 E0.01938
G1 X44.602 Y110.605 E0.00902
G1 X44.033 Y110.613 E0.01931
G1 X43.843 Y110.422 E0.00912
G1 X43.272 Y110.428 E0.01938
G1 X43.464 Y110.621 E0.00922
G1 X42.895 Y110.629 E0.01931
G1 X42.700 Y110.434 E0.00932
G1 X42.129 Y110.440 E0.01938
G1 X42.326 Y110.637 E0.00943
G1 X41.757 Y110.645 E0.01931
G1 X41.558 Y110.446 E0.00953
G1 X40.987 Y110.452 E0.01938
G1 X41.188 Y110.652 E0.00963
G1 X40.618 Y110.660 E0.01931
G1 X40.416 Y110.458 E0.00973
G1 X39.943 Y110.463 E0.01605
G1 X39.877 Y110.496 E0.00250
G1 X40.049 Y110.668 E0.00828
G1 X39.929 Y110.670 E0.00408
G1 X39.855 Y110.739 E0.00343
G1 X39.648 Y110.845 E0.00788
G1 X39.428 Y110.624 E0.01058
G1 X38.997 Y110.675 E0.01472
G1 X38.890 Y110.663 E0.00365
G1 X39.194 Y110.967 E0.01457
G1 X38.989 Y110.985 E0.00697
G1 X38.701 Y110.963 E0.00980
G1 X38.584 Y110.934 E0.00411
G1 X38.168 Y110.518 E0.01993
M73 P53 R42
G1 X38.072 Y110.482 E0.00351
G1 X37.560 Y110.487 E0.01737
G1 X37.781 Y110.708 E0.01061
G1 X37.215 Y110.720 E0.01919
G1 X36.989 Y110.493 E0.01088
G1 X36.417 Y110.499 E0.01938
G1 X36.650 Y110.731 E0.01115
G1 X36.084 Y110.743 E0.01919
G1 X35.846 Y110.505 E0.01142
G1 X35.275 Y110.511 E0.01938
G1 X35.519 Y110.754 E0.01169
G1 X34.953 Y110.766 E0.01919
G1 X34.704 Y110.517 E0.01196
G1 X34.133 Y110.523 E0.01938
G1 X34.388 Y110.777 E0.01223
G1 X33.942 Y110.787 E0.01512
G1 X33.873 Y110.840 E0.00296
G1 X33.667 Y110.634 E0.00989
G1 X33.568 Y110.670 E0.00359
G1 X33.174 Y110.718 E0.01346
G1 X33.488 Y111.032 E0.01508
G1 X33.263 Y111.127 E0.00829
G1 X33.039 Y111.160 E0.00767
G1 X32.569 Y110.690 E0.02257
G1 X32.427 Y110.674 E0.00485
G1 X32.069 Y110.544 E0.01291
G1 X31.848 Y110.546 E0.00750
G1 X32.187 Y110.885 E0.01626
G1 X32.083 Y110.825 E0.00410
G1 X31.560 Y110.835 E0.01773
G1 X31.277 Y110.552 E0.01358
G1 X30.706 Y110.558 E0.01938
G1 X30.994 Y110.847 E0.01385
G1 X30.429 Y110.858 E0.01919
G1 X30.135 Y110.564 E0.01412
G1 X29.563 Y110.570 E0.01938
G1 X29.863 Y110.870 E0.01439
G1 X29.298 Y110.881 E0.01919
G1 X28.992 Y110.576 E0.01466
G1 X28.421 Y110.582 E0.01938
G1 X28.732 Y110.893 E0.01494
G1 X28.167 Y110.904 E0.01919
G1 X27.881 Y110.619 E0.01371
G1 X27.569 Y110.733 E0.01129
G1 X27.435 Y110.750 E0.00457
G1 X27.733 Y111.047 E0.01428
G1 X27.559 Y111.204 E0.00795
G1 X27.401 Y111.293 E0.00613
G1 X26.901 Y110.793 E0.02402
G1 X26.426 Y110.737 E0.01624
G1 X26.179 Y110.648 E0.00889
G1 X28.059 Y112.528 E0.09020
G1 X28.642 Y112.534 E0.01979
G1 X28.320 Y112.212 E0.01545
G1 X28.909 Y112.224 E0.01999
G1 X29.225 Y112.540 E0.01516
G1 X29.808 Y112.546 E0.01979
G1 X29.498 Y112.236 E0.01487
G1 X30.087 Y112.248 E0.01999
G1 X30.391 Y112.552 E0.01459
G1 X30.974 Y112.558 E0.01979
G1 X30.676 Y112.260 E0.01430
G1 X31.265 Y112.272 E0.01999
G1 X31.557 Y112.564 E0.01401
G1 X32.069 Y112.569 E0.01736
G1 X32.120 Y112.550 E0.00186
G1 X31.855 Y112.284 E0.01276
G1 X32.083 Y112.289 E0.00774
G1 X32.306 Y112.159 E0.00878
G1 X32.571 Y112.423 E0.01269
G1 X32.997 Y112.374 E0.01457
G1 X33.113 Y112.388 E0.00394
G1 X32.707 Y111.982 E0.01949
G1 X32.984 Y111.947 E0.00949
G1 X33.303 Y112.001 E0.01098
G1 X33.847 Y112.545 E0.02610
G1 X33.944 Y112.589 E0.00360
G1 X34.473 Y112.594 E0.01795
G1 X34.211 Y112.332 E0.01257
G1 X34.800 Y112.344 E0.01999
G1 X35.056 Y112.600 E0.01228
G1 X35.639 Y112.606 E0.01979
G1 X35.389 Y112.356 E0.01200
G1 X35.978 Y112.368 E0.01999
G1 X36.222 Y112.612 E0.01171
G1 X36.805 Y112.618 E0.01979
G1 X36.567 Y112.380 E0.01142
G1 X37.156 Y112.392 E0.01999
G1 X37.388 Y112.624 E0.01113
G1 X37.972 Y112.630 E0.01979
G1 X37.746 Y112.404 E0.01084
G1 X38.061 Y112.411 E0.01069
G1 X38.230 Y112.312 E0.00667
G1 X38.423 Y112.505 E0.00926
G1 X38.940 Y112.444 E0.01764
G1 X38.656 Y112.160 E0.01361
G1 X39.001 Y112.128 E0.01176
G1 X39.221 Y112.149 E0.00751
G1 X39.586 Y112.513 E0.01749
G1 X39.943 Y112.651 E0.01297
G1 X40.304 Y112.654 E0.01226
G1 X40.095 Y112.445 E0.01003
G1 X40.680 Y112.453 E0.01986
G1 X40.887 Y112.660 E0.00992
G1 X41.470 Y112.666 E0.01978
G1 X41.266 Y112.462 E0.00982
G1 X41.851 Y112.470 E0.01986
G1 X42.053 Y112.672 E0.00971
G1 X42.636 Y112.678 E0.01978
G1 X42.436 Y112.478 E0.00960
G1 X43.021 Y112.486 E0.01986
G1 X43.219 Y112.684 E0.00950
G1 X43.802 Y112.690 E0.01978
G1 X43.607 Y112.495 E0.00939
G1 X44.192 Y112.503 E0.01986
G1 X44.385 Y112.696 E0.00928
G1 X44.968 Y112.702 E0.01978
G1 X44.777 Y112.511 E0.00917
G1 X45.363 Y112.519 E0.01986
G1 X45.552 Y112.708 E0.00907
G1 X46.135 Y112.714 E0.01978
G1 X45.948 Y112.527 E0.00896
G1 X46.533 Y112.536 E0.01986
G1 X46.718 Y112.720 E0.00885
G1 X47.301 Y112.726 E0.01978
G1 X47.118 Y112.544 E0.00875
G1 X47.704 Y112.552 E0.01986
G1 X47.884 Y112.732 E0.00864
G1 X48.467 Y112.738 E0.01978
G1 X48.289 Y112.560 E0.00853
G1 X48.874 Y112.568 E0.01986
G1 X49.050 Y112.744 E0.00843
G1 X49.633 Y112.750 E0.01978
G1 X49.460 Y112.577 E0.00832
G1 X50.045 Y112.585 E0.01986
G1 X50.216 Y112.756 E0.00821
G1 X50.799 Y112.762 E0.01978
G1 X50.630 Y112.593 E0.00811
G1 X51.215 Y112.601 E0.01986
G1 X51.382 Y112.768 E0.00800
G1 X51.965 Y112.774 E0.01978
G1 X51.801 Y112.610 E0.00789
G1 X52.386 Y112.618 E0.01986
G1 X52.548 Y112.780 E0.00779
G1 X53.131 Y112.786 E0.01978
G1 X52.971 Y112.626 E0.00768
G1 X53.557 Y112.634 E0.01986
G1 X53.714 Y112.792 E0.00757
G1 X54.298 Y112.798 E0.01978
G1 X54.142 Y112.642 E0.00747
G1 X54.727 Y112.651 E0.01986
G1 X54.881 Y112.804 E0.00736
G1 X55.464 Y112.810 E0.01978
G1 X55.127 Y112.473 E0.01617
M204 S1000
G1 X55.665 Y112.440 F10800.000
M204 S1250
G1 F4800.000
G1 X54.103 Y110.878 E0.07475
G1 X53.536 Y110.886 E0.01923
G1 X54.895 Y112.246 E0.06508
G1 X54.311 Y112.238 E0.01977
G1 X52.968 Y110.894 E0.06431
G1 X52.400 Y110.902 E0.01923
G1 X53.727 Y112.229 E0.06354
G1 X53.143 Y112.221 E0.01977
G1 X51.832 Y110.910 E0.06276
G1 X51.264 Y110.918 E0.01923
G1 X52.559 Y112.213 E0.06199
G1 X51.975 Y112.205 E0.01977
G1 X50.696 Y110.926 E0.06121
G1 X50.128 Y110.934 E0.01923
G1 X51.390 Y112.197 E0.06044
G1 X50.806 Y112.188 E0.01977
G1 X49.560 Y110.942 E0.05967
G1 X48.992 Y110.950 E0.01923
G1 X50.222 Y112.180 E0.05889
G1 X49.638 Y112.172 E0.01977
G1 X48.424 Y110.958 E0.05812
G1 X47.856 Y110.966 E0.01923
G1 X49.054 Y112.164 E0.05734
G1 X48.470 Y112.156 E0.01977
G1 X47.288 Y110.974 E0.05657
G1 X46.720 Y110.982 E0.01923
G1 X47.886 Y112.147 E0.05579
G1 X47.302 Y112.139 E0.01977
G1 X46.152 Y110.990 E0.05502
G1 X45.584 Y110.998 E0.01923
G1 X46.717 Y112.131 E0.05425
G1 X46.133 Y112.123 E0.01977
G1 X45.016 Y111.006 E0.05347
G1 X44.448 Y111.014 E0.01923
G1 X45.549 Y112.115 E0.05270
G1 X44.965 Y112.106 E0.01977
G1 X43.880 Y111.022 E0.05192
G1 X43.312 Y111.030 E0.01923
G1 X44.381 Y112.098 E0.05115
G1 X43.797 Y112.090 E0.01977
G1 X42.744 Y111.038 E0.05037
G1 X42.176 Y111.046 E0.01923
G1 X43.213 Y112.082 E0.04960
G1 X42.629 Y112.074 E0.01977
G1 X41.609 Y111.054 E0.04883
G1 X41.041 Y111.062 E0.01923
G1 X42.044 Y112.065 E0.04805
G1 X41.460 Y112.057 E0.01977
G1 X40.473 Y111.070 E0.04728
G1 X40.085 Y111.075 E0.01313
G1 X39.966 Y111.139 E0.00456
G1 X40.876 Y112.049 E0.04356
G1 X40.292 Y112.041 E0.01977
G1 X39.558 Y111.307 E0.03512
G1 X39.343 Y111.362 E0.00752
G1 X39.063 Y111.388 E0.00951
G1 X39.452 Y111.777 E0.01861
G1 X39.022 Y111.721 E0.01468
G1 X38.831 Y111.732 E0.00648
G1 X38.408 Y111.309 E0.02023
G1 X38.237 Y111.259 E0.00605
G1 X37.941 Y111.112 E0.01116
G1 X37.642 Y111.118 E0.01015
G1 X38.344 Y111.821 E0.03363
G1 X38.237 Y111.854 E0.00381
G1 X37.946 Y111.999 E0.01098
G1 X37.077 Y111.130 E0.04160
G1 X36.513 Y111.141 E0.01911
G1 X37.361 Y111.989 E0.04059
G1 X36.773 Y111.977 E0.01990
G1 X35.948 Y111.153 E0.03946
G1 X35.384 Y111.164 E0.01911
G1 X36.185 Y111.965 E0.03834
G1 X35.597 Y111.953 E0.01990
G1 X34.820 Y111.176 E0.03721
G1 X34.255 Y111.187 E0.01911
G1 X35.009 Y111.941 E0.03608
G1 X34.421 Y111.929 E0.01990
G1 X33.824 Y111.332 E0.02857
G1 X33.421 Y111.505 E0.01485
G1 X34.020 Y112.104 E0.02866
M204 S1000
G1 F8640.000
G1 X33.421 Y111.505 E-0.19553
G1 X33.824 Y111.332 E-0.10129
G1 X34.421 Y111.929 E-0.19490
G1 X35.009 Y111.941 E-0.13578
G1 X34.603 Y111.535 E-0.13249
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X32.563 Y111.798
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.027 Y111.263 E0.02563
G1 X31.977 Y111.234 E0.00197
G1 X31.433 Y111.245 E0.01841
G1 X32.034 Y111.846 E0.02877
G1 X31.977 Y111.879 E0.00224
G1 X31.481 Y111.869 E0.01677
G1 X30.869 Y111.256 E0.02933
G1 X30.304 Y111.268 E0.01911
G1 X30.893 Y111.857 E0.02820
G1 X30.305 Y111.845 E0.01990
G1 X29.740 Y111.280 E0.02707
G1 X29.176 Y111.291 E0.01911
G1 X29.718 Y111.833 E0.02595
G1 X29.130 Y111.821 E0.01990
G1 X28.611 Y111.303 E0.02482
G1 X28.059 Y111.326 E0.01872
G1 X28.729 Y111.996 E0.03207
M204 S1000
G1 F8640.000
G1 X28.059 Y111.326 E-0.21880
G1 X28.611 Y111.303 E-0.12767
G1 X29.130 Y111.821 E-0.16932
G1 X29.718 Y111.833 E-0.13578
G1 X29.386 Y111.501 E-0.10843
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.511 Y112.557
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.640 Y111.686 E0.04183
G1 X26.640 Y111.770 E0.00286
G1 X26.441 Y111.877 E0.00766
G1 X26.343 Y111.966 E0.00449
G1 X26.719 Y112.342 E0.01801
G1 X26.426 Y112.376 E0.01002
G1 X26.242 Y112.442 E0.00661
G1 X25.963 Y112.164 E0.01338
G1 X25.374 Y112.152 E0.01999
G1 X25.726 Y112.504 E0.01689
G1 X25.143 Y112.498 E0.01979
G1 X23.281 Y110.635 E0.08938
G1 X23.852 Y110.629 E0.01938
G1 X24.634 Y111.411 E0.03753
G1 X24.711 Y110.975 E0.01503
G1 X24.774 Y110.974 E0.00211
G1 X24.423 Y110.623 E0.01683
G1 X24.994 Y110.617 E0.01938
G1 X25.339 Y110.962 E0.01656
G1 X25.905 Y110.951 E0.01919
G1 X25.384 Y110.430 E0.02499
M204 S1000
G1 X25.150 Y111.190 F10800.000
M204 S1250
G1 F4800.000
G1 X25.899 Y111.938 E0.03582
M204 S1000
G1 F8640.000
G1 X25.150 Y111.190 E-0.24436
G1 E-0.55564 F2100.00000
G1 Z3.600 F10800.000
G1 X24.745 Y112.677
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.709 Y110.641 E0.09769
G1 X22.138 Y110.647 E0.01938
G1 X23.977 Y112.485 E0.08823
G1 X23.394 Y112.479 E0.01979
G1 X21.676 Y110.762 E0.08243
G1 X21.574 Y110.800 E0.00370
G1 X21.186 Y110.849 E0.01326
G1 X22.811 Y112.473 E0.07796
G1 X22.228 Y112.467 E0.01979
G1 X20.584 Y110.823 E0.07889
G1 X20.421 Y110.804 E0.00556
G1 X20.057 Y110.668 E0.01319
G1 X19.854 Y110.670 E0.00689
G1 X21.485 Y112.302 E0.07829
G1 X20.998 Y112.241 E0.01667
G1 X20.863 Y112.257 E0.00460
G1 X19.282 Y110.676 E0.07584
G1 X18.711 Y110.682 E0.01938
G1 X20.360 Y112.331 E0.07914
G1 X20.057 Y112.445 E0.01100
G1 X19.895 Y112.443 E0.00548
G1 X18.140 Y110.688 E0.08422
G1 X17.569 Y110.694 E0.01938
G1 X19.312 Y112.437 E0.08365
G1 X18.729 Y112.431 E0.01979
G1 X16.998 Y110.700 E0.08308
G1 X16.427 Y110.706 E0.01938
G1 X18.146 Y112.425 E0.08251
G1 X17.563 Y112.419 E0.01979
G1 X17.013 Y111.869 E0.02639
G1 X16.415 Y111.848 E0.02030
G1 X16.980 Y112.413 E0.02710
G1 X16.397 Y112.407 E0.01979
G1 X15.748 Y111.758 E0.03112
M204 S1000
G1 X16.586 Y111.442 F10800.000
M204 S1250
G1 F4800.000
G1 X15.748 Y110.604 E0.04020
M204 S1000
G1 F8640.000
G1 X16.586 Y111.442 E-0.27357
G1 E-0.52643 F2100.00000
G1 Z3.600 F10800.000
G1 X206.003 Y108.653
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.008 Y109.452 E0.02081
G1 F8640.000
G1 X206.003 Y108.653 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X208.547 Y109.342
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.350 Y109.145 E0.00955
G1 X208.039 Y109.147 E0.01069
G1 X208.041 Y109.418 E0.00930
G1 X210.505 Y111.883 E0.11953
G1 X210.634 Y111.753 E0.00627
G1 X211.208 Y112.319 E0.02764
G1 X211.259 Y112.339 E0.00189
G1 X211.543 Y112.337 E0.00975
G1 X209.145 Y109.939 E0.11630
G1 X209.724 Y109.935 E0.01986
G1 X212.122 Y112.333 E0.11630
G1 X212.701 Y112.329 E0.01986
G1 X210.303 Y109.931 E0.11630
G1 X210.882 Y109.927 E0.01986
G1 X213.280 Y112.325 E0.11630
G1 X213.860 Y112.321 E0.01986
G1 X211.462 Y109.923 E0.11629
G1 X212.041 Y109.919 E0.01986
G1 X214.439 Y112.317 E0.11629
G1 X215.018 Y112.313 E0.01986
G1 X212.620 Y109.915 E0.11629
G1 X213.199 Y109.911 E0.01986
G1 X215.597 Y112.309 E0.11629
G1 X215.862 Y112.307 E0.00909
G1 X215.913 Y112.286 E0.00189
G1 X216.034 Y112.163 E0.00592
G1 X213.778 Y109.907 E0.10940
G1 X214.358 Y109.903 E0.01986
G1 X216.324 Y111.869 E0.09535
G1 X216.613 Y111.575 E0.01414
G1 X214.937 Y109.899 E0.08130
G1 X215.516 Y109.895 E0.01986
G1 X216.903 Y111.282 E0.06726
G1 X217.055 Y111.128 E0.00741
G1 X218.213 Y112.270 E0.05577
G1 X218.264 Y112.290 E0.00189
G1 X218.493 Y112.289 E0.00787
G1 X216.095 Y109.891 E0.11630
G1 X216.674 Y109.887 E0.01986
G1 X219.072 Y112.285 E0.11630
G1 X219.652 Y112.281 E0.01986
G1 X217.254 Y109.883 E0.11630
G1 X217.833 Y109.879 E0.01986
G1 X220.231 Y112.277 E0.11630
G1 X220.810 Y112.273 E0.01986
G1 X218.412 Y109.875 E0.11630
G1 X218.991 Y109.870 E0.01986
G1 X221.333 Y112.212 E0.11358
G1 X221.536 Y112.007 E0.00991
G1 X221.777 Y112.245 E0.01163
G1 X221.828 Y112.265 E0.00189
G1 X221.968 Y112.264 E0.00480
G1 X219.201 Y109.497 E0.13423
G1 X219.198 Y109.069 E0.01467
G1 X219.355 Y109.068 E0.00540
G1 X219.662 Y109.375 E0.01488
G1 X219.665 Y109.866 E0.01684
G1 X220.150 Y109.862 E0.01660
G1 X222.548 Y112.260 E0.11630
G1 X223.127 Y112.256 E0.01986
G1 X220.729 Y109.858 E0.11630
G1 X221.308 Y109.854 E0.01986
G1 X223.706 Y112.252 E0.11630
G1 X224.285 Y112.248 E0.01986
G1 X221.887 Y109.850 E0.11630
G1 X222.466 Y109.846 E0.01986
G1 X224.864 Y112.244 E0.11629
G1 X225.443 Y112.240 E0.01986
G1 X223.292 Y110.089 E0.10434
G1 X223.539 Y109.839 E0.01204
G1 X223.625 Y109.838 E0.00295
G1 X226.023 Y112.236 E0.11629
G1 X226.602 Y112.232 E0.01986
G1 X224.204 Y109.834 E0.11629
G1 X224.783 Y109.830 E0.01986
G1 X227.014 Y112.061 E0.10820
G1 X227.304 Y111.767 E0.01414
G1 X225.362 Y109.826 E0.09416
G1 X225.941 Y109.822 E0.01986
G1 X227.593 Y111.474 E0.08012
G1 X227.883 Y111.180 E0.01414
G1 X226.234 Y109.531 E0.07998
G1 X226.231 Y109.020 E0.01753
G1 X226.305 Y109.019 E0.00257
G1 X226.664 Y109.378 E0.01740
M204 S1000
G1 X226.918 Y109.632 F10800.000
M204 S1250
G1 F4800.000
G1 X228.173 Y110.887 E0.06085
G1 X228.462 Y110.593 E0.01414
G1 X227.679 Y109.810 E0.03799
G1 X228.258 Y109.806 E0.01986
G1 X228.882 Y110.429 E0.03023
M204 S1000
G1 F8640.000
G1 X228.258 Y109.806 E-0.20352
G1 X227.679 Y109.810 E-0.13374
G1 X228.462 Y110.593 E-0.25578
G1 X228.173 Y110.887 E-0.09523
G1 X227.953 Y110.667 E-0.07173
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.949 Y108.885
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.954 Y109.685 E0.01193
G1 X230.993 Y109.807 F10800.000
M204 S1250
G1 F4800.000
G1 X234.062 Y112.876 E0.14692
G1 X234.062 Y112.300 E0.01949
G1 X231.545 Y109.783 E0.12051
G1 X232.117 Y109.779 E0.01936
G1 X234.062 Y111.724 E0.09313
G1 X234.062 Y111.148 E0.01949
G1 X232.689 Y109.775 E0.06575
G1 X233.261 Y109.771 E0.01936
G1 X234.062 Y110.572 E0.03838
G1 X234.062 Y109.996 E0.01949
G1 X233.306 Y109.240 E0.03622
G1 X233.304 Y108.970 E0.00912
G1 X233.610 Y108.968 E0.01036
G1 X234.245 Y109.604 E0.03042
M204 S1000
G1 F8640.000
G1 X233.610 Y108.968 E-0.20751
G1 X233.304 Y108.970 E-0.07066
G1 X233.306 Y109.240 E-0.06222
G1 X234.062 Y109.996 E-0.24707
G1 X234.062 Y110.572 E-0.13298
G1 X233.941 Y110.451 E-0.03957
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.245 Y113.635
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.401 Y109.791 E0.18403
G1 X229.829 Y109.795 E0.01936
G1 X234.062 Y114.028 E0.20264
G1 X234.062 Y114.148 E0.00407
G1 X233.603 Y114.145 E0.01553
G1 X229.257 Y109.799 E0.20805
G1 X229.201 Y109.799 E0.00190
G1 X229.199 Y110.316 E0.01751
G1 X233.023 Y114.141 E0.18308
G1 X232.443 Y114.137 E0.01963
G1 X228.967 Y110.661 E0.16640
G1 X228.681 Y110.951 E0.01378
G1 X231.863 Y114.133 E0.15232
G1 X231.283 Y114.129 E0.01963
G1 X228.395 Y111.241 E0.13825
G1 X228.109 Y111.530 E0.01378
G1 X230.703 Y114.125 E0.12418
G1 X230.123 Y114.121 E0.01963
M73 Q54 S42
G1 X227.823 Y111.820 E0.11010
G1 X227.537 Y112.110 E0.01378
G1 X229.543 Y114.116 E0.09603
G1 X228.963 Y114.112 E0.01963
G1 X227.251 Y112.400 E0.08196
G1 X227.101 Y112.553 E0.00724
G1 X226.909 Y112.634 E0.00707
G1 X228.383 Y114.108 E0.07059
G1 X227.804 Y114.104 E0.01963
G1 X226.340 Y112.641 E0.07005
G1 X225.768 Y112.645 E0.01936
G1 X227.224 Y114.100 E0.06967
G1 X226.644 Y114.096 E0.01963
G1 X225.196 Y112.649 E0.06928
G1 X224.624 Y112.653 E0.01936
G1 X226.064 Y114.092 E0.06889
G1 X225.484 Y114.088 E0.01963
G1 X224.052 Y112.657 E0.06851
G1 X223.481 Y112.661 E0.01936
G1 X224.904 Y114.084 E0.06812
G1 X224.324 Y114.080 E0.01963
G1 X222.909 Y112.665 E0.06773
G1 X222.337 Y112.669 E0.01936
G1 X223.744 Y114.076 E0.06735
G1 X223.164 Y114.072 E0.01963
G1 X221.765 Y112.673 E0.06696
G1 X221.540 Y112.582 E0.00820
G1 X221.331 Y112.676 E0.00775
G1 X221.193 Y112.677 E0.00468
G1 X222.584 Y114.068 E0.06657
G1 X222.004 Y114.064 E0.01963
G1 X220.621 Y112.681 E0.06619
G1 X220.049 Y112.685 E0.01936
G1 X221.424 Y114.060 E0.06580
G1 X220.844 Y114.056 E0.01963
G1 X219.477 Y112.689 E0.06542
G1 X218.905 Y112.693 E0.01936
G1 X220.264 Y114.051 E0.06503
G1 X219.684 Y114.047 E0.01963
G1 X218.333 Y112.697 E0.06464
G1 X218.186 Y112.698 E0.00500
G1 X217.985 Y112.616 E0.00735
G1 X217.059 Y111.703 E0.04401
G1 X216.912 Y111.852 E0.00706
G1 X219.104 Y114.043 E0.10490
G1 X218.524 Y114.039 E0.01963
G1 X216.626 Y112.142 E0.09083
G1 X216.340 Y112.432 E0.01378
G1 X217.944 Y114.035 E0.07675
G1 X217.364 Y114.031 E0.01963
G1 X216.016 Y112.684 E0.06450
G1 X215.946 Y112.714 E0.00259
G1 X215.474 Y112.717 E0.01599
G1 X216.784 Y114.027 E0.06272
G1 X216.204 Y114.023 E0.01963
G1 X214.902 Y112.721 E0.06233
G1 X214.330 Y112.725 E0.01936
G1 X215.624 Y114.019 E0.06195
G1 X215.044 Y114.015 E0.01963
G1 X213.758 Y112.729 E0.06156
G1 X213.186 Y112.733 E0.01936
G1 X214.464 Y114.011 E0.06117
G1 X213.884 Y114.007 E0.01963
G1 X212.614 Y112.737 E0.06079
G1 X212.042 Y112.741 E0.01936
G1 X213.304 Y114.003 E0.06040
G1 X212.724 Y113.999 E0.01963
G1 X211.470 Y112.745 E0.06001
G1 X211.181 Y112.747 E0.00980
G1 X210.979 Y112.665 E0.00735
G1 X210.638 Y112.328 E0.01625
G1 X210.558 Y112.409 E0.00383
G1 X212.144 Y113.995 E0.07590
G1 X211.564 Y113.991 E0.01963
G1 X210.260 Y112.687 E0.06240
G1 X210.101 Y112.755 E0.00586
G1 X209.754 Y112.757 E0.01173
G1 X210.984 Y113.987 E0.05886
G1 X210.404 Y113.982 E0.01963
G1 X209.182 Y112.761 E0.05847
G1 X208.611 Y112.765 E0.01936
G1 X209.824 Y113.978 E0.05808
G1 X209.244 Y113.974 E0.01963
G1 X208.039 Y112.769 E0.05770
G1 X207.467 Y112.773 E0.01936
G1 X208.664 Y113.970 E0.05731
G1 X208.084 Y113.966 E0.01963
G1 X205.442 Y111.356 E0.12572
G1 X205.172 Y111.630 E0.01302
G1 X207.504 Y113.962 E0.11165
G1 X206.924 Y113.958 E0.01963
G1 X204.886 Y111.920 E0.09757
G1 X204.600 Y112.210 E0.01378
G1 X206.344 Y113.954 E0.08350
G1 X205.764 Y113.950 E0.01963
G1 X204.314 Y112.500 E0.06942
G1 X204.103 Y112.713 E0.01016
G1 X203.997 Y112.758 E0.00391
G1 X205.184 Y113.946 E0.05684
G1 X204.604 Y113.942 E0.01963
G1 X203.463 Y112.801 E0.05461
G1 X202.891 Y112.805 E0.01936
G1 X204.024 Y113.938 E0.05423
G1 X203.444 Y113.934 E0.01963
G1 X202.319 Y112.809 E0.05384
G1 X201.747 Y112.813 E0.01936
G1 X202.864 Y113.930 E0.05345
G1 X202.284 Y113.926 E0.01963
G1 X200.994 Y112.635 E0.06178
M204 S1000
G1 X200.720 Y112.596 F10800.000
M204 S1250
G1 F4800.000
G1 X198.603 Y110.480 E0.10266
G1 X198.584 Y110.435 E0.00167
G1 X198.581 Y110.013 E0.01444
G1 X198.719 Y110.012 E0.00473
G1 X201.117 Y112.410 E0.11629
G1 X201.697 Y112.406 E0.01986
G1 X199.299 Y110.008 E0.11629
G1 X199.878 Y110.004 E0.01986
G1 X202.276 Y112.402 E0.11629
G1 X202.855 Y112.398 E0.01986
G1 X200.457 Y110.000 E0.11629
G1 X201.036 Y109.996 E0.01986
G1 X203.434 Y112.394 E0.11629
G1 X203.819 Y112.391 E0.01321
G1 X203.870 Y112.370 E0.00189
G1 X203.931 Y112.308 E0.00299
G1 X201.615 Y109.992 E0.11231
G1 X202.195 Y109.988 E0.01986
G1 X204.221 Y112.014 E0.09827
G1 X204.510 Y111.721 E0.01414
G1 X202.774 Y109.984 E0.08422
G1 X203.353 Y109.980 E0.01986
G1 X204.800 Y111.427 E0.07018
G1 X205.090 Y111.133 E0.01414
G1 X203.932 Y109.976 E0.05613
G1 X204.511 Y109.972 E0.01986
G1 X205.379 Y110.840 E0.04208
G1 X205.438 Y110.780 E0.00286
G1 X207.028 Y112.348 E0.07657
G1 X207.079 Y112.369 E0.00189
G1 X207.489 Y112.366 E0.01406
G1 X205.091 Y109.968 E0.11630
G1 X205.670 Y109.964 E0.01986
G1 X208.068 Y112.362 E0.11630
G1 X208.647 Y112.358 E0.01986
G1 X206.249 Y109.960 E0.11630
G1 X206.828 Y109.956 E0.01986
G1 X209.226 Y112.354 E0.11629
G1 X209.805 Y112.350 E0.01986
G1 X207.407 Y109.952 E0.11629
G1 X207.986 Y109.948 E0.01986
G1 X210.345 Y112.306 E0.11439
M204 S1000
G1 F8640.000
G1 X208.018 Y109.979 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X212.440 Y109.407
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.434 Y108.608 E0.01085
G1 F8640.000
G1 X212.440 Y109.407 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X216.190 Y108.581
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.195 Y109.381 E0.00724
G1 F8640.000
G1 X216.190 Y108.581 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X223.006 Y108.941
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.010 Y109.545 E0.01969
G1 X223.208 Y109.739 E0.00904
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X223.010 Y109.545 E-0.06402
G1 X223.006 Y108.941 E-0.13945
G1 E-0.59653 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X196.836 Y96.607
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.824 Y96.572 E0.16885
G1 X201.819 Y95.772 E0.02708
G1 X201.912 Y95.772 E0.00316
G1 X201.917 Y96.572 E0.02708
G1 X207.743 Y96.531 E0.19719
G1 X207.737 Y95.731 E0.02708
G1 X208.689 Y95.724 E0.03222
G1 X208.695 Y96.524 E0.02708
G1 X210.456 Y96.512 E0.05963
G1 X210.451 Y95.712 E0.02708
G1 X210.772 Y95.710 E0.01087
G1 X210.777 Y96.510 E0.02708
G1 X214.523 Y96.483 E0.12677
G1 X214.517 Y95.683 E0.02708
G1 X214.585 Y95.683 E0.00230
G1 X214.590 Y96.483 E0.02708
G1 X218.896 Y96.453 E0.14575
G1 X218.891 Y95.653 E0.02708
G1 X219.962 Y95.645 E0.03625
G1 X219.967 Y96.445 E0.02708
G1 X222.459 Y96.428 E0.08435
G1 X222.453 Y95.628 E0.02708
G1 X222.906 Y95.625 E0.01531
G1 X222.911 Y96.425 E0.02708
G1 X225.598 Y96.406 E0.09093
G1 X225.592 Y95.606 E0.02708
G1 X226.862 Y95.597 E0.04299
G1 X226.867 Y96.397 E0.02708
G1 X228.642 Y96.385 E0.06008
G1 X228.636 Y95.585 E0.02708
G1 X228.801 Y95.583 E0.00558
G1 X228.807 Y96.383 E0.02708
G1 X230.578 Y96.371 E0.05996
G1 X230.573 Y95.571 E0.02708
G1 X231.239 Y95.566 E0.02256
G1 X231.245 Y96.366 E0.02708
G1 X233.000 Y96.354 E0.05943
G1 X232.995 Y95.554 E0.02708
G1 X234.366 Y95.544 E0.04640
G1 X234.366 Y101.342 E0.19626
G1 X68.669 Y100.182 E5.60878
G1 X62.360 Y100.071 E0.21360
G1 X59.008 Y99.957 E0.11352
G1 X39.853 Y99.759 E0.64841
G1 X39.784 Y99.708 E0.00290
G1 X39.499 Y99.601 E0.01030
G1 X38.996 Y99.538 E0.01717
G1 X38.492 Y99.597 E0.01717
G1 X38.206 Y99.703 E0.01031
G1 X38.153 Y99.741 E0.00221
G1 X33.861 Y99.697 E0.14529
G1 X33.787 Y99.642 E0.00311
G1 X33.504 Y99.532 E0.01030
G1 X32.996 Y99.466 E0.01735
G1 X32.487 Y99.527 E0.01735
G1 X32.201 Y99.637 E0.01037
G1 X32.144 Y99.679 E0.00241
G1 X27.876 Y99.635 E0.14448
G1 X27.791 Y99.571 E0.00359
G1 X27.504 Y99.459 E0.01044
G1 X26.996 Y99.392 E0.01737
G1 X26.486 Y99.454 E0.01737
G1 X26.198 Y99.565 E0.01045
G1 X26.130 Y99.617 E0.00290
G1 X21.879 Y99.563 E0.14390
G1 X21.800 Y99.500 E0.00341
G1 X21.510 Y99.382 E0.01059
G1 X20.996 Y99.312 E0.01756
G1 X20.482 Y99.377 E0.01755
G1 X20.190 Y99.493 E0.01063
G1 X20.132 Y99.539 E0.00249
G1 X15.624 Y99.475 E0.15259
G1 X15.624 Y97.411 E0.06986
G1 X20.132 Y97.348 E0.15259
G1 X20.190 Y97.393 E0.00249
G1 X20.482 Y97.510 E0.01063
G1 X20.996 Y97.574 E0.01755
G1 X21.510 Y97.505 E0.01756
G1 X21.800 Y97.386 E0.01059
G1 X21.879 Y97.324 E0.00341
G1 X26.130 Y97.270 E0.14390
G1 X26.198 Y97.322 E0.00290
G1 X26.486 Y97.433 E0.01045
G1 X26.996 Y97.495 E0.01737
G1 X27.504 Y97.428 E0.01737
G1 X27.791 Y97.316 E0.01044
G1 X27.876 Y97.252 E0.00359
G1 X32.144 Y97.208 E0.14448
G1 X32.201 Y97.250 E0.00241
G1 X32.487 Y97.360 E0.01037
G1 X32.996 Y97.421 E0.01735
G1 X33.504 Y97.355 E0.01735
G1 X33.787 Y97.245 E0.01030
G1 X33.861 Y97.190 E0.00311
G1 X38.153 Y97.145 E0.14529
G1 X38.206 Y97.184 E0.00221
G1 X38.492 Y97.290 E0.01031
G1 X38.996 Y97.349 E0.01717
G1 X39.499 Y97.286 E0.01717
G1 X39.784 Y97.179 E0.01030
G1 X39.853 Y97.128 E0.00291
G1 X59.008 Y96.930 E0.64841
G1 X62.360 Y96.816 E0.11352
G1 X68.669 Y96.705 E0.21360
G1 X196.831 Y95.807 E4.33822
G1 X196.836 Y96.547 E0.02505
M204 S1000
G1 X197.240 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.152 Y96.191 E0.03087
G1 X198.147 Y95.391 E0.02708
G1 X198.251 Y95.390 E0.00353
G1 X198.257 Y96.190 E0.02708
G1 X199.172 Y96.184 E0.03100
G1 X199.167 Y95.384 E0.02708
G1 X199.506 Y95.381 E0.01149
G1 X199.512 Y96.181 E0.02708
G1 X200.402 Y96.175 E0.03012
G1 X200.396 Y95.375 E0.02708
G1 X200.492 Y95.375 E0.00325
G1 X200.497 Y96.174 E0.02708
G1 X201.414 Y96.168 E0.03104
G1 X201.409 Y95.368 E0.02708
G1 X202.275 Y95.362 E0.02932
G1 F1800.000
G1 X202.316 Y95.362 E0.00205
G1 X202.319 Y95.737 E0.01861
G1 F1500.000
G1 X202.322 Y96.162 E0.01439
G1 X204.415 Y96.147 E0.07085
G1 X204.409 Y95.347 E0.02708
G1 X204.701 Y95.345 E0.00987
G1 X204.707 Y96.145 E0.02708
G1 X205.653 Y96.138 E0.03203
G1 X205.647 Y95.338 E0.02708
G1 X206.371 Y95.333 E0.02452
G1 X206.377 Y96.133 E0.02708
G1 X207.333 Y96.127 E0.03236
G1 X207.327 Y95.327 E0.02708
G1 X209.093 Y95.314 E0.05978
G1 X209.099 Y96.114 E0.02708
G1 X210.047 Y96.108 E0.03208
G1 X210.041 Y95.308 E0.02708
G1 X211.176 Y95.300 E0.03842
G1 X211.182 Y96.100 E0.02708
G1 X212.143 Y96.093 E0.03255
G1 X212.138 Y95.293 E0.02708
G1 X212.358 Y95.291 E0.00745
G1 X212.363 Y96.091 E0.02708
G1 X214.113 Y96.079 E0.05921
G1 X214.109 Y95.654 E0.01439
G1 F1800.000
G1 X214.107 Y95.279 E0.01861
G1 X214.143 Y95.279 E0.00180
G1 F1500.000
G1 X214.989 Y95.273 E0.02863
G1 X214.995 Y96.073 E0.02708
G1 X215.935 Y96.066 E0.03182
G1 X215.929 Y95.266 E0.02708
G1 X216.445 Y95.263 E0.01746
G1 X216.450 Y96.063 E0.02708
G1 X217.390 Y96.056 E0.03182
G1 X217.385 Y95.256 E0.02708
G1 X217.523 Y95.255 E0.00468
G1 X217.529 Y96.055 E0.02708
G1 X218.486 Y96.049 E0.03241
G1 X218.481 Y95.249 E0.02708
G1 X220.366 Y95.235 E0.06381
G1 X220.371 Y96.035 E0.02708
G1 X222.049 Y96.024 E0.05679
G1 X222.043 Y95.224 E0.02708
G1 X223.310 Y95.215 E0.04287
G1 X223.316 Y96.015 E0.02708
G1 X225.188 Y96.002 E0.06337
G1 X225.182 Y95.202 E0.02708
G1 X227.266 Y95.187 E0.07056
G1 X227.271 Y95.987 E0.02708
G1 X228.232 Y95.980 E0.03250
G1 X228.229 Y95.555 E0.01439
G1 F1800.000
G1 X228.226 Y95.180 E0.01861
G1 X229.205 Y95.174 E0.04858
G1 X229.207 Y95.548 E0.01861
G1 F1500.000
G1 X229.211 Y95.973 E0.01439
G1 X230.168 Y95.967 E0.03242
G1 X230.163 Y95.167 E0.02708
G1 X231.644 Y95.156 E0.05011
G1 X231.649 Y95.956 E0.02708
G1 X232.591 Y95.950 E0.03187
G1 X232.586 Y95.150 E0.02708
G1 X234.773 Y95.135 E0.07404
G1 X234.773 Y101.752 E0.22401
G1 X68.664 Y100.589 E5.62273
G1 X62.349 Y100.478 E0.21378
G1 X58.999 Y100.364 E0.11347
G1 X39.717 Y100.165 E0.65270
G1 X39.587 Y100.069 E0.00545
G1 X39.400 Y99.999 E0.00676
G1 X38.994 Y99.948 E0.01386
G1 X38.588 Y99.996 E0.01385
G1 X38.400 Y100.065 E0.00676
G1 X38.284 Y100.150 E0.00487
G1 X33.725 Y100.103 E0.15434
G1 X33.588 Y100.002 E0.00575
G1 X33.402 Y99.929 E0.00677
G1 X32.994 Y99.876 E0.01393
G1 X32.586 Y99.925 E0.01392
G1 X32.399 Y99.997 E0.00679
G1 X32.276 Y100.088 E0.00516
G1 X27.736 Y100.041 E0.15368
G1 X27.590 Y99.929 E0.00623
G1 X27.402 Y99.856 E0.00682
G1 X26.994 Y99.802 E0.01394
G1 X26.586 Y99.852 E0.01393
G1 X26.397 Y99.924 E0.00682
G1 X26.264 Y100.025 E0.00567
G1 X21.735 Y99.968 E0.15331
G1 X21.593 Y99.856 E0.00615
G1 X21.404 Y99.779 E0.00689
G1 X20.994 Y99.723 E0.01401
G1 X20.584 Y99.775 E0.01400
G1 X20.395 Y99.850 E0.00690
G1 X20.270 Y99.948 E0.00537
G1 X15.217 Y99.877 E0.17103
G1 X15.217 Y97.010 E0.09704
G1 X20.270 Y96.939 E0.17103
G1 X20.395 Y97.037 E0.00537
G1 X20.584 Y97.112 E0.00690
G1 X20.994 Y97.164 E0.01400
G1 X21.404 Y97.108 E0.01401
G1 X21.593 Y97.031 E0.00689
G1 X21.735 Y96.919 E0.00615
G1 X26.264 Y96.862 E0.15331
G1 X26.397 Y96.963 E0.00567
G1 X26.586 Y97.035 E0.00682
G1 X26.994 Y97.085 E0.01393
G1 X27.402 Y97.031 E0.01394
G1 X27.590 Y96.958 E0.00682
G1 X27.736 Y96.846 E0.00623
G1 X32.276 Y96.799 E0.15368
G1 X32.399 Y96.890 E0.00516
G1 X32.586 Y96.962 E0.00679
G1 X32.994 Y97.011 E0.01392
G1 X33.402 Y96.958 E0.01393
G1 X33.588 Y96.885 E0.00677
G1 X33.725 Y96.784 E0.00575
G1 X38.284 Y96.737 E0.15434
G1 X38.400 Y96.822 E0.00487
G1 X38.588 Y96.891 E0.00676
G1 X38.994 Y96.939 E0.01385
G1 X39.400 Y96.888 E0.01386
G1 X39.587 Y96.818 E0.00676
G1 X39.717 Y96.722 E0.00545
G1 X58.999 Y96.523 E0.65270
G1 X62.349 Y96.409 E0.11347
G1 X68.664 Y96.298 E0.21378
G1 X197.235 Y95.397 E4.35208
M73 P55 R41
G1 X197.240 Y96.137 E0.02505
M204 S1000
G1 X197.442 Y96.543 F10800.000
G1 F8640.000
G1 X198.152 Y96.191 E-0.21104
G1 X198.147 Y95.391 E-0.18472
G1 X198.251 Y95.390 E-0.02405
G1 X198.257 Y96.190 E-0.18472
G1 X198.930 Y96.185 E-0.15548
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X199.298 Y96.712
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.622 Y97.388 E0.03239
G1 X198.912 Y97.674 E0.01380
G1 X199.694 Y96.892 E0.03744
G1 X200.274 Y96.888 E0.01965
G1 X199.202 Y97.960 E0.05134
G1 X199.492 Y98.246 E0.01380
G1 X200.854 Y96.884 E0.06523
G1 X201.434 Y96.880 E0.01965
G1 X199.782 Y98.532 E0.07912
G1 X200.072 Y98.818 E0.01380
G1 X202.014 Y96.876 E0.09302
G1 X202.594 Y96.872 E0.01965
G1 X200.362 Y99.104 E0.10691
G1 X200.541 Y99.280 E0.00849
G1 X200.592 Y99.301 E0.00186
G1 X200.743 Y99.300 E0.00511
G1 X203.174 Y96.868 E0.11648
G1 X203.754 Y96.864 E0.01965
G1 X201.323 Y99.296 E0.11648
G1 X201.903 Y99.292 E0.01965
G1 X204.335 Y96.860 E0.11648
G1 X204.915 Y96.856 E0.01965
G1 X202.483 Y99.288 E0.11648
G1 X203.063 Y99.284 E0.01965
G1 X205.495 Y96.852 E0.11648
G1 X206.075 Y96.848 E0.01965
G1 X203.643 Y99.280 E0.11648
G1 X203.819 Y99.278 E0.00597
G1 X203.870 Y99.257 E0.00186
G1 X205.438 Y97.667 E0.07562
G1 X205.636 Y97.863 E0.00943
G1 X206.655 Y96.844 E0.04881
G1 X207.235 Y96.840 E0.01965
G1 X205.796 Y98.278 E0.06890
M204 S1000
G1 F8640.000
G1 X207.235 Y96.840 E-0.46976
G1 X206.655 Y96.844 E-0.13395
G1 X206.176 Y97.322 E-0.15629
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.016 Y96.339
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.011 Y95.539 E0.02111
G1 F8640.000
G1 X206.016 Y96.339 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X208.570 Y96.081
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.216 Y98.435 E0.11273
G1 X206.506 Y98.721 E0.01380
G1 X208.395 Y96.832 E0.09049
G1 X208.975 Y96.828 E0.01965
G1 X206.796 Y99.007 E0.10438
G1 X207.028 Y99.235 E0.01101
G1 X207.124 Y99.255 E0.00333
G1 X209.555 Y96.823 E0.11648
G1 X210.136 Y96.819 E0.01965
G1 X207.704 Y99.251 E0.11648
G1 X208.284 Y99.247 E0.01965
G1 X210.716 Y96.815 E0.11648
G1 X211.296 Y96.811 E0.01965
G1 X208.864 Y99.243 E0.11648
G1 X209.444 Y99.239 E0.01965
G1 X211.876 Y96.807 E0.11648
G1 X212.456 Y96.803 E0.01965
G1 X210.029 Y99.230 E0.11623
G1 X210.068 Y99.214 E0.00141
G1 X211.360 Y97.903 E0.06233
G1 X211.648 Y98.187 E0.01370
G1 X213.036 Y96.799 E0.06649
G1 X213.616 Y96.795 E0.01965
G1 X211.938 Y98.473 E0.08038
G1 X212.228 Y98.759 E0.01380
G1 X214.196 Y96.791 E0.09428
G1 X214.776 Y96.787 E0.01965
G1 X212.518 Y99.045 E0.10817
G1 X212.670 Y99.195 E0.00724
G1 X212.721 Y99.216 E0.00186
G1 X212.925 Y99.215 E0.00689
G1 X215.356 Y96.783 E0.11648
G1 X215.937 Y96.779 E0.01965
G1 X213.505 Y99.211 E0.11648
G1 X214.085 Y99.206 E0.01965
G1 X216.517 Y96.775 E0.11648
G1 X217.097 Y96.771 E0.01965
G1 X214.665 Y99.202 E0.11648
G1 X215.245 Y99.198 E0.01965
G1 X217.677 Y96.767 E0.11648
G1 X218.257 Y96.763 E0.01965
G1 X215.825 Y99.194 E0.11648
G1 X215.862 Y99.194 E0.00125
G1 X215.913 Y99.173 E0.00186
G1 X217.055 Y98.015 E0.05508
G1 X217.320 Y98.276 E0.01260
G1 X219.643 Y95.953 E0.11127
G1 X219.658 Y95.953 E0.00053
G1 X219.662 Y96.509 E0.01885
G1 X217.610 Y98.562 E0.09832
G1 X217.900 Y98.848 E0.01380
G1 X219.997 Y96.750 E0.10047
G1 X220.577 Y96.746 E0.01965
G1 X218.190 Y99.134 E0.11437
G1 X218.213 Y99.157 E0.00109
G1 X218.264 Y99.177 E0.00186
G1 X218.726 Y99.174 E0.01565
G1 X221.157 Y96.742 E0.11648
G1 X221.738 Y96.738 E0.01965
G1 X219.306 Y99.170 E0.11648
G1 X219.886 Y99.166 E0.01965
G1 X222.318 Y96.734 E0.11648
G1 X222.898 Y96.730 E0.01965
G1 X220.466 Y99.162 E0.11648
G1 X221.046 Y99.158 E0.01965
G1 X223.478 Y96.726 E0.11648
G1 X224.058 Y96.722 E0.01965
G1 X222.613 Y98.167 E0.06921
G1 X222.903 Y98.453 E0.01380
G1 X224.638 Y96.718 E0.08310
G1 X225.218 Y96.714 E0.01965
G1 X223.193 Y98.739 E0.09700
G1 X223.483 Y99.025 E0.01380
G1 X226.559 Y95.949 E0.14732
G1 X226.562 Y96.522 E0.01939
G1 X223.947 Y99.137 E0.12529
G1 X224.527 Y99.133 E0.01965
G1 X226.959 Y96.702 E0.11648
G1 X227.539 Y96.698 E0.01965
G1 X225.107 Y99.129 E0.11648
G1 X225.687 Y99.125 E0.01965
G1 X228.119 Y96.694 E0.11648
G1 X228.699 Y96.689 E0.01965
G1 X226.083 Y99.306 E0.12531
M204 S1000
G1 F8640.000
G1 X228.410 Y96.978 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X225.718 Y96.214
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.208 Y95.724 E0.02346
M204 S1000
G1 F8640.000
G1 X225.718 Y96.214 E-0.15995
G1 E-0.64005 F2100.00000
G1 Z3.800 F10800.000
G1 X230.907 Y95.772
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.913 Y96.572 E0.01728
G1 F8640.000
G1 X230.907 Y95.772 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X233.427 Y101.214
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.061 Y100.580 E0.03035
G1 X234.061 Y100.004 E0.01949
G1 X233.037 Y101.028 E0.04902
G1 X232.465 Y101.024 E0.01936
G1 X234.061 Y99.428 E0.07639
G1 X234.061 Y98.852 E0.01949
G1 X231.893 Y101.020 E0.10376
G1 X231.321 Y101.016 E0.01936
G1 X234.061 Y98.276 E0.13113
G1 X234.061 Y97.701 E0.01949
G1 X230.750 Y101.012 E0.15851
G1 X230.178 Y101.008 E0.01936
G1 X234.061 Y97.125 E0.18588
G1 X234.061 Y96.549 E0.01949
G1 X229.606 Y101.004 E0.21325
G1 X229.034 Y101.000 E0.01936
G1 X234.061 Y95.973 E0.24062
G1 X234.061 Y95.852 E0.00410
G1 X233.603 Y95.855 E0.01550
G1 X233.304 Y96.154 E0.01430
G1 X233.308 Y96.657 E0.01704
G1 X232.797 Y96.661 E0.01727
G1 X228.462 Y100.996 E0.20752
G1 X227.891 Y100.992 E0.01936
G1 X232.218 Y96.665 E0.20713
G1 X231.638 Y96.669 E0.01963
G1 X227.319 Y100.988 E0.20675
G1 X226.747 Y100.984 E0.01936
G1 X230.853 Y96.878 E0.19655
G1 X230.458 Y96.880 E0.01337
G1 X230.457 Y96.698 E0.00617
G1 X226.175 Y100.980 E0.20496
G1 X225.603 Y100.976 E0.01936
G1 X229.898 Y96.681 E0.20559
G1 X229.318 Y96.685 E0.01963
G1 X229.202 Y96.801 E0.00557
G1 X229.204 Y97.189 E0.01312
G1 X229.123 Y97.390 E0.00734
G1 X227.101 Y99.439 E0.09744
G1 X226.901 Y99.524 E0.00734
G1 X226.476 Y99.527 E0.01438
G1 X225.031 Y100.972 E0.06917
G1 X224.460 Y100.968 E0.01936
G1 X225.897 Y99.531 E0.06878
G1 X225.317 Y99.535 E0.01963
G1 X223.888 Y100.964 E0.06840
G1 X223.316 Y100.960 E0.01936
G1 X224.737 Y99.539 E0.06801
G1 X224.157 Y99.543 E0.01963
G1 X222.744 Y100.956 E0.06762
G1 X222.172 Y100.952 E0.01936
G1 X223.577 Y99.547 E0.06724
G1 X223.351 Y99.466 E0.00815
G1 X223.216 Y99.333 E0.00641
G1 X221.601 Y100.948 E0.07731
G1 X221.029 Y100.944 E0.01936
G1 X222.926 Y99.047 E0.09080
G1 X222.636 Y98.761 E0.01378
G1 X220.457 Y100.940 E0.10430
G1 X219.885 Y100.936 E0.01936
G1 X221.257 Y99.563 E0.06569
G1 X220.678 Y99.568 E0.01963
G1 X219.313 Y100.932 E0.06530
G1 X218.742 Y100.928 E0.01936
G1 X220.098 Y99.572 E0.06492
G1 X219.518 Y99.576 E0.01963
G1 X218.170 Y100.924 E0.06453
G1 X217.598 Y100.920 E0.01936
G1 X218.938 Y99.580 E0.06415
G1 X218.358 Y99.584 E0.01963
G1 X217.026 Y100.916 E0.06376
G1 X216.454 Y100.912 E0.01936
G1 X217.923 Y99.443 E0.07031
G1 X217.633 Y99.157 E0.01378
G1 X215.883 Y100.908 E0.08381
G1 X215.311 Y100.904 E0.01936
G1 X217.343 Y98.871 E0.09730
G1 X217.059 Y98.590 E0.01353
G1 X214.739 Y100.900 E0.11079
G1 X214.167 Y100.896 E0.01936
G1 X215.459 Y99.604 E0.06183
G1 X214.879 Y99.608 E0.01963
G1 X213.595 Y100.892 E0.06145
G1 X213.023 Y100.888 E0.01936
G1 X214.299 Y99.612 E0.06106
G1 X213.719 Y99.616 E0.01963
G1 X212.452 Y100.884 E0.06068
G1 X211.880 Y100.880 E0.01936
G1 X213.139 Y99.620 E0.06029
G1 X212.643 Y99.624 E0.01680
G1 X212.584 Y99.600 E0.00216
G1 X211.308 Y100.876 E0.06108
G1 X210.736 Y100.872 E0.01936
G1 X212.253 Y99.355 E0.07259
G1 X211.963 Y99.069 E0.01378
G1 X210.164 Y100.868 E0.08608
G1 X209.593 Y100.864 E0.01936
G1 X211.673 Y98.783 E0.09958
G1 X211.383 Y98.498 E0.01378
G1 X209.021 Y100.860 E0.11307
G1 X208.449 Y100.856 E0.01936
G1 X209.660 Y99.645 E0.05797
G1 X209.080 Y99.649 E0.01963
G1 X207.877 Y100.852 E0.05759
G1 X207.305 Y100.848 E0.01936
G1 X208.500 Y99.653 E0.05720
G1 X207.920 Y99.657 E0.01963
G1 X206.734 Y100.844 E0.05681
G1 X206.162 Y100.840 E0.01936
G1 X207.340 Y99.661 E0.05642
G1 X207.000 Y99.663 E0.01151
G1 X206.831 Y99.595 E0.00619
G1 X205.590 Y100.836 E0.05941
G1 X205.018 Y100.832 E0.01936
G1 X206.532 Y99.318 E0.07246
G1 X206.242 Y99.032 E0.01378
G1 X204.446 Y100.828 E0.08595
G1 X203.875 Y100.824 E0.01936
G1 X205.952 Y98.746 E0.09945
G1 X205.662 Y98.460 E0.01378
G1 X203.303 Y100.820 E0.11294
G1 X202.731 Y100.816 E0.01936
G1 X203.861 Y99.685 E0.05411
G1 X203.281 Y99.689 E0.01963
G1 X202.159 Y100.812 E0.05373
G1 X201.587 Y100.808 E0.01936
G1 X202.702 Y99.693 E0.05334
G1 X202.122 Y99.697 E0.01963
G1 X201.015 Y100.804 E0.05295
G1 X200.444 Y100.800 E0.01936
G1 X201.542 Y99.701 E0.05257
G1 X200.962 Y99.705 E0.01963
G1 X199.872 Y100.796 E0.05218
G1 X199.300 Y100.792 E0.01936
G1 X200.421 Y99.671 E0.05364
G1 X200.312 Y99.627 E0.00395
G1 X200.099 Y99.417 E0.01014
G1 X198.728 Y100.788 E0.06562
G1 X198.156 Y100.784 E0.01936
G1 X199.809 Y99.131 E0.07912
G1 X199.519 Y98.845 E0.01378
G1 X197.585 Y100.780 E0.09261
G1 X197.013 Y100.775 E0.01936
G1 X199.229 Y98.559 E0.10611
G1 X198.939 Y98.273 E0.01378
G1 X196.441 Y100.771 E0.11960
G1 X195.869 Y100.767 E0.01936
G1 X198.650 Y97.987 E0.13309
G1 X198.360 Y97.701 E0.01378
G1 X195.297 Y100.763 E0.14659
G1 X194.726 Y100.759 E0.01936
G1 X198.177 Y97.308 E0.16522
G1 X198.174 Y96.903 E0.01370
G1 X198.005 Y96.904 E0.00573
G1 X194.154 Y100.755 E0.18435
G1 X193.582 Y100.751 E0.01936
G1 X197.425 Y96.908 E0.18397
G1 X196.845 Y96.912 E0.01963
G1 X193.010 Y100.747 E0.18358
G1 X192.438 Y100.743 E0.01936
G1 X196.531 Y96.651 E0.19593
G1 X196.528 Y96.115 E0.01814
G1 X196.491 Y96.115 E0.00123
G1 X191.867 Y100.739 E0.22137
G1 X191.295 Y100.735 E0.01936
G1 X195.911 Y96.119 E0.22099
G1 X195.331 Y96.123 E0.01963
G1 X190.723 Y100.731 E0.22060
G1 X190.151 Y100.727 E0.01936
G1 X194.751 Y96.127 E0.22022
G1 X194.172 Y96.131 E0.01963
G1 X189.579 Y100.723 E0.21983
G1 X189.007 Y100.719 E0.01936
G1 X193.592 Y96.135 E0.21944
G1 X193.012 Y96.139 E0.01963
G1 X188.436 Y100.715 E0.21906
G1 X187.864 Y100.711 E0.01936
G1 X192.432 Y96.143 E0.21867
G1 X191.852 Y96.147 E0.01963
G1 X187.292 Y100.707 E0.21828
G1 X186.720 Y100.703 E0.01936
G1 X191.272 Y96.151 E0.21790
G1 X190.692 Y96.156 E0.01963
G1 X186.148 Y100.699 E0.21751
G1 X185.577 Y100.695 E0.01936
G1 X190.112 Y96.160 E0.21713
M73 Q55 S41
G1 X189.533 Y96.164 E0.01963
G1 X185.005 Y100.691 E0.21674
G1 X184.433 Y100.687 E0.01936
G1 X188.953 Y96.168 E0.21635
G1 X188.373 Y96.172 E0.01963
G1 X183.861 Y100.683 E0.21597
G1 X183.289 Y100.679 E0.01936
G1 X187.793 Y96.176 E0.21558
G1 X187.213 Y96.180 E0.01963
G1 X182.718 Y100.675 E0.21519
G1 X182.146 Y100.671 E0.01936
G1 X186.633 Y96.184 E0.21481
G1 X186.053 Y96.188 E0.01963
G1 X181.574 Y100.667 E0.21442
G1 X181.002 Y100.663 E0.01936
G1 X185.473 Y96.192 E0.21404
G1 X184.893 Y96.196 E0.01963
G1 X180.430 Y100.659 E0.21365
G1 X179.859 Y100.655 E0.01936
G1 X184.314 Y96.200 E0.21326
G1 X183.734 Y96.204 E0.01963
G1 X179.287 Y100.651 E0.21288
G1 X178.715 Y100.647 E0.01936
G1 X183.154 Y96.208 E0.21249
G1 X182.574 Y96.212 E0.01963
G1 X178.143 Y100.643 E0.21210
G1 X177.571 Y100.639 E0.01936
G1 X181.994 Y96.216 E0.21172
G1 X181.414 Y96.221 E0.01963
G1 X176.999 Y100.635 E0.21133
G1 X176.428 Y100.631 E0.01936
G1 X180.834 Y96.225 E0.21095
G1 X180.254 Y96.229 E0.01963
G1 X175.856 Y100.627 E0.21056
G1 X175.284 Y100.623 E0.01936
G1 X179.675 Y96.233 E0.21017
G1 X179.095 Y96.237 E0.01963
G1 X174.712 Y100.619 E0.20979
G1 X174.140 Y100.615 E0.01936
G1 X178.515 Y96.241 E0.20940
G1 X177.935 Y96.245 E0.01963
G1 X173.569 Y100.611 E0.20901
G1 X172.997 Y100.607 E0.01936
G1 X177.355 Y96.249 E0.20863
G1 X176.775 Y96.253 E0.01963
G1 X172.425 Y100.603 E0.20824
G1 X171.853 Y100.599 E0.01936
G1 X176.195 Y96.257 E0.20786
G1 X175.615 Y96.261 E0.01963
G1 X171.281 Y100.595 E0.20747
G1 X170.710 Y100.591 E0.01936
G1 X175.036 Y96.265 E0.20708
G1 X174.456 Y96.269 E0.01963
G1 X170.138 Y100.587 E0.20670
G1 X169.566 Y100.583 E0.01936
G1 X173.876 Y96.273 E0.20631
G1 X173.296 Y96.277 E0.01963
G1 X168.994 Y100.579 E0.20592
G1 X168.422 Y100.575 E0.01936
G1 X172.716 Y96.281 E0.20554
G1 X172.136 Y96.286 E0.01963
G1 X167.851 Y100.571 E0.20515
G1 X167.279 Y100.567 E0.01936
G1 X171.556 Y96.290 E0.20477
G1 X170.976 Y96.294 E0.01963
G1 X166.707 Y100.563 E0.20438
G1 X166.135 Y100.559 E0.01936
G1 X170.397 Y96.298 E0.20399
G1 X169.817 Y96.302 E0.01963
G1 X165.563 Y100.555 E0.20361
G1 X164.991 Y100.551 E0.01936
G1 X169.237 Y96.306 E0.20322
G1 X168.657 Y96.310 E0.01963
G1 X164.420 Y100.547 E0.20283
G1 X163.848 Y100.543 E0.01936
G1 X168.077 Y96.314 E0.20245
G1 X167.497 Y96.318 E0.01963
G1 X163.276 Y100.539 E0.20206
G1 X162.704 Y100.535 E0.01936
G1 X166.917 Y96.322 E0.20168
G1 X166.337 Y96.326 E0.01963
G1 X162.132 Y100.531 E0.20129
G1 X161.561 Y100.527 E0.01936
G1 X165.757 Y96.330 E0.20090
G1 X165.178 Y96.334 E0.01963
G1 X160.989 Y100.523 E0.20052
G1 X160.417 Y100.519 E0.01936
G1 X164.598 Y96.338 E0.20013
G1 X164.018 Y96.342 E0.01963
G1 X159.845 Y100.515 E0.19974
G1 X159.273 Y100.511 E0.01936
G1 X163.438 Y96.347 E0.19936
G1 X162.858 Y96.351 E0.01963
G1 X158.702 Y100.507 E0.19897
G1 X158.130 Y100.503 E0.01936
G1 X162.278 Y96.355 E0.19859
G1 X161.698 Y96.359 E0.01963
G1 X157.558 Y100.499 E0.19820
G1 X156.986 Y100.495 E0.01936
G1 X161.118 Y96.363 E0.19781
G1 X160.539 Y96.367 E0.01963
G1 X156.414 Y100.491 E0.19743
G1 X155.842 Y100.487 E0.01936
G1 X159.959 Y96.371 E0.19704
G1 X159.379 Y96.375 E0.01963
G1 X155.271 Y100.483 E0.19665
G1 X154.699 Y100.479 E0.01936
G1 X158.799 Y96.379 E0.19627
G1 X158.219 Y96.383 E0.01963
G1 X154.127 Y100.475 E0.19588
G1 X153.555 Y100.471 E0.01936
G1 X157.639 Y96.387 E0.19550
G1 X157.059 Y96.391 E0.01963
G1 X152.983 Y100.467 E0.19511
G1 X152.412 Y100.463 E0.01936
G1 X156.479 Y96.395 E0.19472
G1 X155.900 Y96.399 E0.01963
G1 X151.840 Y100.459 E0.19434
G1 X151.268 Y100.455 E0.01936
G1 X155.320 Y96.403 E0.19395
G1 X154.740 Y96.407 E0.01963
G1 X150.696 Y100.451 E0.19356
G1 X150.124 Y100.447 E0.01936
G1 X154.160 Y96.412 E0.19318
G1 X153.580 Y96.416 E0.01963
G1 X149.553 Y100.443 E0.19279
G1 X148.981 Y100.439 E0.01936
G1 X153.000 Y96.420 E0.19241
G1 X152.420 Y96.424 E0.01963
G1 X148.409 Y100.435 E0.19202
G1 X147.837 Y100.431 E0.01936
G1 X151.840 Y96.428 E0.19163
G1 X151.261 Y96.432 E0.01963
G1 X147.265 Y100.427 E0.19125
G1 X146.694 Y100.423 E0.01936
G1 X150.681 Y96.436 E0.19086
G1 X150.101 Y96.440 E0.01963
G1 X146.122 Y100.419 E0.19047
G1 X145.550 Y100.415 E0.01936
G1 X149.521 Y96.444 E0.19009
G1 X148.941 Y96.448 E0.01963
G1 X144.978 Y100.411 E0.18970
G1 X144.406 Y100.407 E0.01936
G1 X148.361 Y96.452 E0.18932
G1 X147.781 Y96.456 E0.01963
G1 X143.834 Y100.403 E0.18893
G1 X143.263 Y100.399 E0.01936
G1 X147.201 Y96.460 E0.18854
G1 X146.622 Y96.464 E0.01963
G1 X142.691 Y100.395 E0.18816
G1 X142.119 Y100.391 E0.01936
G1 X146.042 Y96.468 E0.18777
G1 X145.462 Y96.472 E0.01963
G1 X141.547 Y100.387 E0.18738
G1 X140.975 Y100.383 E0.01936
G1 X144.882 Y96.477 E0.18700
G1 X144.302 Y96.481 E0.01963
G1 X140.404 Y100.379 E0.18661
G1 X139.832 Y100.375 E0.01936
G1 X143.722 Y96.485 E0.18623
G1 X143.142 Y96.489 E0.01963
G1 X139.260 Y100.371 E0.18584
G1 X138.688 Y100.367 E0.01936
G1 X142.562 Y96.493 E0.18545
G1 X141.982 Y96.497 E0.01963
G1 X138.116 Y100.363 E0.18507
G1 X137.545 Y100.359 E0.01936
G1 X141.403 Y96.501 E0.18468
G1 X140.823 Y96.505 E0.01963
G1 X136.973 Y100.355 E0.18430
G1 X136.401 Y100.351 E0.01936
G1 X140.243 Y96.509 E0.18391
G1 X139.663 Y96.513 E0.01963
G1 X135.829 Y100.347 E0.18352
G1 X135.257 Y100.343 E0.01936
G1 X139.083 Y96.517 E0.18314
G1 X138.503 Y96.521 E0.01963
G1 X134.686 Y100.339 E0.18275
G1 X134.114 Y100.335 E0.01936
G1 X137.923 Y96.525 E0.18236
G1 X137.343 Y96.529 E0.01963
G1 X133.542 Y100.331 E0.18198
G1 X132.970 Y100.327 E0.01936
G1 X136.764 Y96.533 E0.18159
G1 X136.184 Y96.537 E0.01963
G1 X132.398 Y100.323 E0.18121
G1 X131.826 Y100.319 E0.01936
G1 X135.604 Y96.542 E0.18082
G1 X135.024 Y96.546 E0.01963
G1 X131.255 Y100.315 E0.18043
G1 X130.683 Y100.311 E0.01936
G1 X134.444 Y96.550 E0.18005
G1 X133.864 Y96.554 E0.01963
G1 X130.111 Y100.307 E0.17966
G1 X129.539 Y100.303 E0.01936
G1 X133.284 Y96.558 E0.17927
G1 X132.704 Y96.562 E0.01963
G1 X128.967 Y100.299 E0.17889
G1 X128.396 Y100.295 E0.01936
G1 X132.125 Y96.566 E0.17850
G1 X131.545 Y96.570 E0.01963
G1 X127.824 Y100.291 E0.17812
G1 X127.252 Y100.287 E0.01936
G1 X130.965 Y96.574 E0.17773
G1 X130.385 Y96.578 E0.01963
G1 X126.680 Y100.283 E0.17734
G1 X126.108 Y100.279 E0.01936
G1 X129.805 Y96.582 E0.17696
G1 X129.225 Y96.586 E0.01963
G1 X125.537 Y100.275 E0.17657
G1 X124.965 Y100.271 E0.01936
G1 X128.645 Y96.590 E0.17618
G1 X128.065 Y96.594 E0.01963
G1 X124.393 Y100.267 E0.17580
G1 X123.821 Y100.263 E0.01936
G1 X127.486 Y96.598 E0.17541
G1 X126.906 Y96.602 E0.01963
G1 X123.249 Y100.259 E0.17503
G1 X122.678 Y100.255 E0.01936
G1 X126.326 Y96.607 E0.17464
G1 X125.746 Y96.611 E0.01963
G1 X122.106 Y100.251 E0.17425
G1 X121.534 Y100.247 E0.01936
G1 X125.166 Y96.615 E0.17387
G1 X124.586 Y96.619 E0.01963
G1 X120.962 Y100.243 E0.17348
G1 X120.390 Y100.239 E0.01936
G1 X124.006 Y96.623 E0.17309
G1 X123.426 Y96.627 E0.01963
G1 X119.818 Y100.235 E0.17271
G1 X119.247 Y100.231 E0.01936
G1 X122.846 Y96.631 E0.17232
G1 X122.267 Y96.635 E0.01963
G1 X118.675 Y100.227 E0.17194
G1 X118.103 Y100.223 E0.01936
G1 X121.687 Y96.639 E0.17155
G1 X121.107 Y96.643 E0.01963
G1 X117.531 Y100.219 E0.17116
G1 X116.959 Y100.215 E0.01936
G1 X120.527 Y96.647 E0.17078
G1 X119.947 Y96.651 E0.01963
G1 X116.388 Y100.211 E0.17039
G1 X115.816 Y100.207 E0.01936
G1 X119.367 Y96.655 E0.17000
G1 X118.787 Y96.659 E0.01963
G1 X115.244 Y100.203 E0.16962
G1 X114.672 Y100.199 E0.01936
G1 X118.207 Y96.663 E0.16923
G1 X117.628 Y96.667 E0.01963
G1 X114.100 Y100.195 E0.16885
G1 X113.529 Y100.191 E0.01936
G1 X117.048 Y96.672 E0.16846
G1 X116.468 Y96.676 E0.01963
G1 X112.957 Y100.187 E0.16807
G1 X112.385 Y100.183 E0.01936
G1 X115.888 Y96.680 E0.16769
G1 X115.308 Y96.684 E0.01963
G1 X111.813 Y100.179 E0.16730
G1 X111.241 Y100.175 E0.01936
G1 X114.728 Y96.688 E0.16691
G1 X114.148 Y96.692 E0.01963
G1 X110.670 Y100.171 E0.16653
G1 X110.098 Y100.167 E0.01936
G1 X113.568 Y96.696 E0.16614
G1 X112.989 Y96.700 E0.01963
G1 X109.526 Y100.163 E0.16576
G1 X108.954 Y100.159 E0.01936
G1 X112.409 Y96.704 E0.16537
G1 X111.829 Y96.708 E0.01963
G1 X108.382 Y100.155 E0.16498
G1 X107.810 Y100.151 E0.01936
G1 X111.249 Y96.712 E0.16460
G1 X110.669 Y96.716 E0.01963
G1 X107.239 Y100.147 E0.16421
G1 X106.667 Y100.143 E0.01936
G1 X110.089 Y96.720 E0.16382
G1 X109.509 Y96.724 E0.01963
G1 X106.095 Y100.139 E0.16344
G1 X105.523 Y100.135 E0.01936
G1 X108.929 Y96.728 E0.16305
G1 X108.350 Y96.732 E0.01963
G1 X104.951 Y100.131 E0.16267
G1 X104.380 Y100.127 E0.01936
G1 X107.770 Y96.737 E0.16228
G1 X107.190 Y96.741 E0.01963
G1 X103.808 Y100.123 E0.16189
G1 X103.236 Y100.119 E0.01936
G1 X106.610 Y96.745 E0.16151
G1 X106.030 Y96.749 E0.01963
G1 X102.664 Y100.115 E0.16112
G1 X102.092 Y100.111 E0.01936
G1 X105.450 Y96.753 E0.16073
G1 X104.870 Y96.757 E0.01963
G1 X101.521 Y100.107 E0.16035
G1 X100.949 Y100.103 E0.01936
G1 X104.290 Y96.761 E0.15996
G1 X103.710 Y96.765 E0.01963
G1 X100.377 Y100.099 E0.15958
G1 X99.805 Y100.095 E0.01936
G1 X103.131 Y96.769 E0.15919
G1 X102.551 Y96.773 E0.01963
G1 X99.233 Y100.091 E0.15880
G1 X98.662 Y100.087 E0.01936
G1 X101.971 Y96.777 E0.15842
G1 X101.391 Y96.781 E0.01963
G1 X98.090 Y100.083 E0.15803
G1 X97.518 Y100.079 E0.01936
G1 X100.811 Y96.785 E0.15764
G1 X100.231 Y96.789 E0.01963
G1 X96.946 Y100.075 E0.15726
G1 X96.374 Y100.071 E0.01936
G1 X99.651 Y96.793 E0.15687
G1 X99.071 Y96.797 E0.01963
G1 X95.802 Y100.067 E0.15649
G1 X95.231 Y100.062 E0.01936
G1 X98.492 Y96.802 E0.15610
G1 X97.912 Y96.806 E0.01963
G1 X94.659 Y100.058 E0.15571
G1 X94.087 Y100.054 E0.01936
G1 X97.332 Y96.810 E0.15533
G1 X96.752 Y96.814 E0.01963
G1 X93.515 Y100.050 E0.15494
G1 X92.943 Y100.046 E0.01936
G1 X96.172 Y96.818 E0.15455
G1 X95.592 Y96.822 E0.01963
G1 X92.372 Y100.042 E0.15417
G1 X91.800 Y100.038 E0.01936
G1 X95.012 Y96.826 E0.15378
G1 X94.432 Y96.830 E0.01963
G1 X91.228 Y100.034 E0.15340
G1 X90.656 Y100.030 E0.01936
G1 X93.853 Y96.834 E0.15301
G1 X93.273 Y96.838 E0.01963
G1 X90.084 Y100.026 E0.15262
G1 X89.513 Y100.022 E0.01936
G1 X92.693 Y96.842 E0.15224
G1 X92.113 Y96.846 E0.01963
G1 X88.941 Y100.018 E0.15185
G1 X88.369 Y100.014 E0.01936
G1 X91.533 Y96.850 E0.15146
G1 X90.953 Y96.854 E0.01963
G1 X87.797 Y100.010 E0.15108
G1 X87.225 Y100.006 E0.01936
G1 X90.373 Y96.858 E0.15069
G1 X89.793 Y96.863 E0.01963
G1 X86.653 Y100.002 E0.15031
G1 X86.082 Y99.998 E0.01936
G1 X89.214 Y96.867 E0.14992
G1 X88.634 Y96.871 E0.01963
G1 X85.510 Y99.994 E0.14953
G1 X84.938 Y99.990 E0.01936
G1 X88.054 Y96.875 E0.14915
G1 X87.474 Y96.879 E0.01963
G1 X84.366 Y99.986 E0.14876
G1 X83.794 Y99.982 E0.01936
G1 X86.894 Y96.883 E0.14837
G1 X86.314 Y96.887 E0.01963
G1 X83.223 Y99.978 E0.14799
G1 X82.651 Y99.974 E0.01936
G1 X85.734 Y96.891 E0.14760
G1 X85.154 Y96.895 E0.01963
G1 X82.079 Y99.970 E0.14722
G1 X81.507 Y99.966 E0.01936
G1 X84.575 Y96.899 E0.14683
G1 X83.995 Y96.903 E0.01963
G1 X80.935 Y99.962 E0.14644
G1 X80.364 Y99.958 E0.01936
G1 X83.415 Y96.907 E0.14606
G1 X82.835 Y96.911 E0.01963
G1 X79.792 Y99.954 E0.14567
G1 X79.220 Y99.950 E0.01936
G1 X82.255 Y96.915 E0.14528
G1 X81.675 Y96.919 E0.01963
G1 X78.648 Y99.946 E0.14490
G1 X78.076 Y99.942 E0.01936
G1 X81.095 Y96.923 E0.14451
G1 X80.515 Y96.928 E0.01963
G1 X77.505 Y99.938 E0.14413
G1 X76.933 Y99.934 E0.01936
G1 X79.935 Y96.932 E0.14374
G1 X79.356 Y96.936 E0.01963
G1 X76.361 Y99.930 E0.14335
G1 X75.789 Y99.926 E0.01936
G1 X78.776 Y96.940 E0.14297
G1 X78.196 Y96.944 E0.01963
G1 X75.217 Y99.922 E0.14258
G1 X74.645 Y99.918 E0.01936
G1 X77.616 Y96.948 E0.14219
G1 X77.036 Y96.952 E0.01963
G1 X74.074 Y99.914 E0.14181
G1 X73.502 Y99.910 E0.01936
G1 X76.456 Y96.956 E0.14142
G1 X75.876 Y96.960 E0.01963
G1 X72.930 Y99.906 E0.14104
G1 X72.358 Y99.902 E0.01936
G1 X75.296 Y96.964 E0.14065
G1 X74.717 Y96.968 E0.01963
G1 X71.786 Y99.898 E0.14026
G1 X71.215 Y99.894 E0.01936
G1 X74.137 Y96.972 E0.13988
G1 X73.557 Y96.976 E0.01963
G1 X70.643 Y99.890 E0.13949
G1 X70.071 Y99.886 E0.01936
G1 X72.977 Y96.980 E0.13910
G1 X72.397 Y96.984 E0.01963
G1 X69.499 Y99.882 E0.13872
G1 X68.927 Y99.878 E0.01936
G1 X71.817 Y96.988 E0.13833
G1 X71.237 Y96.993 E0.01963
G1 X68.359 Y99.871 E0.13779
G1 X67.793 Y99.861 E0.01916
G1 X70.657 Y96.997 E0.13712
G1 X70.078 Y97.001 E0.01963
G1 X67.227 Y99.851 E0.13645
G1 X66.661 Y99.841 E0.01916
G1 X69.498 Y97.005 E0.13578
G1 X68.918 Y97.009 E0.01963
G1 X66.095 Y99.831 E0.13511
G1 X65.529 Y99.821 E0.01916
G1 X68.334 Y97.016 E0.13427
G1 X67.748 Y97.027 E0.01984
G1 X64.963 Y99.811 E0.13330
G1 X64.398 Y99.802 E0.01916
G1 X67.162 Y97.037 E0.13234
G1 X66.576 Y97.047 E0.01984
G1 X63.832 Y99.792 E0.13137
G1 X63.444 Y99.785 E0.01312
G1 X63.450 Y99.597 E0.00635
G1 X65.990 Y97.058 E0.12157
G1 X65.404 Y97.068 E0.01984
G1 X63.237 Y99.235 E0.10374
G1 X62.687 Y99.209 E0.01864
G1 X64.818 Y97.078 E0.10201
G1 X64.232 Y97.088 E0.01984
G1 X62.137 Y99.183 E0.10029
G1 X61.587 Y99.158 E0.01864
G1 X63.832 Y96.912 E0.10749
M204 S1000
G1 X63.097 Y96.925 F10800.000
M204 S1250
G1 F4800.000
G1 X62.755 Y97.267 E0.01653
G1 X62.145 Y97.296 E0.02086
G1 X62.319 Y97.123 E0.00836
G1 X61.717 Y97.143 E0.02057
G1 X61.536 Y97.324 E0.00875
G1 X60.926 Y97.353 E0.02086
G1 X61.115 Y97.164 E0.00915
G1 X60.514 Y97.184 E0.02057
G1 X60.316 Y97.381 E0.00954
G1 X59.706 Y97.410 E0.02086
G1 X59.912 Y97.205 E0.00993
G1 X59.310 Y97.225 E0.02057
G1 X59.097 Y97.439 E0.01032
G1 X59.007 Y97.443 E0.00307
G1 X58.504 Y97.450 E0.01718
G1 X58.716 Y97.238 E0.01023
G1 X58.129 Y97.244 E0.02007
G1 X57.915 Y97.458 E0.01033
G1 X57.325 Y97.466 E0.02014
G1 X57.542 Y97.250 E0.01044
G1 X56.954 Y97.256 E0.02007
G1 X56.736 Y97.475 E0.01055
G1 X56.147 Y97.483 E0.02014
G1 X56.367 Y97.262 E0.01065
G1 X55.780 Y97.268 E0.02007
G1 X55.555 Y97.493 E0.01084
G1 X54.962 Y97.505 E0.02028
G1 X55.193 Y97.275 E0.01113
G1 X54.605 Y97.281 E0.02007
G1 X54.369 Y97.517 E0.01143
G1 X53.776 Y97.529 E0.02028
G1 X54.018 Y97.287 E0.01172
G1 X53.431 Y97.293 E0.02007
G1 X53.182 Y97.541 E0.01201
G1 X52.589 Y97.553 E0.02028
G1 X52.844 Y97.299 E0.01230
G1 X52.256 Y97.305 E0.02007
G1 X51.996 Y97.566 E0.01259
G1 X51.402 Y97.578 E0.02028
G1 X51.669 Y97.311 E0.01288
G1 X51.082 Y97.317 E0.02007
G1 X50.809 Y97.590 E0.01318
G1 X50.216 Y97.602 E0.02028
G1 X50.495 Y97.323 E0.01347
G1 X49.907 Y97.329 E0.02007
G1 X49.623 Y97.614 E0.01376
G1 X49.029 Y97.626 E0.02028
G1 X49.320 Y97.335 E0.01405
G1 X48.733 Y97.341 E0.02007
G1 X48.436 Y97.638 E0.01434
G1 X47.843 Y97.650 E0.02028
G1 X48.146 Y97.347 E0.01464
G1 X47.558 Y97.354 E0.02007
G1 X47.249 Y97.662 E0.01493
G1 X46.656 Y97.675 E0.02028
G1 X46.971 Y97.360 E0.01522
G1 X46.384 Y97.366 E0.02007
G1 X46.063 Y97.687 E0.01551
G1 X45.470 Y97.699 E0.02028
G1 X45.797 Y97.372 E0.01580
G1 X45.209 Y97.378 E0.02007
G1 X44.876 Y97.711 E0.01610
G1 X44.283 Y97.723 E0.02028
G1 X44.622 Y97.384 E0.01639
G1 X44.035 Y97.390 E0.02007
G1 X43.690 Y97.735 E0.01668
G1 X43.096 Y97.747 E0.02028
G1 X43.448 Y97.396 E0.01697
G1 X42.860 Y97.402 E0.02007
G1 X42.503 Y97.759 E0.01726
G1 X41.910 Y97.771 E0.02028
G1 X42.273 Y97.408 E0.01755
G1 X41.686 Y97.414 E0.02007
G1 X41.317 Y97.784 E0.01785
G1 X40.723 Y97.796 E0.02028
G1 X41.099 Y97.420 E0.01814
G1 X40.511 Y97.426 E0.02007
G1 X38.669 Y99.269 E0.08904
G1 X38.997 Y99.230 E0.01128
G1 X39.256 Y99.263 E0.00894
G1 X39.678 Y98.841 E0.02040
G1 X39.782 Y98.965 E0.00553
G1 X39.932 Y99.072 E0.00631
G1 X40.024 Y99.076 E0.00316
G1 X39.736 Y99.364 E0.01393
G1 X39.954 Y99.455 E0.00808
G1 X40.224 Y99.458 E0.00920
G1 X40.593 Y99.089 E0.01783
G1 X41.162 Y99.100 E0.01947
G1 X40.799 Y99.464 E0.01756
G1 X41.374 Y99.469 E0.01966
G1 X41.732 Y99.112 E0.01728
G1 X42.301 Y99.123 E0.01947
G1 X41.949 Y99.475 E0.01701
G1 X42.525 Y99.481 E0.01966
G1 X42.871 Y99.135 E0.01673
G1 X43.440 Y99.147 E0.01947
G1 X43.100 Y99.487 E0.01646
G1 X43.675 Y99.493 E0.01966
G1 X44.010 Y99.158 E0.01618
G1 X44.580 Y99.170 E0.01947
G1 X44.250 Y99.499 E0.01591
G1 X44.826 Y99.505 E0.01966
G1 X45.149 Y99.182 E0.01563
G1 X45.719 Y99.193 E0.01947
G1 X45.401 Y99.511 E0.01536
G1 X45.976 Y99.517 E0.01966
G1 X46.288 Y99.205 E0.01509
G1 X46.858 Y99.217 E0.01947
G1 X46.551 Y99.523 E0.01481
G1 X47.126 Y99.529 E0.01966
G1 X47.427 Y99.228 E0.01454
G1 X47.997 Y99.240 E0.01947
G1 X47.702 Y99.535 E0.01426
G1 X48.277 Y99.541 E0.01966
G1 X48.566 Y99.251 E0.01399
G1 X49.136 Y99.263 E0.01947
G1 X48.852 Y99.547 E0.01371
G1 X49.427 Y99.553 E0.01966
G1 X49.705 Y99.275 E0.01344
G1 X50.275 Y99.286 E0.01947
G1 X50.003 Y99.559 E0.01316
G1 X50.578 Y99.565 E0.01966
G1 X50.844 Y99.298 E0.01289
G1 X51.414 Y99.310 E0.01947
G1 X51.153 Y99.571 E0.01261
G1 X51.728 Y99.577 E0.01966
G1 X51.984 Y99.321 E0.01234
G1 X52.553 Y99.333 E0.01947
G1 X52.303 Y99.583 E0.01207
G1 X52.879 Y99.588 E0.01966
G1 X53.123 Y99.344 E0.01179
G1 X53.692 Y99.356 E0.01947
G1 X53.454 Y99.594 E0.01152
G1 X54.029 Y99.600 E0.01966
G1 X54.262 Y99.368 E0.01124
G1 X54.831 Y99.379 E0.01947
G1 X54.604 Y99.606 E0.01097
G1 X55.180 Y99.612 E0.01966
G1 X55.401 Y99.391 E0.01069
G1 X55.971 Y99.402 E0.01950
G1 X55.755 Y99.618 E0.01047
G1 X56.330 Y99.624 E0.01966
G1 X56.544 Y99.410 E0.01037
G1 X57.118 Y99.418 E0.01959
G1 X56.905 Y99.630 E0.01026
G1 X57.480 Y99.636 E0.01966
G1 X57.691 Y99.426 E0.01016
G1 X58.264 Y99.434 E0.01959
G1 X58.056 Y99.642 E0.01006
G1 X58.631 Y99.648 E0.01966
G1 X58.837 Y99.442 E0.00996
G1 X59.398 Y99.462 E0.01917
G1 X59.202 Y99.658 E0.00946
G1 X59.764 Y99.677 E0.01922
G1 X59.953 Y99.488 E0.00913
G1 X60.508 Y99.515 E0.01899
G1 X60.326 Y99.697 E0.00880
G1 X60.888 Y99.716 E0.01922
G1 X61.063 Y99.541 E0.00846
G1 X61.618 Y99.567 E0.01899
G1 X61.450 Y99.735 E0.00813
G1 X62.012 Y99.754 E0.01922
G1 X62.173 Y99.593 E0.00780
G1 X62.728 Y99.619 E0.01899
G1 X62.397 Y99.950 E0.01600
M204 S1000
G1 F8640.000
G1 X62.728 Y99.619 E-0.10813
G1 X62.173 Y99.593 E-0.12833
G1 X62.012 Y99.754 E-0.05268
G1 X61.450 Y99.735 E-0.12986
G1 X61.618 Y99.567 E-0.05493
G1 X61.063 Y99.541 E-0.12833
G1 X60.888 Y99.716 E-0.05718
G1 X60.453 Y99.701 E-0.10057
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X60.861 Y99.307
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.481 Y97.688 E0.07752
G1 X61.877 Y97.716 E0.02047
G1 X60.487 Y99.106 E0.06655
G1 X59.937 Y99.080 E0.01864
G1 X61.273 Y97.744 E0.06396
G1 X60.669 Y97.772 E0.02047
G1 X59.387 Y99.054 E0.06137
G1 X58.831 Y99.035 E0.01883
G1 X60.064 Y97.801 E0.05907
G1 X59.460 Y97.829 E0.02047
G1 X58.263 Y99.027 E0.05733
G1 X57.695 Y99.019 E0.01922
G1 X58.862 Y97.852 E0.05585
G1 X58.278 Y97.860 E0.01977
G1 X57.127 Y99.011 E0.05508
G1 X56.559 Y99.003 E0.01922
G1 X57.694 Y97.868 E0.05431
G1 X57.110 Y97.876 E0.01977
G1 X55.991 Y98.995 E0.05353
G1 X55.426 Y98.984 E0.01914
G1 X56.526 Y97.885 E0.05264
G1 X55.942 Y97.893 E0.01977
G1 X54.862 Y98.973 E0.05169
G1 X54.297 Y98.961 E0.01910
G1 X55.355 Y97.904 E0.05061
G1 X54.767 Y97.916 E0.01990
G1 X53.733 Y98.950 E0.04948
G1 X53.169 Y98.938 E0.01910
G1 X54.179 Y97.928 E0.04835
G1 X53.591 Y97.940 E0.01990
G1 X52.604 Y98.927 E0.04723
G1 X52.040 Y98.915 E0.01910
G1 X53.003 Y97.952 E0.04610
G1 X52.415 Y97.964 E0.01990
G1 X51.476 Y98.904 E0.04498
G1 X50.912 Y98.892 E0.01910
G1 X51.828 Y97.976 E0.04385
G1 X51.240 Y97.988 E0.01990
G1 X50.347 Y98.881 E0.04272
G1 X49.783 Y98.869 E0.01910
G1 X50.652 Y98.000 E0.04160
G1 X50.064 Y98.012 E0.01990
G1 X49.219 Y98.858 E0.04047
G1 X48.654 Y98.846 E0.01910
G1 X49.476 Y98.024 E0.03935
G1 X48.889 Y98.036 E0.01990
G1 X48.090 Y98.835 E0.03822
G1 X47.526 Y98.823 E0.01910
G1 X48.301 Y98.048 E0.03709
G1 X47.713 Y98.060 E0.01990
G1 X46.962 Y98.811 E0.03597
G1 X46.397 Y98.800 E0.01910
G1 X47.125 Y98.072 E0.03484
G1 X46.537 Y98.084 E0.01990
G1 X45.833 Y98.788 E0.03372
G1 X45.269 Y98.777 E0.01910
G1 X45.949 Y98.096 E0.03259
G1 X45.362 Y98.108 E0.01990
G1 X44.704 Y98.765 E0.03146
G1 X44.140 Y98.754 E0.01910
G1 X44.774 Y98.120 E0.03034
G1 X44.186 Y98.132 E0.01990
G1 X43.576 Y98.742 E0.02921
G1 X43.011 Y98.731 E0.01910
G1 X43.598 Y98.144 E0.02809
G1 X43.010 Y98.156 E0.01990
G1 X42.447 Y98.719 E0.02696
G1 X41.883 Y98.708 E0.01910
G1 X42.423 Y98.168 E0.02583
G1 X41.835 Y98.180 E0.01990
G1 X41.319 Y98.696 E0.02471
G1 X40.754 Y98.685 E0.01910
G1 X41.247 Y98.192 E0.02358
G1 X40.659 Y98.204 E0.01990
G1 X40.012 Y98.851 E0.03097
M204 S1000
G1 F8640.000
G1 X40.659 Y98.204 E-0.21129
G1 X41.247 Y98.192 E-0.13576
G1 X40.754 Y98.685 E-0.16086
G1 X41.319 Y98.696 E-0.13032
G1 X41.691 Y98.323 E-0.12177
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.742 Y99.615
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.893 Y97.464 E0.10395
G1 X39.573 Y97.585 E0.01168
G1 X39.136 Y97.639 E0.01504
G1 X38.516 Y98.260 E0.02997
G1 X38.397 Y98.185 E0.00479
G1 X38.213 Y97.981 E0.00939
G1 X38.586 Y97.608 E0.01803
G1 X38.420 Y97.589 E0.00571
G1 X38.131 Y97.482 E0.01052
G1 X37.532 Y98.082 E0.02898
M204 S1000
G1 X37.851 Y98.111 F10800.000
M204 S1250
G1 F4800.000
G1 X37.209 Y98.753 E0.03075
M204 S1000
G1 X36.936 Y98.677 F10800.000
M204 S1250
G1 F4800.000
G1 X36.197 Y99.416 E0.03570
G1 X36.772 Y99.422 E0.01966
G1 X37.217 Y98.978 E0.02146
G1 X37.778 Y98.997 E0.01920
G1 X37.166 Y99.609 E0.02957
M204 S1000
G1 F8640.000
G1 X37.778 Y98.997 E-0.19979
G1 X37.217 Y98.978 E-0.12975
G1 X36.772 Y99.422 E-0.14503
G1 X36.197 Y99.416 E-0.13283
G1 X36.664 Y98.949 E-0.15260
G1 E-0.04000 F2100.00000
M73 P56 R40
G1 Z3.800 F10800.000
G1 X35.441 Y99.591
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.575 Y97.457 E0.10315
G1 X36.988 Y97.463 E0.02007
G1 X35.047 Y99.404 E0.09381
G1 X34.471 Y99.398 E0.01966
G1 X36.401 Y97.469 E0.09323
G1 X35.813 Y97.475 E0.02007
G1 X33.921 Y99.367 E0.09143
G1 X33.580 Y99.234 E0.01251
G1 X33.486 Y99.221 E0.00326
G1 X35.226 Y97.481 E0.08410
G1 X34.639 Y97.487 E0.02007
G1 X32.964 Y99.162 E0.08093
G1 X32.413 Y99.229 E0.01898
G1 X32.256 Y99.289 E0.00574
G1 X34.052 Y97.493 E0.08678
G1 X33.963 Y97.494 E0.00302
G1 X33.580 Y97.653 E0.01417
G1 X33.270 Y97.694 E0.01070
G1 X31.595 Y99.368 E0.08093
G1 X31.020 Y99.362 E0.01966
G1 X32.691 Y97.692 E0.08073
G1 X32.413 Y97.658 E0.00956
G1 X32.218 Y97.583 E0.00713
G1 X30.445 Y99.356 E0.08568
G1 X29.870 Y99.350 E0.01966
G1 X31.703 Y97.517 E0.08858
G1 X31.115 Y97.524 E0.02007
G1 X29.294 Y99.345 E0.08800
G1 X28.719 Y99.339 E0.01966
G1 X30.528 Y97.530 E0.08742
G1 X29.941 Y97.536 E0.02007
G1 X29.208 Y98.269 E0.03542
G1 X29.200 Y98.189 E0.00275
G1 X28.689 Y98.207 E0.01748
G1 X29.354 Y97.542 E0.03212
G1 X28.766 Y97.548 E0.02007
G1 X27.203 Y99.111 E0.07554
G1 X27.581 Y99.161 E0.01302
G1 X27.692 Y99.204 E0.00406
G1 X28.231 Y98.664 E0.02607
G1 X28.793 Y98.684 E0.01920
G1 X27.963 Y99.514 E0.04011
M204 S1000
G1 F8640.000
G1 X28.793 Y98.684 E-0.27101
G1 X28.231 Y98.664 E-0.12975
G1 X27.692 Y99.204 E-0.17618
G1 X27.581 Y99.161 E-0.02742
G1 X27.203 Y99.111 E-0.08795
G1 X27.411 Y98.904 E-0.06770
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.362 Y99.371
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.179 Y97.554 E0.08782
G1 X27.980 Y97.556 E0.00680
G1 X27.581 Y97.726 E0.01483
G1 X27.402 Y97.750 E0.00616
G1 X25.844 Y99.308 E0.07528
G1 X25.270 Y99.300 E0.01961
G1 X26.793 Y97.778 E0.07357
G1 X26.412 Y97.731 E0.01311
G1 X26.301 Y97.689 E0.00406
G1 X24.697 Y99.293 E0.07754
G1 X24.123 Y99.286 E0.01961
G1 X25.829 Y97.580 E0.08246
G1 X25.240 Y97.587 E0.02011
G1 X23.549 Y99.279 E0.08175
G1 X22.975 Y99.271 E0.01961
G1 X24.652 Y97.594 E0.08104
G1 X24.063 Y97.602 E0.02011
G1 X22.401 Y99.264 E0.08033
G1 X21.986 Y99.259 E0.01416
G1 X21.880 Y99.204 E0.00409
G1 X23.475 Y97.609 E0.07704
G1 X22.886 Y97.617 E0.02011
G1 X21.438 Y99.064 E0.06996
G1 X20.997 Y99.005 E0.01520
G1 X20.905 Y99.016 E0.00318
G1 X22.297 Y97.624 E0.06727
G1 X21.986 Y97.628 E0.01062
G1 X21.590 Y97.802 E0.01481
G1 X21.530 Y97.810 E0.00205
G1 X20.166 Y99.174 E0.06593
G1 X20.029 Y99.232 E0.00508
G1 X19.534 Y99.225 E0.01690
G1 X20.890 Y97.869 E0.06554
G1 X20.380 Y97.798 E0.01760
G1 X18.961 Y99.217 E0.06858
G1 X18.388 Y99.209 E0.01959
G1 X19.941 Y97.656 E0.07503
G1 X19.351 Y97.665 E0.02014
G1 X17.815 Y99.201 E0.07424
G1 X17.242 Y99.193 E0.01959
G1 X18.762 Y97.673 E0.07346
G1 X18.172 Y97.681 E0.02014
G1 X16.668 Y99.185 E0.07267
G1 X16.095 Y99.177 E0.01959
G1 X17.583 Y97.689 E0.07188
G1 X16.993 Y97.698 E0.02014
G1 X15.930 Y98.761 E0.05140
G1 X15.930 Y98.180 E0.01986
G1 X16.590 Y97.520 E0.03189
M204 S1000
G1 F8640.000
G1 X15.930 Y98.180 E-0.21550
G1 X15.930 Y98.761 E-0.13419
G1 X16.993 Y97.698 E-0.34731
G1 X17.266 Y97.694 E-0.06300
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.194 Y96.268
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.188 Y95.468 E0.00724
G1 F8640.000
G1 X216.194 Y96.268 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X214.585 Y108.796
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X214.590 Y109.596 E0.02708
G1 X218.896 Y109.566 E0.14575
G1 X218.891 Y108.766 E0.02708
G1 X219.962 Y108.758 E0.03625
G1 X219.967 Y109.558 E0.02708
G1 X222.459 Y109.541 E0.08435
G1 X222.453 Y108.741 E0.02708
G1 X222.906 Y108.738 E0.01531
G1 X222.911 Y109.538 E0.02708
G1 X225.598 Y109.519 E0.09093
G1 X225.592 Y108.719 E0.02708
G1 X226.862 Y108.710 E0.04299
G1 X226.867 Y109.510 E0.02708
G1 X228.642 Y109.498 E0.06008
G1 X228.636 Y108.698 E0.02708
G1 X228.801 Y108.696 E0.00558
G1 X228.807 Y109.496 E0.02708
G1 X230.578 Y109.484 E0.05996
G1 X230.573 Y108.684 E0.02708
G1 X231.239 Y108.679 E0.02256
G1 X231.245 Y109.479 E0.02708
G1 X233.000 Y109.467 E0.05943
G1 X232.995 Y108.667 E0.02708
G1 X234.366 Y108.658 E0.04640
G1 X234.366 Y114.456 E0.19626
G1 X68.669 Y113.295 E5.60878
G1 X62.360 Y113.184 E0.21360
G1 X59.008 Y113.070 E0.11352
G1 X39.853 Y112.872 E0.64841
G1 X39.784 Y112.821 E0.00290
G1 X39.499 Y112.714 E0.01030
G1 X38.996 Y112.651 E0.01717
G1 X38.492 Y112.710 E0.01717
G1 X38.206 Y112.816 E0.01031
G1 X38.153 Y112.855 E0.00221
G1 X33.861 Y112.810 E0.14529
G1 X33.787 Y112.755 E0.00311
G1 X33.504 Y112.645 E0.01030
G1 X32.996 Y112.579 E0.01735
G1 X32.487 Y112.640 E0.01735
G1 X32.201 Y112.750 E0.01037
G1 X32.144 Y112.792 E0.00241
G1 X27.876 Y112.748 E0.14448
G1 X27.791 Y112.684 E0.00359
G1 X27.504 Y112.572 E0.01044
G1 X26.996 Y112.505 E0.01737
G1 X26.486 Y112.567 E0.01737
G1 X26.198 Y112.678 E0.01045
G1 X26.130 Y112.730 E0.00290
G1 X21.879 Y112.676 E0.14390
G1 X21.800 Y112.614 E0.00341
G1 X21.510 Y112.495 E0.01059
G1 X20.996 Y112.426 E0.01756
G1 X20.482 Y112.490 E0.01755
G1 X20.190 Y112.607 E0.01063
G1 X20.132 Y112.652 E0.00249
G1 X15.624 Y112.589 E0.15259
G1 X15.624 Y110.525 E0.06986
G1 X20.132 Y110.461 E0.15259
G1 X20.190 Y110.507 E0.00249
G1 X20.482 Y110.623 E0.01063
G1 X20.996 Y110.688 E0.01755
G1 X21.510 Y110.618 E0.01756
G1 X21.800 Y110.500 E0.01059
G1 X21.879 Y110.437 E0.00341
G1 X26.130 Y110.383 E0.14390
G1 X26.198 Y110.435 E0.00290
G1 X26.486 Y110.546 E0.01045
G1 X26.996 Y110.608 E0.01737
G1 X27.504 Y110.541 E0.01737
G1 X27.791 Y110.429 E0.01044
G1 X27.876 Y110.365 E0.00359
G1 X32.144 Y110.321 E0.14448
G1 X32.201 Y110.363 E0.00241
G1 X32.487 Y110.473 E0.01037
G1 X32.996 Y110.535 E0.01735
G1 X33.504 Y110.468 E0.01735
G1 X33.787 Y110.358 E0.01030
G1 X33.861 Y110.303 E0.00311
G1 X38.153 Y110.259 E0.14529
G1 X38.206 Y110.297 E0.00221
G1 X38.492 Y110.403 E0.01031
G1 X38.996 Y110.462 E0.01717
G1 X39.499 Y110.399 E0.01717
G1 X39.784 Y110.292 E0.01030
G1 X39.853 Y110.241 E0.00291
G1 X59.008 Y110.043 E0.64841
G1 X62.360 Y109.929 E0.11352
G1 X68.669 Y109.818 E0.21360
G1 X196.831 Y108.920 E4.33822
G1 X196.836 Y109.720 E0.02708
G1 X201.824 Y109.685 E0.16885
G1 X201.819 Y108.885 E0.02708
M73 Q56 S40
G1 X201.912 Y108.885 E0.00316
G1 X201.917 Y109.685 E0.02708
G1 X207.743 Y109.644 E0.19719
G1 X207.737 Y108.844 E0.02708
G1 X208.689 Y108.837 E0.03222
G1 X208.695 Y109.637 E0.02708
G1 X210.456 Y109.625 E0.05963
G1 X210.451 Y108.825 E0.02708
G1 X210.772 Y108.823 E0.01087
G1 X210.777 Y109.623 E0.02708
G1 X214.523 Y109.596 E0.12677
G1 X214.525 Y108.796 E0.02708
M204 S1000
G1 F8640.000
G1 X214.590 Y109.596 E-0.18523
G1 X217.080 Y109.579 E-0.57477
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X229.211 Y109.087
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.168 Y109.080 E0.03242
G1 X230.163 Y108.280 E0.02708
G1 X231.644 Y108.269 E0.05011
G1 X231.649 Y109.069 E0.02708
G1 X232.591 Y109.063 E0.03187
G1 X232.586 Y108.263 E0.02708
G1 X234.773 Y108.248 E0.07404
G1 X234.773 Y114.865 E0.22401
G1 X68.664 Y113.702 E5.62273
G1 X62.349 Y113.591 E0.21378
G1 X58.999 Y113.477 E0.11347
G1 X39.717 Y113.278 E0.65270
G1 X39.587 Y113.182 E0.00545
G1 X39.400 Y113.112 E0.00676
G1 X38.994 Y113.061 E0.01386
G1 X38.588 Y113.109 E0.01385
G1 X38.400 Y113.178 E0.00676
G1 X38.284 Y113.263 E0.00487
G1 X33.725 Y113.216 E0.15434
G1 X33.588 Y113.115 E0.00575
G1 X33.402 Y113.042 E0.00677
G1 X32.994 Y112.989 E0.01393
G1 X32.586 Y113.038 E0.01392
G1 X32.399 Y113.110 E0.00679
G1 X32.276 Y113.201 E0.00516
G1 X27.736 Y113.154 E0.15368
G1 X27.590 Y113.042 E0.00623
G1 X27.402 Y112.969 E0.00682
G1 X26.994 Y112.915 E0.01394
G1 X26.586 Y112.965 E0.01393
G1 X26.397 Y113.037 E0.00682
G1 X26.264 Y113.138 E0.00567
G1 X21.735 Y113.081 E0.15331
G1 X21.593 Y112.969 E0.00615
G1 X21.404 Y112.892 E0.00689
G1 X20.994 Y112.836 E0.01401
G1 X20.584 Y112.888 E0.01400
G1 X20.395 Y112.963 E0.00690
G1 X20.270 Y113.061 E0.00537
G1 X15.217 Y112.990 E0.17103
G1 X15.217 Y110.123 E0.09704
G1 X20.270 Y110.052 E0.17103
G1 X20.395 Y110.150 E0.00537
G1 X20.584 Y110.225 E0.00690
G1 X20.994 Y110.277 E0.01400
G1 X21.404 Y110.221 E0.01401
G1 X21.593 Y110.144 E0.00689
G1 X21.735 Y110.032 E0.00615
G1 X26.264 Y109.975 E0.15331
G1 X26.397 Y110.076 E0.00567
G1 X26.586 Y110.148 E0.00682
G1 X26.994 Y110.198 E0.01393
G1 X27.402 Y110.144 E0.01394
G1 X27.590 Y110.071 E0.00682
G1 X27.736 Y109.959 E0.00623
G1 X32.276 Y109.912 E0.15368
G1 X32.399 Y110.003 E0.00516
G1 X32.586 Y110.075 E0.00679
G1 X32.994 Y110.124 E0.01392
G1 X33.402 Y110.071 E0.01393
G1 X33.588 Y109.998 E0.00677
G1 X33.725 Y109.897 E0.00575
G1 X38.284 Y109.850 E0.15434
G1 X38.400 Y109.935 E0.00487
G1 X38.588 Y110.004 E0.00676
G1 X38.994 Y110.052 E0.01385
G1 X39.400 Y110.001 E0.01386
G1 X39.587 Y109.931 E0.00676
G1 X39.717 Y109.835 E0.00545
G1 X58.999 Y109.636 E0.65270
G1 X62.349 Y109.522 E0.11347
G1 X68.664 Y109.411 E0.21378
G1 X197.235 Y108.510 E4.35208
G1 X197.240 Y109.310 E0.02708
G1 X198.152 Y109.304 E0.03087
G1 X198.147 Y108.504 E0.02708
G1 X198.251 Y108.503 E0.00353
G1 X198.257 Y109.303 E0.02708
G1 X199.172 Y109.297 E0.03100
G1 X199.167 Y108.497 E0.02708
G1 X199.506 Y108.494 E0.01149
G1 X199.512 Y109.294 E0.02708
G1 X200.402 Y109.288 E0.03012
G1 X200.396 Y108.488 E0.02708
G1 X200.492 Y108.488 E0.00325
G1 X200.497 Y109.288 E0.02708
G1 X201.414 Y109.281 E0.03104
G1 X201.409 Y108.481 E0.02708
G1 X202.275 Y108.475 E0.02932
G1 F1800.000
G1 X202.316 Y108.475 E0.00205
G1 X202.319 Y108.850 E0.01861
G1 F1500.000
G1 X202.322 Y109.275 E0.01439
G1 X204.415 Y109.260 E0.07085
G1 X204.409 Y108.460 E0.02708
G1 X204.701 Y108.458 E0.00987
G1 X204.707 Y109.258 E0.02708
G1 X205.653 Y109.251 E0.03203
G1 X205.647 Y108.451 E0.02708
G1 X206.371 Y108.446 E0.02452
G1 X206.377 Y109.246 E0.02708
G1 X207.333 Y109.240 E0.03236
G1 X207.327 Y108.440 E0.02708
G1 X209.093 Y108.427 E0.05978
G1 X209.099 Y109.227 E0.02708
G1 X210.047 Y109.221 E0.03208
G1 X210.041 Y108.421 E0.02708
G1 X211.176 Y108.413 E0.03842
G1 X211.182 Y109.213 E0.02708
G1 X212.143 Y109.206 E0.03255
G1 X212.138 Y108.406 E0.02708
G1 X212.358 Y108.405 E0.00745
G1 X212.363 Y109.204 E0.02708
G1 X214.113 Y109.192 E0.05921
G1 X214.109 Y108.767 E0.01439
G1 F1800.000
G1 X214.107 Y108.392 E0.01861
G1 X214.143 Y108.392 E0.00180
G1 F1500.000
G1 X214.989 Y108.386 E0.02863
G1 X214.995 Y109.186 E0.02708
G1 X215.935 Y109.179 E0.03182
G1 X215.929 Y108.380 E0.02708
G1 X216.445 Y108.376 E0.01746
G1 X216.450 Y109.176 E0.02708
G1 X217.390 Y109.169 E0.03182
G1 X217.385 Y108.369 E0.02708
G1 X217.523 Y108.368 E0.00468
G1 X217.529 Y109.168 E0.02708
G1 X218.486 Y109.162 E0.03241
G1 X218.481 Y108.362 E0.02708
G1 X220.366 Y108.348 E0.06381
G1 X220.371 Y109.148 E0.02708
G1 X222.049 Y109.137 E0.05679
G1 X222.043 Y108.337 E0.02708
G1 X223.310 Y108.328 E0.04287
G1 X223.316 Y109.128 E0.02708
G1 X225.188 Y109.115 E0.06337
G1 X225.182 Y108.315 E0.02708
G1 X227.266 Y108.300 E0.07056
G1 X227.271 Y109.100 E0.02708
G1 X228.232 Y109.093 E0.03250
G1 X228.229 Y108.668 E0.01439
G1 F1800.000
G1 X228.226 Y108.293 E0.01861
G1 X229.205 Y108.287 E0.04858
G1 X229.207 Y108.662 E0.01861
G1 F1500.000
G1 X229.210 Y109.027 E0.01235
M204 S1000
G1 F8640.000
G1 X230.168 Y109.080 E-0.22159
G1 X230.163 Y108.280 E-0.18471
G1 X231.644 Y108.269 E-0.34184
G1 X231.644 Y108.321 E-0.01186
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X230.907 Y108.885
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.913 Y109.685 E0.01728
G1 F8640.000
G1 X230.907 Y108.885 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X226.208 Y108.837
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.718 Y109.327 E0.02346
M204 S1000
G1 F8640.000
G1 X226.208 Y108.837 E-0.15995
G1 E-0.64005 F2100.00000
G1 Z3.800 F10800.000
G1 X226.083 Y112.419
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.699 Y109.803 E0.12531
G1 X228.119 Y109.807 E0.01965
G1 X225.687 Y112.238 E0.11648
G1 X225.107 Y112.242 E0.01965
G1 X227.539 Y109.811 E0.11648
G1 X226.959 Y109.815 E0.01965
G1 X224.527 Y112.246 E0.11648
G1 X223.947 Y112.251 E0.01965
G1 X226.562 Y109.635 E0.12529
G1 X226.559 Y109.062 E0.01939
G1 X223.483 Y112.138 E0.14732
G1 X223.193 Y111.852 E0.01380
G1 X225.218 Y109.827 E0.09700
G1 X224.638 Y109.831 E0.01965
G1 X222.903 Y111.566 E0.08310
G1 X222.613 Y111.280 E0.01380
G1 X224.058 Y109.835 E0.06921
G1 X223.478 Y109.839 E0.01965
G1 X221.046 Y112.271 E0.11648
G1 X220.466 Y112.275 E0.01965
G1 X222.898 Y109.843 E0.11648
G1 X222.318 Y109.847 E0.01965
G1 X219.886 Y112.279 E0.11648
G1 X219.306 Y112.283 E0.01965
G1 X221.738 Y109.851 E0.11648
G1 X221.157 Y109.855 E0.01965
G1 X218.726 Y112.287 E0.11648
G1 X218.264 Y112.290 E0.01565
G1 X218.213 Y112.270 E0.00186
G1 X218.190 Y112.247 E0.00109
G1 X220.577 Y109.859 E0.11437
G1 X219.997 Y109.863 E0.01965
G1 X217.900 Y111.961 E0.10047
G1 X217.610 Y111.675 E0.01380
G1 X219.662 Y109.622 E0.09832
G1 X219.658 Y109.066 E0.01885
G1 X219.643 Y109.066 E0.00053
G1 X217.320 Y111.389 E0.11127
G1 X217.055 Y111.128 E0.01260
G1 X215.913 Y112.286 E0.05508
G1 X215.862 Y112.307 E0.00186
G1 X215.825 Y112.307 E0.00125
G1 X218.257 Y109.876 E0.11648
G1 X217.677 Y109.880 E0.01965
G1 X215.245 Y112.311 E0.11648
G1 X214.665 Y112.315 E0.01965
G1 X217.097 Y109.884 E0.11648
G1 X216.517 Y109.888 E0.01965
G1 X214.085 Y112.320 E0.11648
G1 X213.505 Y112.324 E0.01965
G1 X215.937 Y109.892 E0.11648
G1 X215.356 Y109.896 E0.01965
G1 X212.925 Y112.328 E0.11648
G1 X212.721 Y112.329 E0.00689
G1 X212.670 Y112.308 E0.00186
G1 X212.518 Y112.158 E0.00724
G1 X214.776 Y109.900 E0.10817
G1 X214.196 Y109.904 E0.01965
G1 X212.228 Y111.872 E0.09428
G1 X211.938 Y111.586 E0.01380
G1 X213.616 Y109.908 E0.08038
G1 X213.036 Y109.912 E0.01965
G1 X211.648 Y111.300 E0.06649
G1 X211.360 Y111.016 E0.01370
G1 X210.068 Y112.327 E0.06233
G1 X210.029 Y112.343 E0.00141
G1 X212.456 Y109.916 E0.11623
G1 X211.876 Y109.920 E0.01965
G1 X209.444 Y112.352 E0.11648
G1 X208.864 Y112.356 E0.01965
G1 X211.296 Y109.924 E0.11648
G1 X210.716 Y109.928 E0.01965
G1 X208.284 Y112.360 E0.11648
G1 X207.704 Y112.364 E0.01965
G1 X210.136 Y109.932 E0.11648
G1 X209.555 Y109.937 E0.01965
G1 X207.124 Y112.368 E0.11648
G1 X207.028 Y112.348 E0.00333
G1 X206.796 Y112.120 E0.01101
G1 X208.975 Y109.941 E0.10438
G1 X208.395 Y109.945 E0.01965
G1 X206.506 Y111.834 E0.09049
G1 X206.216 Y111.548 E0.01380
G1 X208.570 Y109.194 E0.11273
M204 S1000
G1 F8640.000
G1 X206.242 Y111.522 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.011 Y108.652
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.016 Y109.452 E0.02111
G1 F8640.000
G1 X206.011 Y108.652 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X205.796 Y111.391
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.235 Y109.953 E0.06890
G1 X206.655 Y109.957 E0.01965
G1 X205.636 Y110.976 E0.04881
G1 X205.438 Y110.780 E0.00943
G1 X203.870 Y112.370 E0.07562
G1 X203.819 Y112.391 E0.00186
G1 X203.643 Y112.393 E0.00597
G1 X206.075 Y109.961 E0.11648
G1 X205.495 Y109.965 E0.01965
G1 X203.063 Y112.397 E0.11648
G1 X202.483 Y112.401 E0.01965
G1 X204.915 Y109.969 E0.11648
G1 X204.335 Y109.973 E0.01965
G1 X201.903 Y112.405 E0.11648
G1 X201.323 Y112.409 E0.01965
G1 X203.754 Y109.977 E0.11648
G1 X203.174 Y109.981 E0.01965
G1 X200.743 Y112.413 E0.11648
G1 X200.592 Y112.414 E0.00511
G1 X200.541 Y112.393 E0.00186
G1 X200.362 Y112.217 E0.00849
G1 X202.594 Y109.985 E0.10691
G1 X202.014 Y109.989 E0.01965
G1 X200.072 Y111.931 E0.09302
G1 X199.782 Y111.645 E0.01380
G1 X201.434 Y109.993 E0.07912
G1 X200.854 Y109.997 E0.01965
G1 X199.492 Y111.359 E0.06523
G1 X199.202 Y111.073 E0.01380
G1 X200.274 Y110.001 E0.05134
G1 X199.694 Y110.006 E0.01965
G1 X198.912 Y110.787 E0.03744
G1 X198.622 Y110.501 E0.01380
G1 X199.298 Y109.825 E0.03239
M204 S1000
G1 F8640.000
G1 X198.622 Y110.501 E-0.22079
G1 X198.912 Y110.787 E-0.09405
G1 X199.694 Y110.006 E-0.25527
G1 X200.274 Y110.001 E-0.13395
G1 X200.103 Y110.173 E-0.05593
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.194 Y109.381
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.188 Y108.581 E0.00724
G1 F8640.000
G1 X216.194 Y109.381 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X233.427 Y114.327
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.061 Y113.693 E0.03035
G1 X234.061 Y113.117 E0.01949
G1 X233.037 Y114.141 E0.04902
G1 X232.465 Y114.137 E0.01936
G1 X234.061 Y112.541 E0.07639
G1 X234.061 Y111.965 E0.01949
G1 X231.893 Y114.133 E0.10376
G1 X231.321 Y114.129 E0.01936
G1 X234.061 Y111.390 E0.13113
G1 X234.061 Y110.814 E0.01949
G1 X230.750 Y114.125 E0.15851
G1 X230.178 Y114.121 E0.01936
G1 X234.061 Y110.238 E0.18588
G1 X234.061 Y109.662 E0.01949
G1 X229.606 Y114.117 E0.21325
G1 X229.034 Y114.113 E0.01936
G1 X234.061 Y109.086 E0.24062
G1 X234.061 Y108.965 E0.00410
G1 X233.603 Y108.968 E0.01550
G1 X233.304 Y109.267 E0.01430
G1 X233.308 Y109.770 E0.01704
G1 X232.797 Y109.774 E0.01727
G1 X228.462 Y114.109 E0.20752
G1 X227.891 Y114.105 E0.01936
G1 X232.218 Y109.778 E0.20713
G1 X231.638 Y109.782 E0.01963
G1 X227.319 Y114.101 E0.20675
G1 X226.747 Y114.097 E0.01936
G1 X230.853 Y109.991 E0.19655
G1 X230.458 Y109.993 E0.01337
G1 X230.457 Y109.811 E0.00617
G1 X226.175 Y114.093 E0.20496
G1 X225.603 Y114.089 E0.01936
G1 X229.898 Y109.794 E0.20559
G1 X229.318 Y109.798 E0.01963
G1 X229.202 Y109.914 E0.00557
G1 X229.204 Y110.302 E0.01312
G1 X229.123 Y110.503 E0.00734
G1 X227.101 Y112.553 E0.09744
G1 X226.901 Y112.637 E0.00734
G1 X226.476 Y112.640 E0.01438
G1 X225.031 Y114.085 E0.06917
G1 X224.460 Y114.081 E0.01936
G1 X225.897 Y112.644 E0.06878
G1 X225.317 Y112.648 E0.01963
G1 X223.888 Y114.077 E0.06840
G1 X223.316 Y114.073 E0.01936
G1 X224.737 Y112.652 E0.06801
G1 X224.157 Y112.656 E0.01963
G1 X222.744 Y114.069 E0.06762
G1 X222.172 Y114.065 E0.01936
G1 X223.577 Y112.660 E0.06724
G1 X223.351 Y112.579 E0.00815
G1 X223.216 Y112.446 E0.00641
G1 X221.601 Y114.061 E0.07731
G1 X221.029 Y114.057 E0.01936
G1 X222.926 Y112.160 E0.09080
G1 X222.636 Y111.874 E0.01378
G1 X220.457 Y114.053 E0.10430
G1 X219.885 Y114.049 E0.01936
G1 X221.257 Y112.677 E0.06569
G1 X220.678 Y112.681 E0.01963
G1 X219.313 Y114.045 E0.06530
G1 X218.742 Y114.041 E0.01936
G1 X220.098 Y112.685 E0.06492
G1 X219.518 Y112.689 E0.01963
G1 X218.170 Y114.037 E0.06453
G1 X217.598 Y114.033 E0.01936
G1 X218.938 Y112.693 E0.06415
G1 X218.358 Y112.697 E0.01963
G1 X217.026 Y114.029 E0.06376
G1 X216.454 Y114.025 E0.01936
G1 X217.923 Y112.556 E0.07031
G1 X217.633 Y112.270 E0.01378
G1 X215.883 Y114.021 E0.08381
G1 X215.311 Y114.017 E0.01936
G1 X217.343 Y111.984 E0.09730
G1 X217.059 Y111.703 E0.01353
G1 X214.739 Y114.013 E0.11079
G1 X214.167 Y114.009 E0.01936
G1 X215.459 Y112.717 E0.06183
G1 X214.879 Y112.721 E0.01963
G1 X213.595 Y114.005 E0.06145
G1 X213.023 Y114.001 E0.01936
G1 X214.299 Y112.725 E0.06106
G1 X213.719 Y112.729 E0.01963
G1 X212.452 Y113.997 E0.06068
G1 X211.880 Y113.993 E0.01936
G1 X213.139 Y112.733 E0.06029
G1 X212.643 Y112.737 E0.01680
G1 X212.584 Y112.713 E0.00216
G1 X211.308 Y113.989 E0.06108
G1 X210.736 Y113.985 E0.01936
G1 X212.253 Y112.468 E0.07259
G1 X211.963 Y112.182 E0.01378
G1 X210.164 Y113.981 E0.08608
G1 X209.593 Y113.977 E0.01936
G1 X211.673 Y111.897 E0.09958
G1 X211.383 Y111.611 E0.01378
G1 X209.021 Y113.973 E0.11307
G1 X208.449 Y113.969 E0.01936
G1 X209.660 Y112.758 E0.05797
G1 X209.080 Y112.762 E0.01963
G1 X207.877 Y113.965 E0.05759
G1 X207.305 Y113.961 E0.01936
G1 X208.500 Y112.766 E0.05720
G1 X207.920 Y112.770 E0.01963
G1 X206.734 Y113.957 E0.05681
G1 X206.162 Y113.953 E0.01936
G1 X207.340 Y112.774 E0.05642
G1 X207.000 Y112.776 E0.01151
G1 X206.831 Y112.708 E0.00619
G1 X205.590 Y113.949 E0.05941
G1 X205.018 Y113.945 E0.01936
G1 X206.532 Y112.431 E0.07246
G1 X206.242 Y112.145 E0.01378
G1 X204.446 Y113.941 E0.08595
G1 X203.875 Y113.937 E0.01936
G1 X205.952 Y111.859 E0.09945
G1 X205.662 Y111.573 E0.01378
G1 X203.303 Y113.933 E0.11294
G1 X202.731 Y113.929 E0.01936
G1 X203.861 Y112.798 E0.05411
G1 X203.281 Y112.802 E0.01963
G1 X202.159 Y113.925 E0.05373
G1 X201.587 Y113.921 E0.01936
G1 X202.702 Y112.806 E0.05334
G1 X202.122 Y112.810 E0.01963
G1 X201.015 Y113.917 E0.05295
G1 X200.444 Y113.913 E0.01936
G1 X201.542 Y112.814 E0.05257
G1 X200.962 Y112.819 E0.01963
G1 X199.872 Y113.909 E0.05218
G1 X199.300 Y113.905 E0.01936
G1 X200.421 Y112.784 E0.05364
G1 X200.312 Y112.740 E0.00395
G1 X200.099 Y112.530 E0.01014
G1 X198.728 Y113.901 E0.06562
G1 X198.156 Y113.897 E0.01936
G1 X199.809 Y112.244 E0.07912
G1 X199.519 Y111.958 E0.01378
G1 X197.585 Y113.893 E0.09261
G1 X197.013 Y113.889 E0.01936
G1 X199.229 Y111.672 E0.10611
G1 X198.939 Y111.386 E0.01378
G1 X196.441 Y113.885 E0.11960
G1 X195.869 Y113.881 E0.01936
G1 X198.650 Y111.100 E0.13309
G1 X198.360 Y110.814 E0.01378
G1 X195.297 Y113.877 E0.14659
G1 X194.726 Y113.873 E0.01936
G1 X198.177 Y110.421 E0.16522
G1 X198.174 Y110.016 E0.01370
G1 X198.005 Y110.017 E0.00573
G1 X194.154 Y113.869 E0.18435
G1 X193.582 Y113.865 E0.01936
G1 X197.425 Y110.021 E0.18397
G1 X196.845 Y110.025 E0.01963
G1 X193.010 Y113.861 E0.18358
G1 X192.438 Y113.857 E0.01936
G1 X196.531 Y109.764 E0.19593
G1 X196.528 Y109.228 E0.01814
G1 X196.491 Y109.228 E0.00123
G1 X191.867 Y113.853 E0.22137
G1 X191.295 Y113.849 E0.01936
G1 X195.911 Y109.232 E0.22099
G1 X195.331 Y109.236 E0.01963
G1 X190.723 Y113.844 E0.22060
G1 X190.151 Y113.840 E0.01936
G1 X194.751 Y109.240 E0.22022
G1 X194.172 Y109.244 E0.01963
G1 X189.579 Y113.836 E0.21983
G1 X189.007 Y113.832 E0.01936
G1 X193.592 Y109.248 E0.21944
G1 X193.012 Y109.252 E0.01963
G1 X188.436 Y113.828 E0.21906
G1 X187.864 Y113.824 E0.01936
G1 X192.432 Y109.256 E0.21867
G1 X191.852 Y109.260 E0.01963
G1 X187.292 Y113.820 E0.21828
G1 X186.720 Y113.816 E0.01936
G1 X191.272 Y109.265 E0.21790
G1 X190.692 Y109.269 E0.01963
G1 X186.148 Y113.812 E0.21751
G1 X185.577 Y113.808 E0.01936
G1 X190.112 Y109.273 E0.21713
G1 X189.533 Y109.277 E0.01963
G1 X185.005 Y113.804 E0.21674
G1 X184.433 Y113.800 E0.01936
G1 X188.953 Y109.281 E0.21635
G1 X188.373 Y109.285 E0.01963
G1 X183.861 Y113.796 E0.21597
G1 X183.289 Y113.792 E0.01936
G1 X187.793 Y109.289 E0.21558
G1 X187.213 Y109.293 E0.01963
G1 X182.718 Y113.788 E0.21519
G1 X182.146 Y113.784 E0.01936
G1 X186.633 Y109.297 E0.21481
G1 X186.053 Y109.301 E0.01963
G1 X181.574 Y113.780 E0.21442
M73 P57 R39
G1 X181.002 Y113.776 E0.01936
G1 X185.473 Y109.305 E0.21404
G1 X184.893 Y109.309 E0.01963
G1 X180.430 Y113.772 E0.21365
G1 X179.859 Y113.768 E0.01936
G1 X184.314 Y109.313 E0.21326
G1 X183.734 Y109.317 E0.01963
G1 X179.287 Y113.764 E0.21288
G1 X178.715 Y113.760 E0.01936
G1 X183.154 Y109.321 E0.21249
G1 X182.574 Y109.325 E0.01963
G1 X178.143 Y113.756 E0.21210
G1 X177.571 Y113.752 E0.01936
G1 X181.994 Y109.330 E0.21172
G1 X181.414 Y109.334 E0.01963
G1 X176.999 Y113.748 E0.21133
G1 X176.428 Y113.744 E0.01936
G1 X180.834 Y109.338 E0.21095
G1 X180.254 Y109.342 E0.01963
G1 X175.856 Y113.740 E0.21056
G1 X175.284 Y113.736 E0.01936
G1 X179.675 Y109.346 E0.21017
G1 X179.095 Y109.350 E0.01963
G1 X174.712 Y113.732 E0.20979
G1 X174.140 Y113.728 E0.01936
G1 X178.515 Y109.354 E0.20940
G1 X177.935 Y109.358 E0.01963
G1 X173.569 Y113.724 E0.20901
G1 X172.997 Y113.720 E0.01936
G1 X177.355 Y109.362 E0.20863
G1 X176.775 Y109.366 E0.01963
G1 X172.425 Y113.716 E0.20824
G1 X171.853 Y113.712 E0.01936
G1 X176.195 Y109.370 E0.20786
G1 X175.615 Y109.374 E0.01963
G1 X171.281 Y113.708 E0.20747
G1 X170.710 Y113.704 E0.01936
G1 X175.036 Y109.378 E0.20708
G1 X174.456 Y109.382 E0.01963
G1 X170.138 Y113.700 E0.20670
G1 X169.566 Y113.696 E0.01936
G1 X173.876 Y109.386 E0.20631
G1 X173.296 Y109.390 E0.01963
G1 X168.994 Y113.692 E0.20592
G1 X168.422 Y113.688 E0.01936
G1 X172.716 Y109.395 E0.20554
G1 X172.136 Y109.399 E0.01963
G1 X167.851 Y113.684 E0.20515
G1 X167.279 Y113.680 E0.01936
G1 X171.556 Y109.403 E0.20477
G1 X170.976 Y109.407 E0.01963
G1 X166.707 Y113.676 E0.20438
G1 X166.135 Y113.672 E0.01936
G1 X170.397 Y109.411 E0.20399
G1 X169.817 Y109.415 E0.01963
G1 X165.563 Y113.668 E0.20361
G1 X164.991 Y113.664 E0.01936
G1 X169.237 Y109.419 E0.20322
G1 X168.657 Y109.423 E0.01963
G1 X164.420 Y113.660 E0.20283
G1 X163.848 Y113.656 E0.01936
G1 X168.077 Y109.427 E0.20245
G1 X167.497 Y109.431 E0.01963
G1 X163.276 Y113.652 E0.20206
G1 X162.704 Y113.648 E0.01936
G1 X166.917 Y109.435 E0.20168
G1 X166.337 Y109.439 E0.01963
G1 X162.132 Y113.644 E0.20129
G1 X161.561 Y113.640 E0.01936
G1 X165.757 Y109.443 E0.20090
G1 X165.178 Y109.447 E0.01963
G1 X160.989 Y113.636 E0.20052
G1 X160.417 Y113.632 E0.01936
G1 X164.598 Y109.451 E0.20013
G1 X164.018 Y109.456 E0.01963
G1 X159.845 Y113.628 E0.19974
G1 X159.273 Y113.624 E0.01936
G1 X163.438 Y109.460 E0.19936
G1 X162.858 Y109.464 E0.01963
G1 X158.702 Y113.620 E0.19897
G1 X158.130 Y113.616 E0.01936
G1 X162.278 Y109.468 E0.19859
G1 X161.698 Y109.472 E0.01963
G1 X157.558 Y113.612 E0.19820
G1 X156.986 Y113.608 E0.01936
G1 X161.118 Y109.476 E0.19781
G1 X160.539 Y109.480 E0.01963
G1 X156.414 Y113.604 E0.19743
G1 X155.842 Y113.600 E0.01936
G1 X159.959 Y109.484 E0.19704
G1 X159.379 Y109.488 E0.01963
G1 X155.271 Y113.596 E0.19665
G1 X154.699 Y113.592 E0.01936
G1 X158.799 Y109.492 E0.19627
G1 X158.219 Y109.496 E0.01963
G1 X154.127 Y113.588 E0.19588
G1 X153.555 Y113.584 E0.01936
G1 X157.639 Y109.500 E0.19550
G1 X157.059 Y109.504 E0.01963
G1 X152.983 Y113.580 E0.19511
G1 X152.412 Y113.576 E0.01936
G1 X156.479 Y109.508 E0.19472
G1 X155.900 Y109.512 E0.01963
G1 X151.840 Y113.572 E0.19434
G1 X151.268 Y113.568 E0.01936
G1 X155.320 Y109.516 E0.19395
G1 X154.740 Y109.521 E0.01963
G1 X150.696 Y113.564 E0.19356
G1 X150.124 Y113.560 E0.01936
G1 X154.160 Y109.525 E0.19318
G1 X153.580 Y109.529 E0.01963
G1 X149.553 Y113.556 E0.19279
G1 X148.981 Y113.552 E0.01936
G1 X153.000 Y109.533 E0.19241
G1 X152.420 Y109.537 E0.01963
G1 X148.409 Y113.548 E0.19202
G1 X147.837 Y113.544 E0.01936
G1 X151.840 Y109.541 E0.19163
G1 X151.261 Y109.545 E0.01963
G1 X147.265 Y113.540 E0.19125
G1 X146.694 Y113.536 E0.01936
G1 X150.681 Y109.549 E0.19086
G1 X150.101 Y109.553 E0.01963
G1 X146.122 Y113.532 E0.19047
G1 X145.550 Y113.528 E0.01936
G1 X149.521 Y109.557 E0.19009
G1 X148.941 Y109.561 E0.01963
G1 X144.978 Y113.524 E0.18970
G1 X144.406 Y113.520 E0.01936
G1 X148.361 Y109.565 E0.18932
G1 X147.781 Y109.569 E0.01963
G1 X143.834 Y113.516 E0.18893
G1 X143.263 Y113.512 E0.01936
G1 X147.201 Y109.573 E0.18854
G1 X146.622 Y109.577 E0.01963
G1 X142.691 Y113.508 E0.18816
G1 X142.119 Y113.504 E0.01936
G1 X146.042 Y109.581 E0.18777
G1 X145.462 Y109.586 E0.01963
G1 X141.547 Y113.500 E0.18738
G1 X140.975 Y113.496 E0.01936
G1 X144.882 Y109.590 E0.18700
G1 X144.302 Y109.594 E0.01963
G1 X140.404 Y113.492 E0.18661
G1 X139.832 Y113.488 E0.01936
G1 X143.722 Y109.598 E0.18623
G1 X143.142 Y109.602 E0.01963
G1 X139.260 Y113.484 E0.18584
G1 X138.688 Y113.480 E0.01936
G1 X142.562 Y109.606 E0.18545
G1 X141.982 Y109.610 E0.01963
G1 X138.116 Y113.476 E0.18507
G1 X137.545 Y113.472 E0.01936
G1 X141.403 Y109.614 E0.18468
G1 X140.823 Y109.618 E0.01963
G1 X136.973 Y113.468 E0.18430
G1 X136.401 Y113.464 E0.01936
G1 X140.243 Y109.622 E0.18391
G1 X139.663 Y109.626 E0.01963
G1 X135.829 Y113.460 E0.18352
G1 X135.257 Y113.456 E0.01936
G1 X139.083 Y109.630 E0.18314
G1 X138.503 Y109.634 E0.01963
G1 X134.686 Y113.452 E0.18275
G1 X134.114 Y113.448 E0.01936
G1 X137.923 Y109.638 E0.18236
G1 X137.343 Y109.642 E0.01963
G1 X133.542 Y113.444 E0.18198
G1 X132.970 Y113.440 E0.01936
G1 X136.764 Y109.646 E0.18159
G1 X136.184 Y109.651 E0.01963
G1 X132.398 Y113.436 E0.18121
G1 X131.826 Y113.432 E0.01936
G1 X135.604 Y109.655 E0.18082
G1 X135.024 Y109.659 E0.01963
G1 X131.255 Y113.428 E0.18043
G1 X130.683 Y113.424 E0.01936
G1 X134.444 Y109.663 E0.18005
G1 X133.864 Y109.667 E0.01963
G1 X130.111 Y113.420 E0.17966
G1 X129.539 Y113.416 E0.01936
G1 X133.284 Y109.671 E0.17927
G1 X132.704 Y109.675 E0.01963
G1 X128.967 Y113.412 E0.17889
G1 X128.396 Y113.408 E0.01936
G1 X132.125 Y109.679 E0.17850
G1 X131.545 Y109.683 E0.01963
G1 X127.824 Y113.404 E0.17812
G1 X127.252 Y113.400 E0.01936
G1 X130.965 Y109.687 E0.17773
G1 X130.385 Y109.691 E0.01963
G1 X126.680 Y113.396 E0.17734
G1 X126.108 Y113.392 E0.01936
G1 X129.805 Y109.695 E0.17696
G1 X129.225 Y109.699 E0.01963
G1 X125.537 Y113.388 E0.17657
G1 X124.965 Y113.384 E0.01936
G1 X128.645 Y109.703 E0.17618
G1 X128.065 Y109.707 E0.01963
G1 X124.393 Y113.380 E0.17580
G1 X123.821 Y113.376 E0.01936
G1 X127.486 Y109.711 E0.17541
G1 X126.906 Y109.716 E0.01963
G1 X123.249 Y113.372 E0.17503
G1 X122.678 Y113.368 E0.01936
G1 X126.326 Y109.720 E0.17464
G1 X125.746 Y109.724 E0.01963
G1 X122.106 Y113.364 E0.17425
G1 X121.534 Y113.360 E0.01936
G1 X125.166 Y109.728 E0.17387
G1 X124.586 Y109.732 E0.01963
G1 X120.962 Y113.356 E0.17348
G1 X120.390 Y113.352 E0.01936
G1 X124.006 Y109.736 E0.17309
G1 X123.426 Y109.740 E0.01963
G1 X119.818 Y113.348 E0.17271
G1 X119.247 Y113.344 E0.01936
G1 X122.846 Y109.744 E0.17232
G1 X122.267 Y109.748 E0.01963
G1 X118.675 Y113.340 E0.17194
G1 X118.103 Y113.336 E0.01936
G1 X121.687 Y109.752 E0.17155
G1 X121.107 Y109.756 E0.01963
G1 X117.531 Y113.332 E0.17116
G1 X116.959 Y113.328 E0.01936
G1 X120.527 Y109.760 E0.17078
G1 X119.947 Y109.764 E0.01963
G1 X116.388 Y113.324 E0.17039
G1 X115.816 Y113.320 E0.01936
G1 X119.367 Y109.768 E0.17000
G1 X118.787 Y109.772 E0.01963
G1 X115.244 Y113.316 E0.16962
M73 Q57 S39
G1 X114.672 Y113.312 E0.01936
G1 X118.207 Y109.776 E0.16923
G1 X117.628 Y109.781 E0.01963
G1 X114.100 Y113.308 E0.16885
G1 X113.529 Y113.304 E0.01936
G1 X117.048 Y109.785 E0.16846
G1 X116.468 Y109.789 E0.01963
G1 X112.957 Y113.300 E0.16807
G1 X112.385 Y113.296 E0.01936
G1 X115.888 Y109.793 E0.16769
G1 X115.308 Y109.797 E0.01963
G1 X111.813 Y113.292 E0.16730
G1 X111.241 Y113.288 E0.01936
G1 X114.728 Y109.801 E0.16691
G1 X114.148 Y109.805 E0.01963
G1 X110.670 Y113.284 E0.16653
G1 X110.098 Y113.280 E0.01936
G1 X113.568 Y109.809 E0.16614
G1 X112.989 Y109.813 E0.01963
G1 X109.526 Y113.276 E0.16576
G1 X108.954 Y113.272 E0.01936
G1 X112.409 Y109.817 E0.16537
G1 X111.829 Y109.821 E0.01963
G1 X108.382 Y113.268 E0.16498
G1 X107.810 Y113.264 E0.01936
G1 X111.249 Y109.825 E0.16460
G1 X110.669 Y109.829 E0.01963
G1 X107.239 Y113.260 E0.16421
G1 X106.667 Y113.256 E0.01936
G1 X110.089 Y109.833 E0.16382
G1 X109.509 Y109.837 E0.01963
G1 X106.095 Y113.252 E0.16344
G1 X105.523 Y113.248 E0.01936
G1 X108.929 Y109.841 E0.16305
G1 X108.350 Y109.846 E0.01963
G1 X104.951 Y113.244 E0.16267
G1 X104.380 Y113.240 E0.01936
G1 X107.770 Y109.850 E0.16228
G1 X107.190 Y109.854 E0.01963
G1 X103.808 Y113.236 E0.16189
G1 X103.236 Y113.232 E0.01936
G1 X106.610 Y109.858 E0.16151
G1 X106.030 Y109.862 E0.01963
G1 X102.664 Y113.228 E0.16112
G1 X102.092 Y113.224 E0.01936
G1 X105.450 Y109.866 E0.16073
G1 X104.870 Y109.870 E0.01963
G1 X101.521 Y113.220 E0.16035
G1 X100.949 Y113.216 E0.01936
G1 X104.290 Y109.874 E0.15996
G1 X103.710 Y109.878 E0.01963
G1 X100.377 Y113.212 E0.15958
G1 X99.805 Y113.208 E0.01936
G1 X103.131 Y109.882 E0.15919
G1 X102.551 Y109.886 E0.01963
G1 X99.233 Y113.204 E0.15880
G1 X98.662 Y113.200 E0.01936
G1 X101.971 Y109.890 E0.15842
G1 X101.391 Y109.894 E0.01963
G1 X98.090 Y113.196 E0.15803
G1 X97.518 Y113.192 E0.01936
G1 X100.811 Y109.898 E0.15764
G1 X100.231 Y109.902 E0.01963
G1 X96.946 Y113.188 E0.15726
G1 X96.374 Y113.184 E0.01936
G1 X99.651 Y109.906 E0.15687
G1 X99.071 Y109.911 E0.01963
G1 X95.802 Y113.180 E0.15649
G1 X95.231 Y113.176 E0.01936
G1 X98.492 Y109.915 E0.15610
G1 X97.912 Y109.919 E0.01963
G1 X94.659 Y113.172 E0.15571
G1 X94.087 Y113.168 E0.01936
G1 X97.332 Y109.923 E0.15533
G1 X96.752 Y109.927 E0.01963
G1 X93.515 Y113.164 E0.15494
G1 X92.943 Y113.160 E0.01936
G1 X96.172 Y109.931 E0.15455
G1 X95.592 Y109.935 E0.01963
G1 X92.372 Y113.156 E0.15417
G1 X91.800 Y113.152 E0.01936
G1 X95.012 Y109.939 E0.15378
G1 X94.432 Y109.943 E0.01963
G1 X91.228 Y113.148 E0.15340
G1 X90.656 Y113.144 E0.01936
G1 X93.853 Y109.947 E0.15301
G1 X93.273 Y109.951 E0.01963
G1 X90.084 Y113.140 E0.15262
G1 X89.513 Y113.136 E0.01936
G1 X92.693 Y109.955 E0.15224
G1 X92.113 Y109.959 E0.01963
G1 X88.941 Y113.132 E0.15185
G1 X88.369 Y113.127 E0.01936
G1 X91.533 Y109.963 E0.15146
G1 X90.953 Y109.967 E0.01963
G1 X87.797 Y113.123 E0.15108
G1 X87.225 Y113.119 E0.01936
G1 X90.373 Y109.972 E0.15069
G1 X89.793 Y109.976 E0.01963
G1 X86.653 Y113.115 E0.15031
G1 X86.082 Y113.111 E0.01936
G1 X89.214 Y109.980 E0.14992
G1 X88.634 Y109.984 E0.01963
G1 X85.510 Y113.107 E0.14953
G1 X84.938 Y113.103 E0.01936
G1 X88.054 Y109.988 E0.14915
G1 X87.474 Y109.992 E0.01963
G1 X84.366 Y113.099 E0.14876
G1 X83.794 Y113.095 E0.01936
G1 X86.894 Y109.996 E0.14837
G1 X86.314 Y110.000 E0.01963
G1 X83.223 Y113.091 E0.14799
G1 X82.651 Y113.087 E0.01936
G1 X85.734 Y110.004 E0.14760
G1 X85.154 Y110.008 E0.01963
G1 X82.079 Y113.083 E0.14722
G1 X81.507 Y113.079 E0.01936
G1 X84.575 Y110.012 E0.14683
G1 X83.995 Y110.016 E0.01963
G1 X80.935 Y113.075 E0.14644
G1 X80.364 Y113.071 E0.01936
G1 X83.415 Y110.020 E0.14606
G1 X82.835 Y110.024 E0.01963
G1 X79.792 Y113.067 E0.14567
G1 X79.220 Y113.063 E0.01936
G1 X82.255 Y110.028 E0.14528
G1 X81.675 Y110.032 E0.01963
G1 X78.648 Y113.059 E0.14490
G1 X78.076 Y113.055 E0.01936
G1 X81.095 Y110.037 E0.14451
G1 X80.515 Y110.041 E0.01963
G1 X77.505 Y113.051 E0.14413
G1 X76.933 Y113.047 E0.01936
G1 X79.935 Y110.045 E0.14374
G1 X79.356 Y110.049 E0.01963
G1 X76.361 Y113.043 E0.14335
G1 X75.789 Y113.039 E0.01936
G1 X78.776 Y110.053 E0.14297
G1 X78.196 Y110.057 E0.01963
G1 X75.217 Y113.035 E0.14258
G1 X74.645 Y113.031 E0.01936
G1 X77.616 Y110.061 E0.14219
G1 X77.036 Y110.065 E0.01963
G1 X74.074 Y113.027 E0.14181
G1 X73.502 Y113.023 E0.01936
G1 X76.456 Y110.069 E0.14142
G1 X75.876 Y110.073 E0.01963
G1 X72.930 Y113.019 E0.14104
G1 X72.358 Y113.015 E0.01936
G1 X75.296 Y110.077 E0.14065
G1 X74.717 Y110.081 E0.01963
G1 X71.786 Y113.011 E0.14026
G1 X71.215 Y113.007 E0.01936
G1 X74.137 Y110.085 E0.13988
G1 X73.557 Y110.089 E0.01963
G1 X70.643 Y113.003 E0.13949
G1 X70.071 Y112.999 E0.01936
G1 X72.977 Y110.093 E0.13910
G1 X72.397 Y110.097 E0.01963
G1 X69.499 Y112.995 E0.13872
G1 X68.927 Y112.991 E0.01936
G1 X71.817 Y110.102 E0.13833
G1 X71.237 Y110.106 E0.01963
G1 X68.359 Y112.984 E0.13779
G1 X67.793 Y112.974 E0.01916
G1 X70.657 Y110.110 E0.13712
G1 X70.078 Y110.114 E0.01963
G1 X67.227 Y112.964 E0.13645
G1 X66.661 Y112.954 E0.01916
G1 X69.498 Y110.118 E0.13578
G1 X68.918 Y110.122 E0.01963
G1 X66.095 Y112.944 E0.13511
G1 X65.529 Y112.934 E0.01916
G1 X68.334 Y110.129 E0.13427
G1 X67.748 Y110.140 E0.01984
G1 X64.963 Y112.925 E0.13330
G1 X64.398 Y112.915 E0.01916
G1 X67.162 Y110.150 E0.13234
G1 X66.576 Y110.160 E0.01984
G1 X63.832 Y112.905 E0.13137
G1 X63.444 Y112.898 E0.01312
G1 X63.450 Y112.710 E0.00635
G1 X65.990 Y110.171 E0.12157
G1 X65.404 Y110.181 E0.01984
G1 X63.237 Y112.348 E0.10374
G1 X62.687 Y112.322 E0.01864
G1 X64.818 Y110.191 E0.10201
G1 X64.232 Y110.201 E0.01984
G1 X62.137 Y112.296 E0.10029
G1 X61.587 Y112.271 E0.01864
G1 X63.832 Y110.025 E0.10749
M204 S1000
G1 X63.097 Y110.038 F10800.000
M204 S1250
G1 F4800.000
G1 X62.755 Y110.380 E0.01653
G1 X62.145 Y110.409 E0.02086
G1 X62.319 Y110.236 E0.00836
G1 X61.717 Y110.256 E0.02057
G1 X61.536 Y110.437 E0.00875
G1 X60.926 Y110.466 E0.02086
G1 X61.115 Y110.277 E0.00915
G1 X60.514 Y110.297 E0.02057
G1 X60.316 Y110.494 E0.00954
G1 X59.706 Y110.523 E0.02086
G1 X59.912 Y110.318 E0.00993
G1 X59.310 Y110.338 E0.02057
G1 X59.097 Y110.552 E0.01032
G1 X59.007 Y110.556 E0.00307
G1 X58.504 Y110.563 E0.01718
G1 X58.716 Y110.351 E0.01023
G1 X58.129 Y110.357 E0.02007
G1 X57.915 Y110.571 E0.01033
G1 X57.325 Y110.579 E0.02014
G1 X57.542 Y110.363 E0.01044
G1 X56.954 Y110.369 E0.02007
G1 X56.736 Y110.588 E0.01055
G1 X56.147 Y110.596 E0.02014
G1 X56.367 Y110.375 E0.01065
G1 X55.780 Y110.382 E0.02007
G1 X55.555 Y110.606 E0.01084
G1 X54.962 Y110.618 E0.02028
G1 X55.193 Y110.388 E0.01113
G1 X54.605 Y110.394 E0.02007
G1 X54.369 Y110.630 E0.01143
G1 X53.776 Y110.642 E0.02028
G1 X54.018 Y110.400 E0.01172
G1 X53.431 Y110.406 E0.02007
G1 X53.182 Y110.654 E0.01201
G1 X52.589 Y110.666 E0.02028
G1 X52.844 Y110.412 E0.01230
G1 X52.256 Y110.418 E0.02007
G1 X51.996 Y110.679 E0.01259
G1 X51.402 Y110.691 E0.02028
G1 X51.669 Y110.424 E0.01288
G1 X51.082 Y110.430 E0.02007
G1 X50.809 Y110.703 E0.01318
G1 X50.216 Y110.715 E0.02028
G1 X50.495 Y110.436 E0.01347
G1 X49.907 Y110.442 E0.02007
G1 X49.623 Y110.727 E0.01376
G1 X49.029 Y110.739 E0.02028
G1 X49.320 Y110.448 E0.01405
G1 X48.733 Y110.454 E0.02007
G1 X48.436 Y110.751 E0.01434
G1 X47.843 Y110.763 E0.02028
G1 X48.146 Y110.461 E0.01464
G1 X47.558 Y110.467 E0.02007
G1 X47.249 Y110.775 E0.01493
G1 X46.656 Y110.788 E0.02028
G1 X46.971 Y110.473 E0.01522
G1 X46.384 Y110.479 E0.02007
G1 X46.063 Y110.800 E0.01551
G1 X45.470 Y110.812 E0.02028
G1 X45.797 Y110.485 E0.01580
G1 X45.209 Y110.491 E0.02007
G1 X44.876 Y110.824 E0.01610
G1 X44.283 Y110.836 E0.02028
G1 X44.622 Y110.497 E0.01639
G1 X44.035 Y110.503 E0.02007
G1 X43.690 Y110.848 E0.01668
G1 X43.096 Y110.860 E0.02028
G1 X43.448 Y110.509 E0.01697
G1 X42.860 Y110.515 E0.02007
G1 X42.503 Y110.872 E0.01726
G1 X41.910 Y110.885 E0.02028
G1 X42.273 Y110.521 E0.01755
G1 X41.686 Y110.527 E0.02007
G1 X41.317 Y110.897 E0.01785
G1 X40.723 Y110.909 E0.02028
G1 X41.099 Y110.533 E0.01814
G1 X40.511 Y110.539 E0.02007
G1 X38.669 Y112.382 E0.08904
G1 X38.997 Y112.343 E0.01128
G1 X39.256 Y112.376 E0.00894
G1 X39.678 Y111.954 E0.02040
G1 X39.782 Y112.078 E0.00553
G1 X39.932 Y112.185 E0.00631
G1 X40.024 Y112.189 E0.00316
G1 X39.736 Y112.477 E0.01393
G1 X39.954 Y112.568 E0.00808
G1 X40.224 Y112.571 E0.00920
G1 X40.593 Y112.202 E0.01783
G1 X41.162 Y112.213 E0.01947
G1 X40.799 Y112.577 E0.01756
G1 X41.374 Y112.583 E0.01966
G1 X41.732 Y112.225 E0.01728
G1 X42.301 Y112.237 E0.01947
G1 X41.949 Y112.588 E0.01701
G1 X42.525 Y112.594 E0.01966
G1 X42.871 Y112.248 E0.01673
G1 X43.440 Y112.260 E0.01947
G1 X43.100 Y112.600 E0.01646
G1 X43.675 Y112.606 E0.01966
G1 X44.010 Y112.271 E0.01618
G1 X44.580 Y112.283 E0.01947
G1 X44.250 Y112.612 E0.01591
G1 X44.826 Y112.618 E0.01966
G1 X45.149 Y112.295 E0.01563
G1 X45.719 Y112.306 E0.01947
G1 X45.401 Y112.624 E0.01536
G1 X45.976 Y112.630 E0.01966
G1 X46.288 Y112.318 E0.01509
G1 X46.858 Y112.330 E0.01947
G1 X46.551 Y112.636 E0.01481
G1 X47.126 Y112.642 E0.01966
G1 X47.427 Y112.341 E0.01454
G1 X47.997 Y112.353 E0.01947
G1 X47.702 Y112.648 E0.01426
G1 X48.277 Y112.654 E0.01966
G1 X48.566 Y112.364 E0.01399
G1 X49.136 Y112.376 E0.01947
G1 X48.852 Y112.660 E0.01371
G1 X49.427 Y112.666 E0.01966
G1 X49.705 Y112.388 E0.01344
G1 X50.275 Y112.399 E0.01947
G1 X50.003 Y112.672 E0.01316
G1 X50.578 Y112.678 E0.01966
G1 X50.844 Y112.411 E0.01289
G1 X51.414 Y112.423 E0.01947
G1 X51.153 Y112.684 E0.01261
G1 X51.728 Y112.690 E0.01966
G1 X51.984 Y112.434 E0.01234
G1 X52.553 Y112.446 E0.01947
G1 X52.303 Y112.696 E0.01207
G1 X52.879 Y112.702 E0.01966
G1 X53.123 Y112.458 E0.01179
G1 X53.692 Y112.469 E0.01947
G1 X53.454 Y112.707 E0.01152
G1 X54.029 Y112.713 E0.01966
G1 X54.262 Y112.481 E0.01124
G1 X54.831 Y112.492 E0.01947
G1 X54.604 Y112.719 E0.01097
G1 X55.180 Y112.725 E0.01966
G1 X55.401 Y112.504 E0.01069
G1 X55.971 Y112.515 E0.01950
G1 X55.755 Y112.731 E0.01047
G1 X56.330 Y112.737 E0.01966
G1 X56.544 Y112.523 E0.01037
G1 X57.118 Y112.531 E0.01959
G1 X56.905 Y112.743 E0.01026
G1 X57.480 Y112.749 E0.01966
G1 X57.691 Y112.539 E0.01016
G1 X58.264 Y112.547 E0.01959
G1 X58.056 Y112.755 E0.01006
G1 X58.631 Y112.761 E0.01966
G1 X58.837 Y112.555 E0.00996
G1 X59.398 Y112.576 E0.01917
G1 X59.202 Y112.771 E0.00946
G1 X59.764 Y112.790 E0.01922
G1 X59.953 Y112.602 E0.00913
G1 X60.508 Y112.628 E0.01899
G1 X60.326 Y112.810 E0.00880
G1 X60.888 Y112.829 E0.01922
G1 X61.063 Y112.654 E0.00846
G1 X61.618 Y112.680 E0.01899
G1 X61.450 Y112.848 E0.00813
G1 X62.012 Y112.867 E0.01922
G1 X62.173 Y112.706 E0.00780
G1 X62.728 Y112.732 E0.01899
G1 X62.397 Y113.063 E0.01600
M204 S1000
G1 F8640.000
G1 X62.728 Y112.732 E-0.10813
G1 X62.173 Y112.706 E-0.12833
G1 X62.012 Y112.867 E-0.05268
G1 X61.450 Y112.848 E-0.12986
G1 X61.618 Y112.680 E-0.05493
G1 X61.063 Y112.654 E-0.12833
G1 X60.888 Y112.829 E-0.05718
G1 X60.453 Y112.814 E-0.10057
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X60.861 Y112.420
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.481 Y110.801 E0.07752
G1 X61.877 Y110.829 E0.02047
G1 X60.487 Y112.219 E0.06655
G1 X59.937 Y112.193 E0.01864
G1 X61.273 Y110.857 E0.06396
G1 X60.669 Y110.886 E0.02047
G1 X59.387 Y112.167 E0.06137
G1 X58.831 Y112.148 E0.01883
G1 X60.064 Y110.914 E0.05907
G1 X59.460 Y110.942 E0.02047
G1 X58.263 Y112.140 E0.05733
G1 X57.695 Y112.132 E0.01922
G1 X58.862 Y110.965 E0.05585
G1 X58.278 Y110.973 E0.01977
G1 X57.127 Y112.124 E0.05508
G1 X56.559 Y112.116 E0.01922
G1 X57.694 Y110.981 E0.05431
G1 X57.110 Y110.990 E0.01977
G1 X55.991 Y112.108 E0.05353
G1 X55.426 Y112.097 E0.01914
G1 X56.526 Y110.998 E0.05264
G1 X55.942 Y111.006 E0.01977
G1 X54.862 Y112.086 E0.05169
G1 X54.297 Y112.074 E0.01910
G1 X55.355 Y111.017 E0.05061
G1 X54.767 Y111.029 E0.01990
G1 X53.733 Y112.063 E0.04948
G1 X53.169 Y112.051 E0.01910
G1 X54.179 Y111.041 E0.04835
G1 X53.591 Y111.053 E0.01990
G1 X52.604 Y112.040 E0.04723
G1 X52.040 Y112.028 E0.01910
G1 X53.003 Y111.065 E0.04610
G1 X52.415 Y111.077 E0.01990
G1 X51.476 Y112.017 E0.04498
G1 X50.912 Y112.005 E0.01910
G1 X51.828 Y111.089 E0.04385
G1 X51.240 Y111.101 E0.01990
G1 X50.347 Y111.994 E0.04272
G1 X49.783 Y111.982 E0.01910
G1 X50.652 Y111.113 E0.04160
G1 X50.064 Y111.125 E0.01990
G1 X49.219 Y111.971 E0.04047
G1 X48.654 Y111.959 E0.01910
G1 X49.476 Y111.137 E0.03935
G1 X48.889 Y111.149 E0.01990
G1 X48.090 Y111.948 E0.03822
G1 X47.526 Y111.936 E0.01910
G1 X48.301 Y111.161 E0.03709
G1 X47.713 Y111.173 E0.01990
G1 X46.962 Y111.925 E0.03597
G1 X46.397 Y111.913 E0.01910
G1 X47.125 Y111.185 E0.03484
G1 X46.537 Y111.197 E0.01990
G1 X45.833 Y111.902 E0.03372
G1 X45.269 Y111.890 E0.01910
G1 X45.949 Y111.209 E0.03259
G1 X45.362 Y111.221 E0.01990
G1 X44.704 Y111.878 E0.03146
G1 X44.140 Y111.867 E0.01910
G1 X44.774 Y111.233 E0.03034
G1 X44.186 Y111.245 E0.01990
G1 X43.576 Y111.855 E0.02921
G1 X43.011 Y111.844 E0.01910
G1 X43.598 Y111.257 E0.02809
G1 X43.010 Y111.269 E0.01990
G1 X42.447 Y111.832 E0.02696
G1 X41.883 Y111.821 E0.01910
G1 X42.423 Y111.281 E0.02583
G1 X41.835 Y111.293 E0.01990
G1 X41.319 Y111.809 E0.02471
G1 X40.754 Y111.798 E0.01910
G1 X41.247 Y111.305 E0.02358
G1 X40.659 Y111.317 E0.01990
G1 X40.012 Y111.964 E0.03097
M204 S1000
G1 F8640.000
G1 X40.659 Y111.317 E-0.21129
G1 X41.247 Y111.305 E-0.13576
G1 X40.754 Y111.798 E-0.16086
G1 X41.319 Y111.809 E-0.13032
G1 X41.691 Y111.436 E-0.12177
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.742 Y112.728
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.893 Y110.577 E0.10395
G1 X39.573 Y110.698 E0.01168
G1 X39.136 Y110.752 E0.01504
G1 X38.516 Y111.373 E0.02997
G1 X38.397 Y111.299 E0.00479
G1 X38.213 Y111.094 E0.00939
G1 X38.586 Y110.721 E0.01803
G1 X38.420 Y110.702 E0.00571
G1 X38.131 Y110.595 E0.01052
G1 X37.532 Y111.195 E0.02898
M204 S1000
G1 X37.851 Y111.224 F10800.000
M204 S1250
G1 F4800.000
G1 X37.209 Y111.867 E0.03075
M204 S1000
G1 X36.936 Y111.790 F10800.000
M204 S1250
G1 F4800.000
G1 X36.197 Y112.529 E0.03570
G1 X36.772 Y112.535 E0.01966
G1 X37.217 Y112.091 E0.02146
G1 X37.778 Y112.110 E0.01920
G1 X37.166 Y112.722 E0.02957
M204 S1000
G1 F8640.000
G1 X37.778 Y112.110 E-0.19979
G1 X37.217 Y112.091 E-0.12975
G1 X36.772 Y112.535 E-0.14503
G1 X36.197 Y112.529 E-0.13283
G1 X36.664 Y112.062 E-0.15260
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X35.441 Y112.704
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.575 Y110.570 E0.10315
G1 X36.988 Y110.576 E0.02007
G1 X35.047 Y112.517 E0.09381
G1 X34.471 Y112.511 E0.01966
G1 X36.401 Y110.582 E0.09323
G1 X35.813 Y110.588 E0.02007
G1 X33.921 Y112.480 E0.09143
G1 X33.580 Y112.347 E0.01251
G1 X33.486 Y112.334 E0.00326
G1 X35.226 Y110.594 E0.08410
G1 X34.639 Y110.600 E0.02007
G1 X32.964 Y112.275 E0.08093
G1 X32.413 Y112.342 E0.01898
G1 X32.256 Y112.402 E0.00574
G1 X34.052 Y110.606 E0.08678
G1 X33.963 Y110.607 E0.00302
G1 X33.580 Y110.766 E0.01417
G1 X33.270 Y110.807 E0.01070
G1 X31.595 Y112.481 E0.08093
G1 X31.020 Y112.475 E0.01966
G1 X32.691 Y110.805 E0.08073
G1 X32.413 Y110.771 E0.00956
G1 X32.218 Y110.697 E0.00713
G1 X30.445 Y112.470 E0.08568
G1 X29.870 Y112.464 E0.01966
G1 X31.703 Y110.631 E0.08858
G1 X31.115 Y110.637 E0.02007
G1 X29.294 Y112.458 E0.08800
G1 X28.719 Y112.452 E0.01966
G1 X30.528 Y110.643 E0.08742
G1 X29.941 Y110.649 E0.02007
G1 X29.208 Y111.382 E0.03542
G1 X29.200 Y111.302 E0.00275
G1 X28.689 Y111.320 E0.01748
G1 X29.354 Y110.655 E0.03212
G1 X28.766 Y110.661 E0.02007
G1 X27.203 Y112.224 E0.07554
G1 X27.581 Y112.274 E0.01302
G1 X27.692 Y112.317 E0.00406
G1 X28.231 Y111.778 E0.02607
G1 X28.793 Y111.797 E0.01920
G1 X27.963 Y112.627 E0.04011
M204 S1000
G1 F8640.000
G1 X28.793 Y111.797 E-0.27101
G1 X28.231 Y111.778 E-0.12975
G1 X27.692 Y112.317 E-0.17618
G1 X27.581 Y112.274 E-0.02742
G1 X27.203 Y112.224 E-0.08795
G1 X27.411 Y112.017 E-0.06770
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.362 Y112.484
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.179 Y110.667 E0.08782
G1 X27.980 Y110.669 E0.00680
G1 X27.581 Y110.839 E0.01483
G1 X27.402 Y110.863 E0.00616
G1 X25.844 Y112.421 E0.07528
G1 X25.270 Y112.413 E0.01961
G1 X26.793 Y110.891 E0.07357
G1 X26.412 Y110.844 E0.01311
G1 X26.301 Y110.802 E0.00406
G1 X24.697 Y112.406 E0.07754
G1 X24.123 Y112.399 E0.01961
G1 X25.829 Y110.693 E0.08246
G1 X25.240 Y110.700 E0.02011
G1 X23.549 Y112.392 E0.08175
G1 X22.975 Y112.384 E0.01961
G1 X24.652 Y110.707 E0.08104
G1 X24.063 Y110.715 E0.02011
G1 X22.401 Y112.377 E0.08033
G1 X21.986 Y112.372 E0.01416
G1 X21.880 Y112.317 E0.00409
G1 X23.475 Y110.722 E0.07704
G1 X22.886 Y110.730 E0.02011
G1 X21.438 Y112.177 E0.06996
G1 X20.997 Y112.118 E0.01520
G1 X20.905 Y112.129 E0.00318
G1 X22.297 Y110.737 E0.06727
G1 X21.986 Y110.741 E0.01062
G1 X21.590 Y110.915 E0.01481
G1 X21.530 Y110.923 E0.00205
G1 X20.166 Y112.288 E0.06593
G1 X20.029 Y112.345 E0.00508
G1 X19.534 Y112.338 E0.01690
G1 X20.890 Y110.982 E0.06554
G1 X20.380 Y110.911 E0.01760
G1 X18.961 Y112.330 E0.06858
G1 X18.388 Y112.322 E0.01959
G1 X19.941 Y110.769 E0.07503
G1 X19.351 Y110.778 E0.02014
G1 X17.815 Y112.314 E0.07424
G1 X17.242 Y112.306 E0.01959
G1 X18.762 Y110.786 E0.07346
G1 X18.172 Y110.794 E0.02014
G1 X16.668 Y112.298 E0.07267
G1 X16.095 Y112.290 E0.01959
G1 X17.583 Y110.802 E0.07188
G1 X16.993 Y110.811 E0.02014
G1 X15.930 Y111.874 E0.05140
G1 X15.930 Y111.293 E0.01986
G1 X16.590 Y110.633 E0.03189
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X15.930 Y111.293 E-0.21550
G1 X15.930 Y111.874 E-0.13419
G1 X16.993 Y110.811 E-0.34731
G1 X17.266 Y110.807 E-0.06300
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X196.835 Y96.607
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.823 Y96.572 E0.16885
G1 X201.817 Y95.772 E0.02708
G1 X203.059 Y95.764 E0.04202
G1 X203.064 Y96.564 E0.02708
G1 X207.761 Y96.531 E0.15897
G1 X207.755 Y95.731 E0.02708
G1 X208.712 Y95.724 E0.03240
G1 X208.718 Y96.524 E0.02708
G1 X210.476 Y96.512 E0.05951
G1 X210.470 Y95.712 E0.02708
G1 X210.752 Y95.710 E0.00955
G1 X210.758 Y96.510 E0.02708
G1 X213.792 Y96.488 E0.10269
G1 X213.786 Y95.689 E0.02708
G1 X214.583 Y95.683 E0.02699
G1 X214.589 Y96.483 E0.02708
G1 X218.907 Y96.453 E0.14615
G1 X218.901 Y95.653 E0.02708
G1 X219.960 Y95.645 E0.03585
G1 X219.966 Y96.445 E0.02708
G1 X222.495 Y96.428 E0.08562
G1 X222.490 Y95.628 E0.02708
G1 X222.690 Y95.626 E0.00678
G1 X222.695 Y96.426 E0.02708
G1 X224.902 Y96.411 E0.07470
G1 X224.896 Y95.611 E0.02708
G1 X226.942 Y95.596 E0.06924
G1 X226.947 Y96.396 E0.02708
G1 X228.718 Y96.384 E0.05996
G1 X228.721 Y95.584 E0.02708
G1 X228.727 Y96.384 E0.02708
G1 X230.496 Y96.372 E0.05988
G1 X230.491 Y95.572 E0.02708
G1 X231.238 Y95.566 E0.02528
G1 X231.243 Y96.366 E0.02708
G1 X232.999 Y96.354 E0.05942
G1 X232.994 Y95.554 E0.02708
G1 X234.365 Y95.544 E0.04640
G1 X234.365 Y101.342 E0.19626
G1 X71.109 Y100.198 E5.52615
G1 X65.786 Y100.105 E0.18019
G1 X59.007 Y99.874 E0.22961
G1 X39.876 Y99.662 E0.64760
G1 X39.800 Y99.601 E0.00327
G1 X39.509 Y99.483 E0.01065
G1 X38.995 Y99.413 E0.01756
G1 X38.480 Y99.478 E0.01756
G1 X38.188 Y99.594 E0.01066
G1 X38.132 Y99.638 E0.00239
G1 X33.870 Y99.578 E0.14430
G1 X33.802 Y99.525 E0.00291
G1 X33.536 Y99.413 E0.00977
G1 X33.268 Y99.354 E0.00929
G1 X32.995 Y99.334 E0.00927
G1 X32.722 Y99.351 E0.00927
G1 X32.452 Y99.407 E0.00934
G1 X32.184 Y99.518 E0.00980
G1 X32.139 Y99.554 E0.00195
G1 X27.870 Y99.494 E0.14452
G1 X27.810 Y99.444 E0.00262
G1 X27.540 Y99.329 E0.00997
G1 X27.271 Y99.268 E0.00931
G1 X26.996 Y99.247 E0.00936
G1 X26.719 Y99.265 E0.00939
G1 X26.449 Y99.323 E0.00933
G1 X26.177 Y99.436 E0.00998
G1 X26.137 Y99.470 E0.00177
G1 X21.875 Y99.410 E0.14427
G1 X21.821 Y99.363 E0.00242
G1 X21.548 Y99.240 E0.01014
G1 X21.273 Y99.176 E0.00955
G1 X20.995 Y99.155 E0.00945
G1 X20.717 Y99.172 E0.00941
G1 X20.443 Y99.233 E0.00952
G1 X20.129 Y99.385 E0.01179
G1 X15.623 Y99.322 E0.15255
G1 X15.623 Y97.565 E0.05947
G1 X20.129 Y97.502 E0.15254
G1 X20.443 Y97.654 E0.01180
G1 X20.717 Y97.714 E0.00952
G1 X20.995 Y97.732 E0.00941
G1 X21.273 Y97.711 E0.00945
G1 X21.548 Y97.647 E0.00955
G1 X21.821 Y97.524 E0.01014
G1 X21.875 Y97.477 E0.00242
G1 X26.137 Y97.417 E0.14427
G1 X26.177 Y97.451 E0.00177
G1 X26.449 Y97.564 E0.00998
G1 X26.719 Y97.622 E0.00933
G1 X26.996 Y97.640 E0.00939
G1 X27.271 Y97.619 E0.00936
G1 X27.540 Y97.558 E0.00931
G1 X27.810 Y97.443 E0.00997
G1 X27.870 Y97.393 E0.00262
G1 X32.139 Y97.333 E0.14452
G1 X32.184 Y97.369 E0.00195
G1 X32.452 Y97.479 E0.00980
G1 X32.722 Y97.536 E0.00934
G1 X32.995 Y97.553 E0.00927
G1 X33.268 Y97.533 E0.00927
G1 X33.536 Y97.474 E0.00929
G1 X33.802 Y97.362 E0.00977
G1 X33.870 Y97.309 E0.00291
G1 X38.132 Y97.249 E0.14430
G1 X38.188 Y97.293 E0.00239
G1 X38.480 Y97.409 E0.01065
G1 X38.995 Y97.474 E0.01756
G1 X39.509 Y97.404 E0.01756
G1 X39.800 Y97.286 E0.01064
G1 X39.876 Y97.225 E0.00328
G1 X59.007 Y97.013 E0.64760
G1 X65.786 Y96.782 E0.22961
G1 X71.109 Y96.689 E0.18019
G1 X196.829 Y95.807 E4.25559
G1 X196.834 Y96.547 E0.02505
M204 S1000
G1 X197.239 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.151 Y96.191 E0.03087
G1 X198.145 Y95.391 E0.02708
G1 X198.173 Y95.391 E0.00092
G1 X198.178 Y96.191 E0.02708
G1 X199.094 Y96.184 E0.03100
G1 X199.089 Y95.384 E0.02708
G1 X199.580 Y95.381 E0.01662
G1 X199.585 Y96.181 E0.02708
G1 X200.475 Y96.175 E0.03014
G1 X200.470 Y95.375 E0.02708
G1 X200.490 Y95.375 E0.00070
G1 X200.496 Y96.174 E0.02708
G1 X201.413 Y96.168 E0.03104
G1 X201.407 Y95.368 E0.02708
G1 X202.741 Y95.359 E0.04515
G1 F1800.000
G1 X203.463 Y95.354 E0.03582
G1 X203.466 Y95.729 E0.01861
G1 F1500.000
G1 X203.469 Y96.154 E0.01439
G1 X204.414 Y96.147 E0.03199
G1 X204.408 Y95.347 E0.02708
G1 X204.700 Y95.345 E0.00987
G1 X204.705 Y96.145 E0.02708
G1 X205.674 Y96.138 E0.03279
G1 X205.668 Y95.338 E0.02708
G1 X206.392 Y95.333 E0.02448
G1 X206.397 Y96.133 E0.02708
G1 X207.351 Y96.126 E0.03229
G1 X207.345 Y95.327 E0.02708
G1 X209.117 Y95.314 E0.05995
G1 X209.122 Y96.114 E0.02708
G1 X210.066 Y96.107 E0.03195
G1 X210.060 Y95.308 E0.02708
G1 X211.157 Y95.300 E0.03711
G1 X211.162 Y96.100 E0.02708
G1 X212.129 Y96.093 E0.03271
G1 X212.123 Y95.293 E0.02708
G1 X212.195 Y95.293 E0.00243
G1 X212.201 Y96.093 E0.02708
G1 X213.382 Y96.084 E0.03998
G1 X213.379 Y95.659 E0.01439
G1 F1800.000
G1 X213.376 Y95.284 E0.01861
G1 X213.682 Y95.282 E0.01518
G1 F1500.000
G1 X214.988 Y95.273 E0.04420
G1 X214.993 Y96.073 E0.02708
M73 P58 R38
G1 X215.933 Y96.066 E0.03182
G1 X215.928 Y95.266 E0.02708
G1 X216.443 Y95.263 E0.01746
G1 X216.449 Y96.063 E0.02708
G1 X217.389 Y96.056 E0.03182
G1 X217.383 Y95.256 E0.02708
G1 X217.533 Y95.255 E0.00508
G1 X217.539 Y96.055 E0.02708
G1 X218.497 Y96.048 E0.03242
G1 X218.491 Y95.248 E0.02708
G1 X220.364 Y95.235 E0.06341
G1 X220.370 Y96.035 E0.02708
G1 X222.085 Y96.023 E0.05806
G1 X222.080 Y95.223 E0.02708
G1 X223.094 Y95.216 E0.03433
G1 X223.100 Y96.016 E0.02708
G1 X224.492 Y96.006 E0.04714
G1 X224.489 Y95.581 E0.01439
G1 F1800.000
G1 X224.486 Y95.207 E0.01861
G1 X224.757 Y95.205 E0.01343
G1 F1500.000
G1 X227.346 Y95.187 E0.08765
G1 X227.351 Y95.986 E0.02708
G1 X228.308 Y95.980 E0.03238
G1 X228.302 Y95.180 E0.02708
G1 X229.125 Y95.174 E0.02786
G1 X229.131 Y95.974 E0.02708
G1 X230.086 Y95.967 E0.03234
G1 X230.082 Y95.167 E0.02708
G1 X231.642 Y95.156 E0.05283
G1 X231.648 Y95.956 E0.02708
G1 X232.589 Y95.950 E0.03187
G1 X232.584 Y95.150 E0.02708
G1 X234.772 Y95.135 E0.07404
G1 X234.772 Y101.752 E0.22401
G1 X71.104 Y100.605 E5.54010
G1 X65.776 Y100.512 E0.18038
G1 X58.997 Y100.281 E0.22957
G1 X39.731 Y100.067 E0.65218
G1 X39.592 Y99.956 E0.00602
G1 X39.403 Y99.879 E0.00691
G1 X38.993 Y99.824 E0.01401
G1 X38.583 Y99.875 E0.01400
G1 X38.393 Y99.951 E0.00691
G1 X38.271 Y100.047 E0.00527
G1 X33.725 Y99.983 E0.15388
G1 X33.593 Y99.878 E0.00571
G1 X33.413 Y99.802 E0.00662
G1 X33.210 Y99.758 E0.00704
G1 X32.993 Y99.742 E0.00735
G1 X32.776 Y99.755 E0.00735
G1 X32.572 Y99.798 E0.00705
G1 X32.392 Y99.873 E0.00662
G1 X32.277 Y99.963 E0.00493
G1 X27.720 Y99.899 E0.15427
G1 X27.596 Y99.795 E0.00548
G1 X27.414 Y99.718 E0.00669
G1 X27.211 Y99.672 E0.00705
G1 X26.993 Y99.655 E0.00739
G1 X26.775 Y99.669 E0.00739
G1 X26.571 Y99.713 E0.00705
G1 X26.389 Y99.789 E0.00669
G1 X26.280 Y99.879 E0.00478
G1 X21.721 Y99.815 E0.15434
G1 X21.599 Y99.710 E0.00544
G1 X21.417 Y99.627 E0.00677
G1 X21.211 Y99.579 E0.00714
G1 X20.992 Y99.563 E0.00743
G1 X20.775 Y99.577 E0.00739
G1 X20.569 Y99.622 E0.00712
G1 X20.384 Y99.703 E0.00682
G1 X20.279 Y99.794 E0.00474
G1 X15.216 Y99.723 E0.17139
G1 X15.216 Y97.164 E0.08665
G1 X20.279 Y97.092 E0.17139
G1 X20.384 Y97.184 E0.00473
G1 X20.569 Y97.265 E0.00682
G1 X20.775 Y97.310 E0.00712
G1 X20.992 Y97.324 E0.00739
G1 X21.211 Y97.308 E0.00743
G1 X21.417 Y97.260 E0.00714
G1 X21.599 Y97.177 E0.00677
G1 X21.721 Y97.072 E0.00544
G1 X26.280 Y97.008 E0.15434
G1 X26.389 Y97.098 E0.00478
G1 X26.571 Y97.174 E0.00669
G1 X26.775 Y97.218 E0.00705
G1 X26.993 Y97.232 E0.00739
G1 X27.211 Y97.215 E0.00739
G1 X27.414 Y97.169 E0.00705
G1 X27.596 Y97.092 E0.00669
G1 X27.720 Y96.988 E0.00548
G1 X32.277 Y96.924 E0.15427
G1 X32.392 Y97.014 E0.00493
G1 X32.572 Y97.089 E0.00662
G1 X32.776 Y97.132 E0.00705
G1 X32.993 Y97.145 E0.00735
G1 X33.210 Y97.129 E0.00735
G1 X33.413 Y97.084 E0.00704
G1 X33.593 Y97.009 E0.00662
G1 X33.725 Y96.904 E0.00571
G1 X38.271 Y96.840 E0.15388
G1 X38.393 Y96.936 E0.00527
G1 X38.583 Y97.012 E0.00691
G1 X38.993 Y97.063 E0.01400
G1 X39.403 Y97.008 E0.01401
G1 X39.592 Y96.931 E0.00691
G1 X39.731 Y96.820 E0.00603
G1 X58.997 Y96.606 E0.65217
G1 X65.776 Y96.375 E0.22957
G1 X71.104 Y96.282 E0.18038
G1 X197.233 Y95.397 E4.26944
M73 Q58 S38
G1 X197.239 Y96.137 E0.02505
M204 S1000
G1 X197.441 Y96.543 F10800.000
G1 X196.711 Y96.399
M204 S1250
G1 F4800.000
G1 X196.428 Y96.115 E0.01357
G1 X195.856 Y96.119 E0.01936
G1 X200.537 Y100.800 E0.22406
G1 X201.117 Y100.804 E0.01963
G1 X197.222 Y96.910 E0.18642
G1 X197.794 Y96.906 E0.01936
G1 X201.697 Y100.808 E0.18681
G1 X202.277 Y100.812 E0.01963
G1 X201.169 Y99.704 E0.05305
G1 X201.605 Y99.701 E0.01476
G1 X201.644 Y99.604 E0.00356
G1 X202.857 Y100.816 E0.05805
G1 X203.437 Y100.820 E0.01963
G1 X201.811 Y99.194 E0.07785
G1 X201.831 Y99.144 E0.00184
G1 X202.333 Y99.140 E0.01699
G1 X204.017 Y100.824 E0.08062
G1 X204.597 Y100.829 E0.01963
G1 X202.905 Y99.136 E0.08101
G1 X203.477 Y99.132 E0.01936
G1 X205.177 Y100.833 E0.08140
G1 X205.757 Y100.837 E0.01963
G1 X204.049 Y99.128 E0.08178
G1 X204.308 Y99.126 E0.00876
G1 X204.464 Y98.968 E0.00755
G1 X206.337 Y100.841 E0.08966
G1 X206.917 Y100.845 E0.01963
G1 X204.750 Y98.678 E0.10374
G1 X205.036 Y98.388 E0.01379
G1 X207.497 Y100.849 E0.11782
G1 X208.077 Y100.853 E0.01963
G1 X206.811 Y99.586 E0.06064
G1 X207.000 Y99.663 E0.00693
G1 X207.460 Y99.660 E0.01557
G1 X208.657 Y100.857 E0.05730
G1 X209.237 Y100.861 E0.01963
G1 X208.032 Y99.656 E0.05769
G1 X208.604 Y99.652 E0.01936
G1 X209.818 Y100.865 E0.05807
G1 X210.398 Y100.869 E0.01963
G1 X209.176 Y99.648 E0.05846
G1 X209.748 Y99.644 E0.01936
G1 X210.978 Y100.873 E0.05885
G1 X211.558 Y100.877 E0.01963
G1 X210.256 Y99.576 E0.06230
G1 X210.301 Y99.557 E0.00164
G1 X210.555 Y99.299 E0.01227
G1 X212.138 Y100.881 E0.07575
G1 X212.718 Y100.885 E0.01963
G1 X210.841 Y99.009 E0.08983
G1 X211.127 Y98.719 E0.01379
G1 X213.298 Y100.889 E0.10390
G1 X213.878 Y100.894 E0.01963
G1 X212.584 Y99.600 E0.06194
G1 X212.643 Y99.624 E0.00216
G1 X213.180 Y99.620 E0.01818
G1 X214.458 Y100.898 E0.06116
G1 X215.038 Y100.902 E0.01963
G1 X213.752 Y99.616 E0.06155
G1 X214.324 Y99.612 E0.01936
G1 X215.618 Y100.906 E0.06194
G1 X216.198 Y100.910 E0.01963
G1 X214.896 Y99.608 E0.06232
G1 X215.468 Y99.604 E0.01936
G1 X216.778 Y100.914 E0.06271
G1 X217.358 Y100.918 E0.01963
G1 X216.013 Y99.572 E0.06441
G1 X216.146 Y99.516 E0.00489
G1 X216.338 Y99.321 E0.00925
G1 X217.938 Y100.922 E0.07662
G1 X218.518 Y100.926 E0.01963
G1 X216.624 Y99.031 E0.09069
G1 X216.910 Y98.741 E0.01379
G1 X219.098 Y100.930 E0.10477
G1 X219.678 Y100.934 E0.01963
G1 X218.328 Y99.584 E0.06464
G1 X218.900 Y99.580 E0.01936
G1 X220.259 Y100.938 E0.06502
G1 X220.839 Y100.942 E0.01963
G1 X219.472 Y99.576 E0.06541
G1 X220.044 Y99.572 E0.01936
G1 X221.419 Y100.946 E0.06580
G1 X221.999 Y100.950 E0.01963
G1 X220.616 Y99.568 E0.06618
G1 X221.188 Y99.564 E0.01936
G1 X222.579 Y100.955 E0.06657
G1 X223.159 Y100.959 E0.01963
G1 X221.601 Y99.401 E0.07458
G1 X221.887 Y99.111 E0.01379
G1 X223.739 Y100.963 E0.08866
G1 X224.319 Y100.967 E0.01963
G1 X222.173 Y98.821 E0.10274
G1 X222.431 Y98.559 E0.01244
G1 X223.350 Y99.466 E0.04372
G1 X223.424 Y99.495 E0.00267
G1 X224.899 Y100.971 E0.07063
G1 X225.479 Y100.975 E0.01963
G1 X224.048 Y99.544 E0.06850
G1 X224.620 Y99.540 E0.01936
G1 X226.059 Y100.979 E0.06889
G1 X226.639 Y100.983 E0.01963
G1 X225.192 Y99.536 E0.06928
G1 X225.764 Y99.532 E0.01936
G1 X227.219 Y100.987 E0.06966
G1 X227.799 Y100.991 E0.01963
G1 X226.336 Y99.528 E0.07005
G1 X226.906 Y99.522 E0.01930
G1 X228.379 Y100.995 E0.07053
G1 X228.959 Y100.999 E0.01963
G1 X227.249 Y99.289 E0.08186
G1 X227.535 Y98.999 E0.01379
G1 X229.539 Y101.003 E0.09593
G1 X230.119 Y101.007 E0.01963
G1 X227.821 Y98.709 E0.11001
G1 X228.107 Y98.419 E0.01379
G1 X230.700 Y101.011 E0.12408
G1 X231.280 Y101.016 E0.01963
G1 X228.393 Y98.129 E0.13816
G1 X228.679 Y97.839 E0.01379
G1 X231.860 Y101.020 E0.15223
G1 X232.440 Y101.024 E0.01963
G1 X228.966 Y97.549 E0.16631
G1 X229.123 Y97.390 E0.00758
G1 X229.198 Y97.206 E0.00674
G1 X233.020 Y101.028 E0.18296
G1 X233.600 Y101.032 E0.01963
G1 X229.254 Y96.686 E0.20805
G1 X229.826 Y96.682 E0.01936
G1 X234.059 Y100.915 E0.20267
G1 X234.059 Y100.339 E0.01950
G1 X230.483 Y96.763 E0.17121
G1 X230.975 Y97.091 E0.02002
G1 X231.140 Y96.844 E0.01006
G1 X234.059 Y99.763 E0.13976
G1 X234.059 Y99.187 E0.01950
G1 X231.542 Y96.670 E0.12053
G1 X232.114 Y96.666 E0.01936
G1 X234.059 Y98.611 E0.09315
G1 X234.059 Y98.035 E0.01950
G1 X232.685 Y96.662 E0.06577
G1 X233.257 Y96.658 E0.01936
G1 X234.059 Y97.459 E0.03839
G1 X234.059 Y96.883 E0.01950
G1 X233.303 Y96.127 E0.03622
G1 X233.301 Y95.857 E0.00913
G1 X233.607 Y95.855 E0.01035
G1 X234.243 Y96.491 E0.03042
M204 S1000
G1 F8640.000
G1 X233.607 Y95.855 E-0.20754
G1 X233.301 Y95.857 E-0.07063
G1 X233.303 Y96.127 E-0.06226
G1 X234.059 Y96.883 E-0.24705
G1 X234.059 Y97.459 E-0.13300
G1 X233.938 Y97.338 E-0.03951
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X230.866 Y95.773
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.870 Y96.402 E0.01782
G1 X230.848 Y96.424 E0.00087
G1 X230.749 Y96.573 E0.00442
G1 F8640.000
G1 X230.848 Y96.424 E-0.04136
G1 E-0.75864 F2100.00000
G1 Z4.000 F10800.000
G1 X228.884 Y97.314
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.263 Y96.692 E0.02998
G1 X227.686 Y96.697 E0.01967
G1 X228.466 Y97.476 E0.03763
G1 X228.178 Y97.768 E0.01401
G1 X227.110 Y96.701 E0.05154
G1 X226.643 Y96.704 E0.01592
G1 X226.640 Y96.231 E0.01613
G1 X226.315 Y95.906 E0.01568
G1 X225.739 Y95.910 E0.01967
G1 X227.889 Y98.061 E0.10378
G1 X227.601 Y98.353 E0.01401
G1 X225.204 Y95.956 E0.11569
G1 X225.208 Y96.540 E0.01995
G1 X227.313 Y98.645 E0.10157
G1 X227.025 Y98.937 E0.01401
G1 X224.804 Y96.717 E0.10716
G1 X224.228 Y96.721 E0.01967
G1 X226.626 Y99.119 E0.11573
G1 X226.050 Y99.123 E0.01967
G1 X223.652 Y96.725 E0.11573
G1 X223.075 Y96.729 E0.01967
G1 X225.473 Y99.127 E0.11573
G1 X224.897 Y99.131 E0.01967
G1 X222.499 Y96.733 E0.11573
G1 X221.923 Y96.737 E0.01967
G1 X224.320 Y99.135 E0.11573
G1 X223.744 Y99.139 E0.01967
G1 X221.346 Y96.741 E0.11573
G1 X220.770 Y96.745 E0.01967
G1 X222.219 Y98.194 E0.06993
G1 X221.931 Y98.486 E0.01401
G1 X220.193 Y96.749 E0.08384
G1 X219.663 Y96.753 E0.01812
G1 X219.659 Y96.214 E0.01837
G1 X219.399 Y95.955 E0.01254
G1 X219.208 Y95.956 E0.00650
G1 X219.211 Y96.347 E0.01335
G1 X221.643 Y98.778 E0.11734
G1 X221.354 Y99.071 E0.01401
G1 X219.041 Y96.757 E0.11166
G1 X218.464 Y96.761 E0.01967
G1 X220.862 Y99.159 E0.11573
G1 X220.286 Y99.163 E0.01967
G1 X217.888 Y96.765 E0.11573
G1 X217.312 Y96.769 E0.01967
G1 X219.710 Y99.167 E0.11573
G1 X219.133 Y99.171 E0.01967
G1 X216.735 Y96.773 E0.11573
G1 X216.159 Y96.777 E0.01967
G1 X218.557 Y99.175 E0.11573
G1 X218.264 Y99.177 E0.01001
G1 X218.213 Y99.157 E0.00188
G1 X217.055 Y98.015 E0.05550
G1 X216.936 Y98.135 E0.00576
G1 X215.582 Y96.781 E0.06533
G1 X215.006 Y96.785 E0.01967
G1 X216.648 Y98.427 E0.07924
G1 X216.360 Y98.719 E0.01401
G1 X214.574 Y96.933 E0.08620
G1 X214.286 Y97.225 E0.01401
G1 X216.072 Y99.012 E0.08620
G1 X215.913 Y99.173 E0.00772
G1 X215.862 Y99.194 E0.00188
G1 X215.675 Y99.195 E0.00639
G1 X213.277 Y96.797 E0.11573
G1 X212.701 Y96.801 E0.01967
G1 X215.099 Y99.199 E0.11573
G1 X214.522 Y99.203 E0.01967
G1 X212.124 Y96.805 E0.11573
G1 X211.548 Y96.809 E0.01967
G1 X213.946 Y99.207 E0.11573
G1 X213.370 Y99.211 E0.01967
G1 X210.972 Y96.814 E0.11573
G1 X210.395 Y96.818 E0.01967
G1 X212.793 Y99.216 E0.11573
G1 X212.721 Y99.216 E0.00245
G1 X212.670 Y99.195 E0.00188
G1 X211.360 Y97.903 E0.06280
G1 X211.132 Y98.135 E0.01109
G1 X209.819 Y96.822 E0.06336
G1 X209.242 Y96.826 E0.01967
G1 X210.844 Y98.427 E0.07727
G1 X210.555 Y98.719 E0.01401
G1 X208.064 Y96.228 E0.12024
G1 X208.068 Y96.812 E0.01994
G1 X210.267 Y99.011 E0.10613
G1 X210.068 Y99.214 E0.00970
G1 X210.017 Y99.235 E0.00188
G1 X209.911 Y99.236 E0.00361
G1 X207.513 Y96.838 E0.11573
G1 X206.937 Y96.842 E0.01967
G1 X209.335 Y99.240 E0.11573
G1 X208.759 Y99.244 E0.01967
G1 X206.361 Y96.846 E0.11573
G1 X206.168 Y96.847 E0.00657
G1 X206.171 Y97.236 E0.01329
G1 X208.182 Y99.248 E0.09707
G1 X207.606 Y99.252 E0.01967
G1 X205.883 Y97.529 E0.08315
G1 X205.595 Y97.821 E0.01401
G1 X207.211 Y99.438 E0.07803
M204 S1000
G1 F8640.000
G1 X205.595 Y97.821 E-0.52795
G1 X205.883 Y97.529 E-0.09477
G1 X206.303 Y97.949 E-0.13729
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X206.031 Y95.539
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.037 Y96.339 E0.02104
G1 F8640.000
G1 X206.031 Y95.539 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X205.739 Y97.353
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.736 Y96.867 E0.02647
G1 X205.278 Y96.870 E0.02491
G1 X205.282 Y97.535 E0.03616
G1 X204.827 Y97.996 E0.03523
G1 X204.820 Y96.873 E0.06107
G1 X204.361 Y96.876 E0.02491
G1 X204.373 Y98.457 E0.08599
G1 X204.129 Y98.704 E0.01885
G1 X203.916 Y98.706 E0.01158
G1 X203.903 Y96.879 E0.09931
G1 X203.445 Y96.883 E0.02491
G1 X203.458 Y98.709 E0.09931
G1 X203.000 Y98.712 E0.02491
G1 X202.987 Y96.886 E0.09931
G1 X202.745 Y96.888 E0.01318
G1 X202.739 Y96.088 E0.04350
G1 X202.524 Y96.089 E0.01174
G1 X202.542 Y98.715 E0.14282
G1 X202.084 Y98.718 E0.02491
G1 X202.071 Y96.892 E0.09931
G1 X201.613 Y96.895 E0.02491
G1 X201.626 Y98.722 E0.09931
G1 X201.413 Y98.723 E0.01157
G1 X201.166 Y98.480 E0.01887
G1 X201.155 Y96.899 E0.08597
G1 X200.697 Y96.902 E0.02491
G1 X200.705 Y98.025 E0.06105
G1 X200.243 Y97.570 E0.03523
G1 X200.239 Y96.905 E0.03614
G1 X199.781 Y96.908 E0.02491
G1 X199.784 Y97.395 E0.02644
G1 F8640.000
G1 X199.781 Y96.908 E-0.11229
G1 X200.239 Y96.905 E-0.10577
G1 X200.243 Y97.570 E-0.15344
G1 X200.705 Y98.025 E-0.14961
G1 X200.697 Y96.990 E-0.23889
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.341 Y96.386
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.335 Y95.586 E0.00558
G1 F8640.000
G1 X199.341 Y96.386 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X201.381 Y99.479
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.801 Y96.899 E0.13694
G1 X198.581 Y96.900 E0.00826
G1 X198.584 Y97.320 E0.01575
G1 X200.747 Y99.483 E0.11482
M204 S1000
G1 F8640.000
G1 X198.584 Y97.320 E-0.70638
G1 X198.583 Y97.088 E-0.05362
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X200.141 Y100.980
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.284 Y96.123 E0.23251
G1 X194.712 Y96.127 E0.01936
G1 X199.376 Y100.792 E0.22329
G1 X198.796 Y100.788 E0.01963
G1 X194.140 Y96.131 E0.22290
G1 X193.568 Y96.135 E0.01936
G1 X198.216 Y100.784 E0.22252
G1 X197.636 Y100.780 E0.01963
G1 X192.996 Y96.139 E0.22213
G1 X192.424 Y96.143 E0.01936
G1 X197.056 Y100.776 E0.22174
G1 X196.476 Y100.772 E0.01963
G1 X191.852 Y96.147 E0.22136
G1 X191.280 Y96.151 E0.01936
G1 X195.896 Y100.768 E0.22097
G1 X195.316 Y100.763 E0.01963
G1 X190.708 Y96.155 E0.22058
G1 X190.136 Y96.159 E0.01936
G1 X194.736 Y100.759 E0.22020
G1 X194.156 Y100.755 E0.01963
G1 X189.564 Y96.163 E0.21981
G1 X188.992 Y96.167 E0.01936
G1 X193.576 Y100.751 E0.21942
G1 X192.996 Y100.747 E0.01963
G1 X188.420 Y96.172 E0.21904
G1 X187.848 Y96.176 E0.01936
G1 X192.416 Y100.743 E0.21865
G1 X191.836 Y100.739 E0.01963
G1 X187.276 Y96.180 E0.21826
G1 X186.704 Y96.184 E0.01936
G1 X191.256 Y100.735 E0.21788
G1 X190.676 Y100.731 E0.01963
G1 X186.132 Y96.188 E0.21749
G1 X185.560 Y96.192 E0.01936
G1 X190.096 Y100.727 E0.21710
G1 X189.516 Y100.723 E0.01963
G1 X184.988 Y96.196 E0.21672
G1 X184.416 Y96.200 E0.01936
G1 X188.935 Y100.719 E0.21633
G1 X188.355 Y100.715 E0.01963
G1 X183.844 Y96.204 E0.21594
G1 X183.272 Y96.208 E0.01936
G1 X187.775 Y100.711 E0.21556
G1 X187.195 Y100.707 E0.01963
G1 X182.700 Y96.212 E0.21517
G1 X182.128 Y96.216 E0.01936
G1 X186.615 Y100.702 E0.21478
G1 X186.035 Y100.698 E0.01963
G1 X181.556 Y96.220 E0.21440
G1 X180.984 Y96.224 E0.01936
G1 X185.455 Y100.694 E0.21401
G1 X184.875 Y100.690 E0.01963
G1 X180.412 Y96.228 E0.21362
G1 X179.840 Y96.232 E0.01936
G1 X184.295 Y100.686 E0.21324
G1 X183.715 Y100.682 E0.01963
G1 X179.268 Y96.236 E0.21285
G1 X178.697 Y96.240 E0.01936
G1 X183.135 Y100.678 E0.21246
G1 X182.555 Y100.674 E0.01963
G1 X178.125 Y96.244 E0.21208
G1 X177.553 Y96.248 E0.01936
G1 X181.975 Y100.670 E0.21169
G1 X181.395 Y100.666 E0.01963
G1 X176.981 Y96.252 E0.21130
G1 X176.409 Y96.256 E0.01936
G1 X180.815 Y100.662 E0.21092
G1 X180.235 Y100.658 E0.01963
G1 X175.837 Y96.260 E0.21053
G1 X175.265 Y96.264 E0.01936
G1 X179.655 Y100.654 E0.21014
G1 X179.075 Y100.650 E0.01963
G1 X174.693 Y96.268 E0.20976
G1 X174.121 Y96.272 E0.01936
G1 X178.494 Y100.646 E0.20937
G1 X177.914 Y100.641 E0.01963
G1 X173.549 Y96.276 E0.20898
G1 X172.977 Y96.280 E0.01936
G1 X177.334 Y100.637 E0.20860
G1 X176.754 Y100.633 E0.01963
G1 X172.405 Y96.284 E0.20821
G1 X171.833 Y96.288 E0.01936
G1 X176.174 Y100.629 E0.20782
G1 X175.594 Y100.625 E0.01963
G1 X171.261 Y96.292 E0.20744
G1 X170.689 Y96.296 E0.01936
G1 X175.014 Y100.621 E0.20705
G1 X174.434 Y100.617 E0.01963
G1 X170.117 Y96.300 E0.20666
G1 X169.545 Y96.304 E0.01936
G1 X173.854 Y100.613 E0.20628
G1 X173.274 Y100.609 E0.01963
G1 X168.973 Y96.308 E0.20589
G1 X168.401 Y96.312 E0.01936
G1 X172.694 Y100.605 E0.20550
G1 X172.114 Y100.601 E0.01963
G1 X167.829 Y96.316 E0.20512
G1 X167.257 Y96.320 E0.01936
G1 X171.534 Y100.597 E0.20473
G1 X170.954 Y100.593 E0.01963
G1 X166.685 Y96.324 E0.20434
G1 X166.113 Y96.328 E0.01936
G1 X170.374 Y100.589 E0.20396
G1 X169.794 Y100.585 E0.01963
G1 X165.541 Y96.332 E0.20357
G1 X164.969 Y96.336 E0.01936
G1 X169.214 Y100.581 E0.20318
G1 X168.633 Y100.576 E0.01963
G1 X164.397 Y96.340 E0.20280
G1 X163.825 Y96.344 E0.01936
G1 X168.053 Y100.572 E0.20241
G1 X167.473 Y100.568 E0.01963
G1 X163.253 Y96.348 E0.20202
G1 X162.681 Y96.352 E0.01936
G1 X166.893 Y100.564 E0.20164
G1 X166.313 Y100.560 E0.01963
G1 X162.109 Y96.356 E0.20125
G1 X161.537 Y96.360 E0.01936
G1 X165.733 Y100.556 E0.20086
G1 X165.153 Y100.552 E0.01963
G1 X160.965 Y96.364 E0.20048
G1 X160.393 Y96.368 E0.01936
G1 X164.573 Y100.548 E0.20009
G1 X163.993 Y100.544 E0.01963
G1 X159.821 Y96.372 E0.19971
G1 X159.249 Y96.376 E0.01936
G1 X163.413 Y100.540 E0.19932
G1 X162.833 Y100.536 E0.01963
G1 X158.677 Y96.380 E0.19893
G1 X158.105 Y96.384 E0.01936
G1 X162.253 Y100.532 E0.19855
G1 X161.673 Y100.528 E0.01963
G1 X157.533 Y96.388 E0.19816
G1 X156.961 Y96.392 E0.01936
G1 X161.093 Y100.524 E0.19777
G1 X160.513 Y100.520 E0.01963
G1 X156.389 Y96.396 E0.19739
G1 X155.817 Y96.400 E0.01936
G1 X159.933 Y100.515 E0.19700
G1 X159.353 Y100.511 E0.01963
G1 X155.245 Y96.404 E0.19661
G1 X154.673 Y96.408 E0.01936
G1 X158.773 Y100.507 E0.19623
G1 X158.192 Y100.503 E0.01963
G1 X154.101 Y96.412 E0.19584
G1 X153.529 Y96.416 E0.01936
G1 X157.612 Y100.499 E0.19545
G1 X157.032 Y100.495 E0.01963
G1 X152.957 Y96.420 E0.19507
G1 X152.385 Y96.424 E0.01936
G1 X156.452 Y100.491 E0.19468
G1 X155.872 Y100.487 E0.01963
G1 X151.813 Y96.428 E0.19429
G1 X151.241 Y96.432 E0.01936
G1 X155.292 Y100.483 E0.19391
G1 X154.712 Y100.479 E0.01963
G1 X150.669 Y96.436 E0.19352
G1 X150.098 Y96.440 E0.01936
G1 X154.132 Y100.475 E0.19313
G1 X153.552 Y100.471 E0.01963
G1 X149.526 Y96.444 E0.19275
G1 X148.954 Y96.448 E0.01936
G1 X152.972 Y100.467 E0.19236
G1 X152.392 Y100.463 E0.01963
G1 X148.382 Y96.452 E0.19197
G1 X147.810 Y96.456 E0.01936
G1 X151.812 Y100.459 E0.19159
G1 X151.232 Y100.454 E0.01963
G1 X147.238 Y96.460 E0.19120
G1 X146.666 Y96.464 E0.01936
G1 X150.652 Y100.450 E0.19081
G1 X150.072 Y100.446 E0.01963
G1 X146.094 Y96.468 E0.19043
G1 X145.522 Y96.472 E0.01936
G1 X149.492 Y100.442 E0.19004
G1 X148.912 Y100.438 E0.01963
G1 X144.950 Y96.476 E0.18965
G1 X144.378 Y96.480 E0.01936
G1 X148.332 Y100.434 E0.18927
G1 X147.751 Y100.430 E0.01963
G1 X143.806 Y96.484 E0.18888
G1 X143.234 Y96.488 E0.01936
G1 X147.171 Y100.426 E0.18849
G1 X146.591 Y100.422 E0.01963
G1 X142.662 Y96.492 E0.18811
G1 X142.090 Y96.496 E0.01936
G1 X146.011 Y100.418 E0.18772
G1 X145.431 Y100.414 E0.01963
G1 X141.518 Y96.500 E0.18733
G1 X140.946 Y96.504 E0.01936
G1 X144.851 Y100.410 E0.18695
G1 X144.271 Y100.406 E0.01963
G1 X140.374 Y96.508 E0.18656
G1 X139.802 Y96.512 E0.01936
G1 X143.691 Y100.402 E0.18617
G1 X143.111 Y100.398 E0.01963
G1 X139.230 Y96.516 E0.18579
G1 X138.658 Y96.520 E0.01936
G1 X142.531 Y100.393 E0.18540
G1 X141.951 Y100.389 E0.01963
G1 X138.086 Y96.524 E0.18501
G1 X137.514 Y96.528 E0.01936
G1 X141.371 Y100.385 E0.18463
G1 X140.791 Y100.381 E0.01963
G1 X136.942 Y96.532 E0.18424
G1 X136.370 Y96.536 E0.01936
G1 X140.211 Y100.377 E0.18385
G1 X139.631 Y100.373 E0.01963
G1 X135.798 Y96.540 E0.18347
G1 X135.226 Y96.544 E0.01936
G1 X139.051 Y100.369 E0.18308
G1 X138.471 Y100.365 E0.01963
G1 X134.654 Y96.549 E0.18269
G1 X134.082 Y96.553 E0.01936
G1 X137.890 Y100.361 E0.18231
G1 X137.310 Y100.357 E0.01963
G1 X133.510 Y96.557 E0.18192
G1 X132.938 Y96.561 E0.01936
G1 X136.730 Y100.353 E0.18153
G1 X136.150 Y100.349 E0.01963
G1 X132.366 Y96.565 E0.18115
G1 X131.794 Y96.569 E0.01936
G1 X135.570 Y100.345 E0.18076
G1 X134.990 Y100.341 E0.01963
G1 X131.222 Y96.573 E0.18037
G1 X130.650 Y96.577 E0.01936
G1 X134.410 Y100.337 E0.17999
G1 X133.830 Y100.332 E0.01963
G1 X130.078 Y96.581 E0.17960
G1 X129.506 Y96.585 E0.01936
G1 X133.250 Y100.328 E0.17921
G1 X132.670 Y100.324 E0.01963
G1 X128.934 Y96.589 E0.17883
G1 X128.362 Y96.593 E0.01936
G1 X132.090 Y100.320 E0.17844
G1 X131.510 Y100.316 E0.01963
G1 X127.790 Y96.597 E0.17806
G1 X127.218 Y96.601 E0.01936
G1 X130.930 Y100.312 E0.17767
G1 X130.350 Y100.308 E0.01963
G1 X126.646 Y96.605 E0.17728
G1 X126.074 Y96.609 E0.01936
G1 X129.770 Y100.304 E0.17690
G1 X129.190 Y100.300 E0.01963
G1 X125.502 Y96.613 E0.17651
G1 X124.930 Y96.617 E0.01936
G1 X128.610 Y100.296 E0.17612
G1 X128.030 Y100.292 E0.01963
G1 X124.358 Y96.621 E0.17574
G1 X123.786 Y96.625 E0.01936
G1 X127.449 Y100.288 E0.17535
G1 X126.869 Y100.284 E0.01963
G1 X123.214 Y96.629 E0.17496
G1 X122.642 Y96.633 E0.01936
G1 X126.289 Y100.280 E0.17458
G1 X125.709 Y100.276 E0.01963
G1 X122.070 Y96.637 E0.17419
G1 X121.498 Y96.641 E0.01936
G1 X125.129 Y100.272 E0.17380
G1 X124.549 Y100.267 E0.01963
G1 X120.927 Y96.645 E0.17342
G1 X120.355 Y96.649 E0.01936
G1 X123.969 Y100.263 E0.17303
G1 X123.389 Y100.259 E0.01963
G1 X119.783 Y96.653 E0.17264
G1 X119.211 Y96.657 E0.01936
G1 X122.809 Y100.255 E0.17226
G1 X122.229 Y100.251 E0.01963
G1 X118.639 Y96.661 E0.17187
G1 X118.067 Y96.665 E0.01936
G1 X121.649 Y100.247 E0.17148
G1 X121.069 Y100.243 E0.01963
G1 X117.495 Y96.669 E0.17110
G1 X116.923 Y96.673 E0.01936
G1 X120.489 Y100.239 E0.17071
G1 X119.909 Y100.235 E0.01963
G1 X116.351 Y96.677 E0.17032
G1 X115.779 Y96.681 E0.01936
G1 X119.329 Y100.231 E0.16994
G1 X118.749 Y100.227 E0.01963
G1 X115.207 Y96.685 E0.16955
G1 X114.635 Y96.689 E0.01936
G1 X118.169 Y100.223 E0.16916
G1 X117.589 Y100.219 E0.01963
G1 X114.063 Y96.693 E0.16878
G1 X113.491 Y96.697 E0.01936
G1 X117.008 Y100.215 E0.16839
G1 X116.428 Y100.211 E0.01963
G1 X112.919 Y96.701 E0.16800
G1 X112.347 Y96.705 E0.01936
G1 X115.848 Y100.206 E0.16762
G1 X115.268 Y100.202 E0.01963
G1 X111.775 Y96.709 E0.16723
G1 X111.203 Y96.713 E0.01936
G1 X114.688 Y100.198 E0.16684
G1 X114.108 Y100.194 E0.01963
G1 X110.631 Y96.717 E0.16646
G1 X110.059 Y96.721 E0.01936
G1 X113.528 Y100.190 E0.16607
G1 X112.948 Y100.186 E0.01963
G1 X109.487 Y96.725 E0.16568
G1 X108.915 Y96.729 E0.01936
G1 X112.368 Y100.182 E0.16530
G1 X111.788 Y100.178 E0.01963
G1 X108.343 Y96.733 E0.16491
G1 X107.771 Y96.737 E0.01936
G1 X111.208 Y100.174 E0.16452
G1 X110.628 Y100.170 E0.01963
G1 X107.199 Y96.741 E0.16414
G1 X106.627 Y96.745 E0.01936
G1 X110.048 Y100.166 E0.16375
G1 X109.468 Y100.162 E0.01963
G1 X106.055 Y96.749 E0.16336
G1 X105.483 Y96.753 E0.01936
G1 X108.888 Y100.158 E0.16298
G1 X108.308 Y100.154 E0.01963
G1 X104.911 Y96.757 E0.16259
G1 X104.339 Y96.761 E0.01936
G1 X107.728 Y100.150 E0.16220
G1 X107.148 Y100.145 E0.01963
G1 X103.767 Y96.765 E0.16182
G1 X103.195 Y96.769 E0.01936
G1 X106.567 Y100.141 E0.16143
G1 X105.987 Y100.137 E0.01963
G1 X102.623 Y96.773 E0.16104
M73 P59 R37
G1 X102.051 Y96.777 E0.01936
G1 X105.407 Y100.133 E0.16066
G1 X104.827 Y100.129 E0.01963
G1 X101.479 Y96.781 E0.16027
G1 X100.907 Y96.785 E0.01936
G1 X104.247 Y100.125 E0.15988
G1 X103.667 Y100.121 E0.01963
G1 X100.335 Y96.789 E0.15950
G1 X99.763 Y96.793 E0.01936
G1 X103.087 Y100.117 E0.15911
G1 X102.507 Y100.113 E0.01963
G1 X99.191 Y96.797 E0.15872
G1 X98.619 Y96.801 E0.01936
G1 X101.927 Y100.109 E0.15834
G1 X101.347 Y100.105 E0.01963
G1 X98.047 Y96.805 E0.15795
G1 X97.475 Y96.809 E0.01936
G1 X100.767 Y100.101 E0.15756
G1 X100.187 Y100.097 E0.01963
G1 X96.903 Y96.813 E0.15718
G1 X96.331 Y96.817 E0.01936
G1 X99.607 Y100.093 E0.15679
G1 X99.027 Y100.089 E0.01963
G1 X95.759 Y96.821 E0.15640
G1 X95.187 Y96.825 E0.01936
G1 X98.447 Y100.084 E0.15602
G1 X97.867 Y100.080 E0.01963
G1 X94.615 Y96.829 E0.15563
G1 X94.043 Y96.833 E0.01936
G1 X97.287 Y100.076 E0.15525
G1 X96.706 Y100.072 E0.01963
G1 X93.471 Y96.837 E0.15486
G1 X92.899 Y96.841 E0.01936
G1 X96.126 Y100.068 E0.15447
G1 X95.546 Y100.064 E0.01963
G1 X92.328 Y96.845 E0.15409
G1 X91.756 Y96.849 E0.01936
G1 X94.966 Y100.060 E0.15370
G1 X94.386 Y100.056 E0.01963
G1 X91.184 Y96.853 E0.15331
G1 X90.612 Y96.857 E0.01936
G1 X93.806 Y100.052 E0.15293
G1 X93.226 Y100.048 E0.01963
G1 X90.040 Y96.861 E0.15254
G1 X89.468 Y96.865 E0.01936
G1 X92.646 Y100.044 E0.15215
G1 X92.066 Y100.040 E0.01963
G1 X88.896 Y96.869 E0.15177
G1 X88.324 Y96.873 E0.01936
G1 X91.486 Y100.036 E0.15138
G1 X90.906 Y100.032 E0.01963
G1 X87.752 Y96.877 E0.15099
G1 X87.180 Y96.881 E0.01936
G1 X90.326 Y100.028 E0.15061
G1 X89.746 Y100.024 E0.01963
G1 X86.608 Y96.885 E0.15022
G1 X86.036 Y96.889 E0.01936
G1 X89.166 Y100.019 E0.14983
G1 X88.586 Y100.015 E0.01963
G1 X85.464 Y96.893 E0.14945
G1 X84.892 Y96.897 E0.01936
G1 X88.006 Y100.011 E0.14906
G1 X87.426 Y100.007 E0.01963
G1 X84.320 Y96.901 E0.14867
G1 X83.748 Y96.905 E0.01936
G1 X86.846 Y100.003 E0.14829
G1 X86.265 Y99.999 E0.01963
G1 X83.176 Y96.909 E0.14790
G1 X82.604 Y96.913 E0.01936
G1 X85.685 Y99.995 E0.14751
G1 X85.105 Y99.991 E0.01963
G1 X82.032 Y96.917 E0.14713
G1 X81.460 Y96.921 E0.01936
G1 X84.525 Y99.987 E0.14674
G1 X83.945 Y99.983 E0.01963
G1 X80.888 Y96.926 E0.14635
G1 X80.316 Y96.930 E0.01936
G1 X83.365 Y99.979 E0.14597
G1 X82.785 Y99.975 E0.01963
G1 X79.744 Y96.934 E0.14558
G1 X79.172 Y96.938 E0.01936
G1 X82.205 Y99.971 E0.14519
G1 X81.625 Y99.967 E0.01963
G1 X78.600 Y96.942 E0.14481
G1 X78.028 Y96.946 E0.01936
G1 X81.045 Y99.963 E0.14442
G1 X80.465 Y99.958 E0.01963
G1 X77.456 Y96.950 E0.14403
G1 X76.884 Y96.954 E0.01936
G1 X79.885 Y99.954 E0.14365
G1 X79.305 Y99.950 E0.01963
G1 X76.312 Y96.958 E0.14326
G1 X75.740 Y96.962 E0.01936
G1 X78.725 Y99.946 E0.14287
G1 X78.145 Y99.942 E0.01963
G1 X75.168 Y96.966 E0.14249
G1 X74.596 Y96.970 E0.01936
G1 X77.565 Y99.938 E0.14210
G1 X76.985 Y99.934 E0.01963
G1 X74.024 Y96.974 E0.14171
G1 X73.452 Y96.978 E0.01936
G1 X76.405 Y99.930 E0.14133
G1 X75.824 Y99.926 E0.01963
G1 X72.880 Y96.982 E0.14094
G1 X72.308 Y96.986 E0.01936
G1 X75.244 Y99.922 E0.14055
G1 X74.664 Y99.918 E0.01963
G1 X71.736 Y96.990 E0.14017
G1 X71.164 Y96.994 E0.01936
G1 X74.084 Y99.914 E0.13978
G1 X73.504 Y99.910 E0.01963
G1 X70.598 Y97.003 E0.13914
G1 X70.032 Y97.013 E0.01916
G1 X72.924 Y99.906 E0.13847
G1 X72.344 Y99.902 E0.01963
G1 X69.465 Y97.023 E0.13780
G1 X68.899 Y97.033 E0.01916
G1 X71.764 Y99.897 E0.13713
G1 X71.184 Y99.893 E0.01963
G1 X68.333 Y97.043 E0.13646
G1 X67.905 Y97.050 E0.01450
G1 X67.910 Y97.195 E0.00491
G1 X70.599 Y99.884 E0.12870
G1 X70.012 Y99.874 E0.01985
G1 X67.736 Y97.597 E0.10898
G1 X67.188 Y97.625 E0.01858
G1 X69.426 Y99.863 E0.10715
G1 X68.840 Y99.853 E0.01985
G1 X66.640 Y97.653 E0.10532
G1 X66.091 Y97.681 E0.01858
G1 X68.440 Y100.029 E0.11242
M204 S1000
G1 F8640.000
G1 X66.113 Y97.702 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X67.368 Y97.392
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.042 Y97.065 E0.01568
G1 X66.474 Y97.075 E0.01931
G1 X66.644 Y97.245 E0.00816
G1 X66.094 Y97.273 E0.01872
G1 X65.906 Y97.085 E0.00902
G1 X65.345 Y97.103 E0.01907
G1 X65.544 Y97.301 E0.00954
G1 X64.994 Y97.329 E0.01872
G1 X64.786 Y97.122 E0.00998
G1 X64.227 Y97.141 E0.01901
G1 X64.443 Y97.357 E0.01041
G1 X63.893 Y97.385 E0.01872
G1 X63.668 Y97.160 E0.01084
G1 X63.109 Y97.179 E0.01901
G1 X63.343 Y97.413 E0.01127
G1 X62.796 Y97.444 E0.01863
G1 X62.550 Y97.198 E0.01184
G1 X61.991 Y97.217 E0.01901
G1 X62.252 Y97.478 E0.01258
G1 X61.709 Y97.513 E0.01852
G1 X61.432 Y97.236 E0.01331
G1 X60.872 Y97.255 E0.01901
G1 X61.165 Y97.547 E0.01405
G1 X60.621 Y97.581 E0.01852
G1 X60.313 Y97.274 E0.01479
G1 X59.754 Y97.293 E0.01901
G1 X60.077 Y97.616 E0.01553
G1 X59.534 Y97.650 E0.01852
G1 X59.195 Y97.312 E0.01626
G1 X58.628 Y97.322 E0.01930
G1 X58.989 Y97.683 E0.01736
G1 X58.422 Y97.695 E0.01926
G1 X58.056 Y97.329 E0.01761
G1 X57.484 Y97.335 E0.01943
G1 X57.856 Y97.706 E0.01786
G1 X57.289 Y97.718 E0.01926
G1 X56.912 Y97.341 E0.01811
G1 X56.341 Y97.348 E0.01943
G1 X56.723 Y97.730 E0.01836
G1 X56.156 Y97.741 E0.01926
G1 X55.769 Y97.354 E0.01861
G1 X55.197 Y97.360 E0.01943
G1 X55.590 Y97.753 E0.01887
G1 X55.030 Y97.771 E0.01904
G1 X54.625 Y97.367 E0.01943
G1 X54.054 Y97.373 E0.01943
G1 X54.471 Y97.790 E0.02006
G1 X53.912 Y97.810 E0.01900
G1 X53.482 Y97.379 E0.02069
G1 X52.910 Y97.386 E0.01943
G1 X53.354 Y97.829 E0.02132
G1 X52.795 Y97.849 E0.01900
G1 X52.338 Y97.392 E0.02195
G1 X51.767 Y97.398 E0.01943
G1 X52.237 Y97.868 E0.02259
G1 X51.678 Y97.888 E0.01900
G1 X51.195 Y97.405 E0.02322
G1 X50.623 Y97.411 E0.01943
G1 X51.119 Y97.907 E0.02385
G1 X50.561 Y97.927 E0.01900
G1 X50.052 Y97.417 E0.02448
G1 X49.480 Y97.424 E0.01943
G1 X50.002 Y97.946 E0.02511
G1 X49.444 Y97.966 E0.01900
G1 X48.908 Y97.430 E0.02574
G1 X48.336 Y97.437 E0.01943
G1 X48.885 Y97.985 E0.02637
G1 X48.326 Y98.005 E0.01900
G1 X47.765 Y97.443 E0.02700
G1 X47.193 Y97.449 E0.01943
G1 X47.768 Y98.024 E0.02763
G1 X47.209 Y98.044 E0.01900
G1 X46.621 Y97.456 E0.02826
G1 X46.049 Y97.462 E0.01943
G1 X46.650 Y98.063 E0.02889
G1 X46.092 Y98.083 E0.01900
G1 X45.478 Y97.468 E0.02952
G1 X44.906 Y97.475 E0.01943
G1 X45.533 Y98.102 E0.03015
G1 X44.975 Y98.122 E0.01900
G1 X44.334 Y97.481 E0.03079
G1 X43.762 Y97.487 E0.01943
G1 X44.416 Y98.141 E0.03142
G1 X43.857 Y98.160 E0.01900
G1 X43.191 Y97.494 E0.03205
G1 X42.619 Y97.500 E0.01943
G1 X43.299 Y98.180 E0.03268
G1 X42.740 Y98.199 E0.01900
G1 X42.047 Y97.506 E0.03331
G1 X41.475 Y97.513 E0.01943
G1 X42.181 Y98.219 E0.03394
G1 X41.640 Y98.256 E0.01845
G1 X40.904 Y97.519 E0.03539
G1 X40.332 Y97.526 E0.01943
G1 X42.188 Y99.382 E0.08924
G1 X42.773 Y99.389 E0.01987
G1 X42.048 Y98.663 E0.03486
G1 X42.647 Y98.684 E0.02037
G1 X43.358 Y99.395 E0.03417
G1 X43.942 Y99.402 E0.01987
G1 X43.246 Y98.705 E0.03347
G1 X43.845 Y98.726 E0.02037
G1 X44.527 Y99.408 E0.03278
G1 X45.111 Y99.415 E0.01987
G1 X44.444 Y98.747 E0.03209
G1 X45.043 Y98.768 E0.02037
G1 X45.696 Y99.421 E0.03140
G1 X46.281 Y99.428 E0.01987
G1 X45.642 Y98.789 E0.03071
G1 X46.241 Y98.810 E0.02037
G1 X46.865 Y99.434 E0.03002
G1 X47.450 Y99.441 E0.01987
G1 X46.840 Y98.830 E0.02932
G1 X47.439 Y98.851 E0.02037
G1 X48.034 Y99.447 E0.02863
G1 X48.619 Y99.454 E0.01987
G1 X48.038 Y98.872 E0.02794
G1 X48.637 Y98.893 E0.02037
G1 X49.204 Y99.460 E0.02725
G1 X49.788 Y99.467 E0.01987
G1 X49.236 Y98.914 E0.02656
G1 X49.835 Y98.935 E0.02037
G1 X50.373 Y99.473 E0.02587
G1 X50.957 Y99.480 E0.01987
G1 X50.434 Y98.956 E0.02518
G1 X51.033 Y98.977 E0.02037
G1 X51.542 Y99.486 E0.02448
G1 X52.127 Y99.493 E0.01987
G1 X51.632 Y98.998 E0.02379
G1 X52.231 Y99.018 E0.02037
G1 X52.711 Y99.499 E0.02310
G1 X53.296 Y99.506 E0.01987
G1 X52.830 Y99.039 E0.02241
G1 X53.429 Y99.060 E0.02037
G1 X53.880 Y99.512 E0.02172
G1 X54.465 Y99.519 E0.01987
G1 X54.028 Y99.081 E0.02103
G1 X54.626 Y99.102 E0.02037
G1 X55.050 Y99.525 E0.02033
G1 X55.634 Y99.532 E0.01987
G1 X55.225 Y99.123 E0.01964
G1 X55.820 Y99.139 E0.02020
G1 X56.219 Y99.538 E0.01919
G1 X56.803 Y99.545 E0.01987
G1 X56.410 Y99.151 E0.01892
G1 X57.000 Y99.163 E0.02006
G1 X57.388 Y99.551 E0.01865
G1 X57.972 Y99.558 E0.01987
G1 X57.590 Y99.175 E0.01838
G1 X58.180 Y99.187 E0.02006
G1 X58.557 Y99.564 E0.01812
G1 X59.145 Y99.574 E0.01998
G1 X58.770 Y99.199 E0.01800
G1 X59.013 Y99.204 E0.00824
G1 X59.376 Y99.227 E0.01238
G1 X59.743 Y99.594 E0.01764
G1 X60.342 Y99.614 E0.02035
G1 X59.993 Y99.266 E0.01674
G1 X60.610 Y99.305 E0.02102
G1 X60.940 Y99.635 E0.01585
G1 X61.538 Y99.655 E0.02035
G1 X61.227 Y99.344 E0.01495
G1 X61.845 Y99.383 E0.02102
G1 X62.137 Y99.675 E0.01405
G1 X62.735 Y99.696 E0.02035
G1 X62.462 Y99.422 E0.01316
G1 X63.078 Y99.460 E0.02100
G1 X63.334 Y99.716 E0.01229
G1 X63.932 Y99.736 E0.02035
G1 X63.687 Y99.491 E0.01178
G1 X64.296 Y99.522 E0.02073
G1 X64.531 Y99.757 E0.01126
G1 X65.129 Y99.777 E0.02035
G1 X64.906 Y99.553 E0.01075
G1 X65.515 Y99.584 E0.02073
G1 X65.728 Y99.797 E0.01024
G1 X66.317 Y99.809 E0.02004
G1 X66.124 Y99.615 E0.00930
G1 X66.733 Y99.646 E0.02073
G1 X66.906 Y99.819 E0.00830
G1 X67.494 Y99.829 E0.02000
G1 X67.149 Y99.484 E0.01660
M204 S1000
G1 X67.285 Y99.450 F10800.000
M204 S1250
G1 F4800.000
G1 X65.543 Y97.709 E0.08337
G1 X64.995 Y97.737 E0.01858
G1 X66.485 Y99.226 E0.07131
G1 X65.878 Y99.195 E0.02057
G1 X64.447 Y97.765 E0.06849
G1 X63.899 Y97.792 E0.01858
G1 X65.271 Y99.164 E0.06568
G1 X64.664 Y99.133 E0.02057
G1 X63.351 Y97.820 E0.06286
G1 X62.806 Y97.851 E0.01848
G1 X64.057 Y99.103 E0.05990
G1 X63.450 Y99.072 E0.02057
G1 X62.264 Y97.885 E0.05679
G1 X61.722 Y97.920 E0.01837
G1 X62.841 Y99.038 E0.05353
G1 X62.226 Y98.999 E0.02085
G1 X61.181 Y97.954 E0.05004
G1 X60.639 Y97.988 E0.01837
G1 X61.611 Y98.960 E0.04654
G1 X60.996 Y98.921 E0.02085
G1 X60.097 Y98.022 E0.04304
G1 X59.555 Y98.057 E0.01837
G1 X60.381 Y98.883 E0.03954
G1 X59.767 Y98.844 E0.02085
G1 X59.013 Y98.090 E0.03608
G1 X58.448 Y98.102 E0.01911
G1 X59.152 Y98.805 E0.03367
G1 X58.558 Y98.788 E0.02009
G1 X57.884 Y98.113 E0.03229
G1 X57.319 Y98.125 E0.01911
G1 X57.970 Y98.776 E0.03116
G1 X57.382 Y98.764 E0.01991
G1 X56.755 Y98.136 E0.03004
G1 X56.190 Y98.148 E0.01911
G1 X56.794 Y98.752 E0.02891
G1 X56.206 Y98.740 E0.01991
G1 X55.626 Y98.159 E0.02778
G1 X55.068 Y98.177 E0.01891
G1 X55.618 Y98.728 E0.02636
G1 X55.023 Y98.708 E0.02015
G1 X54.511 Y98.196 E0.02452
G1 X53.955 Y98.216 E0.01885
G1 X54.427 Y98.688 E0.02259
G1 X53.830 Y98.667 E0.02021
G1 X53.398 Y98.235 E0.02067
G1 X52.841 Y98.255 E0.01885
G1 X53.233 Y98.646 E0.01874
G1 X52.636 Y98.625 E0.02021
G1 X52.285 Y98.274 E0.01682
G1 X51.728 Y98.293 E0.01885
G1 X52.039 Y98.604 E0.01489
G1 X51.443 Y98.584 E0.02021
G1 X51.172 Y98.313 E0.01297
G1 X50.615 Y98.332 E0.01885
G1 X50.846 Y98.563 E0.01104
G1 X50.249 Y98.542 E0.02021
G1 X50.058 Y98.352 E0.00912
G1 X49.502 Y98.371 E0.01885
G1 X49.652 Y98.521 E0.00719
G1 X49.055 Y98.500 E0.02021
G1 X48.945 Y98.390 E0.00527
G1 X48.389 Y98.410 E0.01885
G1 X48.459 Y98.480 E0.00334
G1 X47.862 Y98.459 E0.02021
G1 X47.655 Y98.252 E0.00989
M204 S1000
G1 F8640.000
G1 X47.862 Y98.459 E-0.06750
G1 X48.459 Y98.480 E-0.13789
G1 X48.389 Y98.410 E-0.02279
G1 X48.945 Y98.390 E-0.12859
G1 X49.055 Y98.500 E-0.03592
G1 X49.652 Y98.521 E-0.13789
G1 X49.502 Y98.371 E-0.04906
G1 X50.058 Y98.352 E-0.12859
G1 X50.217 Y98.510 E-0.05177
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X41.789 Y99.561
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.831 Y97.603 E0.09413
G1 X39.588 Y97.702 E0.00891
G1 X39.380 Y97.730 E0.00715
G1 X41.019 Y99.369 E0.07880
M73 Q59 S37
G1 X40.435 Y99.363 E0.01987
G1 X38.833 Y97.761 E0.07697
G1 X38.403 Y97.707 E0.01473
G1 X38.067 Y97.573 E0.01230
G1 X39.742 Y99.248 E0.08052
G1 X39.588 Y99.185 E0.00565
G1 X39.025 Y99.109 E0.01932
G1 X37.479 Y97.563 E0.07429
G1 X36.909 Y97.571 E0.01938
G1 X38.505 Y99.167 E0.07670
G1 X38.403 Y99.180 E0.00348
G1 X38.072 Y99.312 E0.01214
G1 X36.339 Y97.579 E0.08328
G1 X35.769 Y97.587 E0.01938
G1 X37.505 Y99.324 E0.08347
G1 X36.919 Y99.316 E0.01993
G1 X35.199 Y97.595 E0.08268
G1 X34.629 Y97.603 E0.01938
G1 X36.333 Y99.307 E0.08190
G1 X35.747 Y99.299 E0.01993
G1 X34.059 Y97.611 E0.08112
G1 X33.978 Y97.613 E0.00274
G1 X33.634 Y97.764 E0.01280
G1 X35.160 Y99.291 E0.07338
G1 X34.574 Y99.283 E0.01993
G1 X33.140 Y97.849 E0.06894
G1 X32.997 Y97.859 E0.00487
G1 X32.681 Y97.839 E0.01076
G1 X32.518 Y97.805 E0.00564
G1 X33.988 Y99.274 E0.07061
G1 X33.629 Y99.121 E0.01325
G1 X33.312 Y99.051 E0.01102
G1 X33.176 Y99.041 E0.00465
G1 X31.778 Y97.643 E0.06718
G1 X31.208 Y97.652 E0.01938
G1 X32.618 Y99.061 E0.06774
G1 X32.361 Y99.114 E0.00891
G1 X32.172 Y99.193 E0.00697
G1 X30.638 Y97.660 E0.07371
G1 X30.068 Y97.668 E0.01938
G1 X31.642 Y99.242 E0.07566
G1 X31.056 Y99.233 E0.01993
G1 X29.498 Y97.676 E0.07488
G1 X28.928 Y97.684 E0.01938
G1 X30.470 Y99.225 E0.07410
G1 X29.883 Y99.217 E0.01993
G1 X28.358 Y97.692 E0.07332
G1 X27.982 Y97.697 E0.01277
G1 X27.847 Y97.759 E0.00505
G1 X29.297 Y99.209 E0.06969
G1 X28.711 Y99.200 E0.01993
G1 X27.411 Y97.900 E0.06249
G1 X26.997 Y97.946 E0.01413
G1 X26.870 Y97.938 E0.00434
G1 X28.124 Y99.192 E0.06030
G1 X27.982 Y99.190 E0.00483
G1 X27.634 Y99.037 E0.01293
G1 X27.320 Y98.966 E0.01093
G1 X26.106 Y97.752 E0.05839
G1 X26.040 Y97.724 E0.00243
G1 X25.507 Y97.732 E0.01809
G1 X26.734 Y98.958 E0.05895
G1 X26.358 Y99.031 E0.01303
G1 X26.266 Y99.069 E0.00336
G1 X24.937 Y97.740 E0.06388
G1 X24.367 Y97.748 E0.01938
G1 X25.779 Y99.159 E0.06786
G1 X25.193 Y99.151 E0.01993
G1 X23.797 Y97.756 E0.06708
G1 X23.227 Y97.764 E0.01938
G1 X24.606 Y99.143 E0.06630
G1 X24.020 Y99.135 E0.01993
G1 X22.657 Y97.772 E0.06552
G1 X22.087 Y97.780 E0.01938
G1 X23.434 Y99.126 E0.06474
G1 X22.847 Y99.118 E0.01993
G1 X21.661 Y97.931 E0.05704
G1 X21.320 Y98.014 E0.01193
G1 X21.176 Y98.025 E0.00490
G1 X22.261 Y99.110 E0.05216
G1 X21.991 Y99.106 E0.00919
G1 X21.646 Y98.949 E0.01286
G1 X21.485 Y98.912 E0.00564
G1 X20.567 Y97.994 E0.04410
G1 X20.342 Y97.944 E0.00785
G1 X20.061 Y97.808 E0.01061
G1 X19.807 Y97.812 E0.00865
G1 X20.853 Y98.858 E0.05029
G1 X20.674 Y98.869 E0.00608
G1 X20.356 Y98.939 E0.01107
G1 X19.236 Y97.820 E0.05383
G1 X18.666 Y97.828 E0.01938
G1 X19.916 Y99.077 E0.06005
G1 X19.329 Y99.069 E0.01993
G1 X18.096 Y97.836 E0.05927
G1 X17.526 Y97.844 E0.01938
G1 X18.743 Y99.060 E0.05849
G1 X18.157 Y99.052 E0.01993
G1 X16.956 Y97.852 E0.05771
G1 X16.386 Y97.860 E0.01938
G1 X17.570 Y99.044 E0.05693
G1 X16.984 Y99.036 E0.01993
G1 X15.928 Y97.980 E0.05075
G1 X15.928 Y98.558 E0.01965
G1 X16.584 Y99.213 E0.03150
M204 S1000
G1 F8640.000
G1 X15.928 Y98.558 E-0.21399
G1 X15.928 Y97.980 E-0.13348
G1 X16.984 Y99.036 E-0.34477
G1 X17.277 Y99.040 E-0.06775
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X214.186 Y95.889
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.190 Y96.494 E0.01963
G1 X214.387 Y96.688 E0.00895
G1 F8640.000
G1 X214.190 Y96.494 E-0.06371
G1 X214.186 Y95.889 E-0.13966
G1 E-0.59663 F2100.00000
G1 Z4.000 F10800.000
G1 X216.193 Y96.268
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.187 Y95.468 E0.00724
G1 F8640.000
G1 X216.193 Y96.268 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X196.835 Y109.720
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.823 Y109.685 E0.16885
G1 X201.817 Y108.885 E0.02708
G1 X203.059 Y108.877 E0.04202
G1 X203.064 Y109.677 E0.02708
G1 X207.761 Y109.644 E0.15897
G1 X207.755 Y108.844 E0.02708
G1 X208.712 Y108.837 E0.03240
G1 X208.718 Y109.637 E0.02708
G1 X210.476 Y109.625 E0.05951
G1 X210.470 Y108.825 E0.02708
G1 X210.752 Y108.823 E0.00955
G1 X210.758 Y109.623 E0.02708
G1 X213.792 Y109.602 E0.10269
G1 X213.786 Y108.802 E0.02708
G1 X214.583 Y108.796 E0.02699
G1 X214.589 Y109.596 E0.02708
G1 X218.907 Y109.566 E0.14615
G1 X218.901 Y108.766 E0.02708
G1 X219.960 Y108.758 E0.03585
G1 X219.966 Y109.558 E0.02708
G1 X222.495 Y109.541 E0.08562
G1 X222.490 Y108.741 E0.02708
G1 X222.690 Y108.739 E0.00678
G1 X222.695 Y109.539 E0.02708
G1 X224.902 Y109.524 E0.07470
G1 X224.896 Y108.724 E0.02708
G1 X226.942 Y108.709 E0.06924
G1 X226.947 Y109.509 E0.02708
G1 X228.718 Y109.497 E0.05996
G1 X228.721 Y108.697 E0.02708
G1 X228.727 Y109.497 E0.02708
G1 X230.496 Y109.485 E0.05988
G1 X230.491 Y108.685 E0.02708
G1 X231.238 Y108.679 E0.02528
G1 X231.243 Y109.479 E0.02708
G1 X232.999 Y109.467 E0.05942
G1 X232.994 Y108.667 E0.02708
G1 X234.365 Y108.658 E0.04640
G1 X234.365 Y114.456 E0.19626
G1 X71.109 Y113.311 E5.52615
G1 X65.786 Y113.218 E0.18019
G1 X59.007 Y112.987 E0.22961
G1 X39.876 Y112.775 E0.64760
G1 X39.800 Y112.715 E0.00327
G1 X39.509 Y112.596 E0.01065
G1 X38.995 Y112.526 E0.01756
G1 X38.480 Y112.591 E0.01756
G1 X38.188 Y112.707 E0.01066
G1 X38.132 Y112.751 E0.00239
G1 X33.870 Y112.691 E0.14430
G1 X33.802 Y112.638 E0.00291
G1 X33.536 Y112.526 E0.00977
G1 X33.268 Y112.467 E0.00929
G1 X32.995 Y112.447 E0.00927
G1 X32.722 Y112.464 E0.00927
G1 X32.452 Y112.521 E0.00934
G1 X32.184 Y112.631 E0.00980
G1 X32.139 Y112.667 E0.00195
G1 X27.870 Y112.607 E0.14452
G1 X27.810 Y112.557 E0.00262
G1 X27.540 Y112.442 E0.00997
G1 X27.271 Y112.381 E0.00931
G1 X26.996 Y112.360 E0.00936
G1 X26.719 Y112.378 E0.00939
G1 X26.449 Y112.436 E0.00933
G1 X26.177 Y112.549 E0.00998
G1 X26.137 Y112.583 E0.00177
G1 X21.875 Y112.523 E0.14427
G1 X21.821 Y112.476 E0.00242
G1 X21.548 Y112.353 E0.01014
G1 X21.273 Y112.289 E0.00955
G1 X20.995 Y112.268 E0.00945
G1 X20.717 Y112.286 E0.00941
G1 X20.443 Y112.346 E0.00952
G1 X20.129 Y112.498 E0.01179
G1 X15.623 Y112.435 E0.15255
G1 X15.623 Y110.678 E0.05947
G1 X20.129 Y110.615 E0.15254
G1 X20.443 Y110.767 E0.01180
G1 X20.717 Y110.828 E0.00952
G1 X20.995 Y110.845 E0.00941
G1 X21.273 Y110.824 E0.00945
G1 X21.548 Y110.760 E0.00955
G1 X21.821 Y110.637 E0.01014
G1 X21.875 Y110.590 E0.00242
G1 X26.137 Y110.530 E0.14427
G1 X26.177 Y110.564 E0.00177
G1 X26.449 Y110.677 E0.00998
G1 X26.719 Y110.735 E0.00933
G1 X26.996 Y110.753 E0.00939
G1 X27.271 Y110.732 E0.00936
G1 X27.540 Y110.671 E0.00931
G1 X27.810 Y110.556 E0.00997
G1 X27.870 Y110.506 E0.00262
G1 X32.139 Y110.446 E0.14452
G1 X32.184 Y110.482 E0.00195
G1 X32.452 Y110.593 E0.00980
G1 X32.722 Y110.649 E0.00934
G1 X32.995 Y110.666 E0.00927
G1 X33.268 Y110.646 E0.00927
G1 X33.536 Y110.587 E0.00929
G1 X33.802 Y110.475 E0.00977
G1 X33.870 Y110.422 E0.00291
G1 X38.132 Y110.362 E0.14430
G1 X38.188 Y110.406 E0.00239
G1 X38.480 Y110.522 E0.01065
G1 X38.995 Y110.587 E0.01756
G1 X39.509 Y110.517 E0.01756
G1 X39.800 Y110.399 E0.01064
G1 X39.876 Y110.338 E0.00328
G1 X59.007 Y110.126 E0.64760
G1 X65.786 Y109.895 E0.22961
G1 X71.109 Y109.802 E0.18019
G1 X196.829 Y108.920 E4.25559
G1 X196.834 Y109.660 E0.02505
M204 S1000
G1 X197.239 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X198.151 Y109.304 E0.03087
G1 X198.145 Y108.504 E0.02708
G1 X198.173 Y108.504 E0.00092
G1 X198.178 Y109.304 E0.02708
G1 X199.094 Y109.297 E0.03100
G1 X199.089 Y108.497 E0.02708
G1 X199.580 Y108.494 E0.01662
G1 X199.585 Y109.294 E0.02708
G1 X200.475 Y109.288 E0.03014
G1 X200.470 Y108.488 E0.02708
G1 X200.490 Y108.488 E0.00070
G1 X200.496 Y109.288 E0.02708
G1 X201.413 Y109.281 E0.03104
G1 X201.407 Y108.481 E0.02708
G1 X202.741 Y108.472 E0.04515
G1 F1800.000
G1 X203.463 Y108.467 E0.03582
G1 X203.466 Y108.842 E0.01861
G1 F1500.000
G1 X203.469 Y109.267 E0.01439
G1 X204.414 Y109.260 E0.03199
G1 X204.408 Y108.460 E0.02708
G1 X204.700 Y108.458 E0.00987
G1 X204.705 Y109.258 E0.02708
G1 X205.674 Y109.251 E0.03279
G1 X205.668 Y108.451 E0.02708
G1 X206.392 Y108.446 E0.02448
G1 X206.397 Y109.246 E0.02708
G1 X207.351 Y109.240 E0.03229
G1 X207.345 Y108.440 E0.02708
G1 X209.117 Y108.427 E0.05995
G1 X209.122 Y109.227 E0.02708
G1 X210.066 Y109.221 E0.03195
G1 X210.060 Y108.421 E0.02708
G1 X211.157 Y108.413 E0.03711
G1 X211.162 Y109.213 E0.02708
G1 X212.129 Y109.206 E0.03271
G1 X212.123 Y108.406 E0.02708
G1 X212.195 Y108.406 E0.00243
G1 X212.201 Y109.206 E0.02708
G1 X213.382 Y109.197 E0.03998
G1 X213.379 Y108.772 E0.01439
G1 F1800.000
G1 X213.376 Y108.397 E0.01861
G1 X213.682 Y108.395 E0.01518
G1 F1500.000
G1 X214.988 Y108.386 E0.04420
G1 X214.993 Y109.186 E0.02708
G1 X215.933 Y109.179 E0.03182
G1 X215.928 Y108.380 E0.02708
G1 X216.443 Y108.376 E0.01746
G1 X216.449 Y109.176 E0.02708
G1 X217.389 Y109.169 E0.03182
G1 X217.383 Y108.369 E0.02708
G1 X217.533 Y108.368 E0.00508
G1 X217.539 Y109.168 E0.02708
G1 X218.497 Y109.162 E0.03242
G1 X218.491 Y108.362 E0.02708
G1 X220.364 Y108.348 E0.06341
G1 X220.370 Y109.148 E0.02708
G1 X222.085 Y109.136 E0.05806
G1 X222.080 Y108.336 E0.02708
G1 X223.094 Y108.329 E0.03433
G1 X223.100 Y109.129 E0.02708
G1 X224.492 Y109.120 E0.04714
G1 X224.489 Y108.695 E0.01439
G1 F1800.000
G1 X224.486 Y108.320 E0.01861
G1 X224.757 Y108.318 E0.01343
G1 F1500.000
G1 X227.346 Y108.300 E0.08765
G1 X227.351 Y109.100 E0.02708
G1 X228.308 Y109.093 E0.03238
G1 X228.302 Y108.293 E0.02708
G1 X229.125 Y108.287 E0.02786
G1 X229.131 Y109.087 E0.02708
G1 X230.086 Y109.080 E0.03234
G1 X230.082 Y108.280 E0.02708
G1 X231.642 Y108.269 E0.05283
G1 X231.648 Y109.069 E0.02708
G1 X232.589 Y109.063 E0.03187
G1 X232.584 Y108.263 E0.02708
G1 X234.772 Y108.248 E0.07404
G1 X234.772 Y114.865 E0.22401
G1 X71.104 Y113.718 E5.54010
G1 X65.776 Y113.625 E0.18038
G1 X58.997 Y113.394 E0.22957
G1 X39.731 Y113.180 E0.65218
G1 X39.592 Y113.069 E0.00602
G1 X39.403 Y112.992 E0.00691
G1 X38.993 Y112.937 E0.01401
G1 X38.583 Y112.988 E0.01400
G1 X38.393 Y113.064 E0.00691
G1 X38.271 Y113.160 E0.00527
G1 X33.725 Y113.096 E0.15388
G1 X33.593 Y112.991 E0.00571
G1 X33.413 Y112.916 E0.00662
G1 X33.210 Y112.871 E0.00704
G1 X32.993 Y112.855 E0.00735
G1 X32.776 Y112.868 E0.00735
G1 X32.572 Y112.911 E0.00705
G1 X32.392 Y112.986 E0.00662
G1 X32.277 Y113.076 E0.00493
G1 X27.720 Y113.012 E0.15427
G1 X27.596 Y112.908 E0.00548
G1 X27.414 Y112.831 E0.00669
G1 X27.211 Y112.785 E0.00705
G1 X26.993 Y112.768 E0.00739
G1 X26.775 Y112.782 E0.00739
G1 X26.571 Y112.826 E0.00705
G1 X26.389 Y112.902 E0.00669
G1 X26.280 Y112.992 E0.00478
G1 X21.721 Y112.928 E0.15434
G1 X21.599 Y112.823 E0.00544
G1 X21.417 Y112.740 E0.00677
G1 X21.211 Y112.692 E0.00714
G1 X20.992 Y112.676 E0.00743
G1 X20.775 Y112.690 E0.00739
G1 X20.569 Y112.735 E0.00712
G1 X20.384 Y112.816 E0.00682
G1 X20.279 Y112.908 E0.00474
G1 X15.216 Y112.836 E0.17139
G1 X15.216 Y110.277 E0.08665
G1 X20.279 Y110.206 E0.17139
G1 X20.384 Y110.297 E0.00473
G1 X20.569 Y110.378 E0.00682
G1 X20.775 Y110.423 E0.00712
G1 X20.992 Y110.437 E0.00739
G1 X21.211 Y110.421 E0.00743
G1 X21.417 Y110.373 E0.00714
G1 X21.599 Y110.290 E0.00677
G1 X21.721 Y110.185 E0.00544
G1 X26.280 Y110.121 E0.15434
G1 X26.389 Y110.211 E0.00478
G1 X26.571 Y110.287 E0.00669
G1 X26.775 Y110.331 E0.00705
G1 X26.993 Y110.345 E0.00739
G1 X27.211 Y110.328 E0.00739
G1 X27.414 Y110.282 E0.00705
G1 X27.596 Y110.205 E0.00669
G1 X27.720 Y110.101 E0.00548
G1 X32.277 Y110.037 E0.15427
G1 X32.392 Y110.127 E0.00493
G1 X32.572 Y110.202 E0.00662
G1 X32.776 Y110.245 E0.00705
G1 X32.993 Y110.258 E0.00735
G1 X33.210 Y110.242 E0.00735
G1 X33.413 Y110.198 E0.00704
G1 X33.593 Y110.122 E0.00662
G1 X33.725 Y110.017 E0.00571
G1 X38.271 Y109.953 E0.15388
G1 X38.393 Y110.049 E0.00527
G1 X38.583 Y110.125 E0.00691
G1 X38.993 Y110.176 E0.01400
G1 X39.403 Y110.121 E0.01401
G1 X39.592 Y110.044 E0.00691
G1 X39.731 Y109.933 E0.00603
G1 X58.997 Y109.719 E0.65217
G1 X65.776 Y109.488 E0.22957
G1 X71.104 Y109.395 E0.18038
G1 X197.233 Y108.510 E4.26944
G1 X197.239 Y109.250 E0.02505
M204 S1000
G1 X197.441 Y109.656 F10800.000
G1 X196.711 Y109.512
M204 S1250
G1 F4800.000
G1 X196.428 Y109.228 E0.01357
G1 X195.856 Y109.232 E0.01936
G1 X200.537 Y113.913 E0.22406
G1 X201.117 Y113.917 E0.01963
G1 X197.222 Y110.023 E0.18642
G1 X197.794 Y110.019 E0.01936
G1 X201.697 Y113.921 E0.18681
G1 X202.277 Y113.925 E0.01963
G1 X201.169 Y112.817 E0.05305
G1 X201.605 Y112.814 E0.01476
G1 X201.644 Y112.717 E0.00356
G1 X202.857 Y113.929 E0.05805
G1 X203.437 Y113.933 E0.01963
G1 X201.811 Y112.307 E0.07785
G1 X201.831 Y112.257 E0.00184
G1 X202.333 Y112.253 E0.01699
G1 X204.017 Y113.938 E0.08062
G1 X204.597 Y113.942 E0.01963
G1 X202.905 Y112.249 E0.08101
G1 X203.477 Y112.245 E0.01936
G1 X205.177 Y113.946 E0.08140
G1 X205.757 Y113.950 E0.01963
G1 X204.049 Y112.241 E0.08178
G1 X204.308 Y112.239 E0.00876
G1 X204.464 Y112.081 E0.00755
G1 X206.337 Y113.954 E0.08966
G1 X206.917 Y113.958 E0.01963
G1 X204.750 Y111.791 E0.10374
G1 X205.036 Y111.501 E0.01379
G1 X207.497 Y113.962 E0.11782
G1 X208.077 Y113.966 E0.01963
G1 X206.811 Y112.699 E0.06064
G1 X207.000 Y112.776 E0.00693
G1 X207.460 Y112.773 E0.01557
G1 X208.657 Y113.970 E0.05730
G1 X209.237 Y113.974 E0.01963
G1 X208.032 Y112.769 E0.05769
G1 X208.604 Y112.765 E0.01936
G1 X209.818 Y113.978 E0.05807
G1 X210.398 Y113.982 E0.01963
G1 X209.176 Y112.761 E0.05846
G1 X209.748 Y112.757 E0.01936
G1 X210.978 Y113.986 E0.05885
G1 X211.558 Y113.990 E0.01963
G1 X210.256 Y112.689 E0.06230
G1 X210.301 Y112.670 E0.00164
G1 X210.555 Y112.412 E0.01227
G1 X212.138 Y113.994 E0.07575
G1 X212.718 Y113.998 E0.01963
G1 X210.841 Y112.122 E0.08983
G1 X211.127 Y111.832 E0.01379
G1 X213.298 Y114.003 E0.10390
G1 X213.878 Y114.007 E0.01963
G1 X212.584 Y112.713 E0.06194
G1 X212.643 Y112.737 E0.00216
G1 X213.180 Y112.733 E0.01818
G1 X214.458 Y114.011 E0.06116
G1 X215.038 Y114.015 E0.01963
G1 X213.752 Y112.729 E0.06155
G1 X214.324 Y112.725 E0.01936
M73 P60 R36
G1 X215.618 Y114.019 E0.06194
G1 X216.198 Y114.023 E0.01963
G1 X214.896 Y112.721 E0.06232
G1 X215.468 Y112.717 E0.01936
G1 X216.778 Y114.027 E0.06271
G1 X217.358 Y114.031 E0.01963
G1 X216.013 Y112.685 E0.06441
G1 X216.146 Y112.629 E0.00489
G1 X216.338 Y112.435 E0.00925
G1 X217.938 Y114.035 E0.07662
G1 X218.518 Y114.039 E0.01963
G1 X216.624 Y112.145 E0.09069
G1 X216.910 Y111.855 E0.01379
G1 X219.098 Y114.043 E0.10477
G1 X219.678 Y114.047 E0.01963
G1 X218.328 Y112.697 E0.06464
G1 X218.900 Y112.693 E0.01936
G1 X220.259 Y114.051 E0.06502
G1 X220.839 Y114.055 E0.01963
G1 X219.472 Y112.689 E0.06541
G1 X220.044 Y112.685 E0.01936
G1 X221.419 Y114.059 E0.06580
G1 X221.999 Y114.064 E0.01963
G1 X220.616 Y112.681 E0.06618
G1 X221.188 Y112.677 E0.01936
G1 X222.579 Y114.068 E0.06657
G1 X223.159 Y114.072 E0.01963
G1 X221.601 Y112.514 E0.07458
G1 X221.887 Y112.224 E0.01379
G1 X223.739 Y114.076 E0.08866
G1 X224.319 Y114.080 E0.01963
G1 X222.173 Y111.934 E0.10274
G1 X222.431 Y111.672 E0.01244
G1 X223.350 Y112.579 E0.04372
G1 X223.424 Y112.608 E0.00267
G1 X224.899 Y114.084 E0.07063
G1 X225.479 Y114.088 E0.01963
G1 X224.048 Y112.657 E0.06850
G1 X224.620 Y112.653 E0.01936
G1 X226.059 Y114.092 E0.06889
G1 X226.639 Y114.096 E0.01963
G1 X225.192 Y112.649 E0.06928
G1 X225.764 Y112.645 E0.01936
G1 X227.219 Y114.100 E0.06966
G1 X227.799 Y114.104 E0.01963
G1 X226.336 Y112.641 E0.07005
G1 X226.906 Y112.635 E0.01930
G1 X228.379 Y114.108 E0.07053
G1 X228.959 Y114.112 E0.01963
G1 X227.249 Y112.402 E0.08186
G1 X227.535 Y112.112 E0.01379
G1 X229.539 Y114.116 E0.09593
G1 X230.119 Y114.120 E0.01963
G1 X227.821 Y111.822 E0.11001
G1 X228.107 Y111.532 E0.01379
G1 X230.700 Y114.125 E0.12408
G1 X231.280 Y114.129 E0.01963
G1 X228.393 Y111.242 E0.13816
G1 X228.679 Y110.952 E0.01379
G1 X231.860 Y114.133 E0.15223
G1 X232.440 Y114.137 E0.01963
G1 X228.966 Y110.663 E0.16631
G1 X229.123 Y110.503 E0.00758
G1 X229.198 Y110.319 E0.00674
G1 X233.020 Y114.141 E0.18296
G1 X233.600 Y114.145 E0.01963
G1 X229.254 Y109.799 E0.20805
G1 X229.826 Y109.795 E0.01936
G1 X234.059 Y114.028 E0.20267
G1 X234.059 Y113.452 E0.01950
G1 X230.483 Y109.876 E0.17121
G1 X230.975 Y110.204 E0.02002
G1 X231.140 Y109.957 E0.01006
G1 X234.059 Y112.876 E0.13976
G1 X234.059 Y112.300 E0.01950
G1 X231.542 Y109.783 E0.12053
G1 X232.114 Y109.779 E0.01936
G1 X234.059 Y111.724 E0.09315
G1 X234.059 Y111.148 E0.01950
G1 X232.685 Y109.775 E0.06577
G1 X233.257 Y109.771 E0.01936
G1 X234.059 Y110.572 E0.03839
G1 X234.059 Y109.997 E0.01950
G1 X233.303 Y109.240 E0.03622
G1 X233.301 Y108.970 E0.00913
G1 X233.607 Y108.968 E0.01035
G1 X234.243 Y109.604 E0.03042
M204 S1000
G1 F8640.000
G1 X233.607 Y108.968 E-0.20754
G1 X233.301 Y108.970 E-0.07063
G1 X233.303 Y109.240 E-0.06226
G1 X234.059 Y109.997 E-0.24705
G1 X234.059 Y110.572 E-0.13300
G1 X233.938 Y110.451 E-0.03951
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X230.866 Y108.886
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.870 Y109.515 E0.01782
G1 X230.848 Y109.537 E0.00087
G1 X230.749 Y109.686 E0.00442
G1 F8640.000
G1 X230.848 Y109.537 E-0.04136
G1 E-0.75864 F2100.00000
G1 Z4.000 F10800.000
G1 X228.884 Y110.427
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.263 Y109.806 E0.02998
G1 X227.686 Y109.810 E0.01967
G1 X228.466 Y110.589 E0.03763
G1 X228.178 Y110.882 E0.01401
G1 X227.110 Y109.814 E0.05154
G1 X226.643 Y109.817 E0.01592
G1 X226.640 Y109.344 E0.01613
G1 X226.315 Y109.019 E0.01568
G1 X225.739 Y109.023 E0.01967
G1 X227.889 Y111.174 E0.10378
G1 X227.601 Y111.466 E0.01401
G1 X225.204 Y109.069 E0.11569
G1 X225.208 Y109.653 E0.01995
G1 X227.313 Y111.758 E0.10157
G1 X227.025 Y112.050 E0.01401
G1 X224.804 Y109.830 E0.10716
G1 X224.228 Y109.834 E0.01967
G1 X226.626 Y112.232 E0.11573
G1 X226.050 Y112.236 E0.01967
G1 X223.652 Y109.838 E0.11573
G1 X223.075 Y109.842 E0.01967
G1 X225.473 Y112.240 E0.11573
G1 X224.897 Y112.244 E0.01967
G1 X222.499 Y109.846 E0.11573
G1 X221.923 Y109.850 E0.01967
G1 X224.320 Y112.248 E0.11573
G1 X223.744 Y112.252 E0.01967
G1 X221.346 Y109.854 E0.11573
G1 X220.770 Y109.858 E0.01967
G1 X222.219 Y111.307 E0.06993
G1 X221.931 Y111.599 E0.01401
G1 X220.193 Y109.862 E0.08384
G1 X219.663 Y109.866 E0.01812
G1 X219.659 Y109.327 E0.01837
G1 X219.399 Y109.068 E0.01254
G1 X219.208 Y109.069 E0.00650
G1 X219.211 Y109.460 E0.01335
G1 X221.643 Y111.892 E0.11734
G1 X221.354 Y112.184 E0.01401
G1 X219.041 Y109.870 E0.11166
G1 X218.464 Y109.874 E0.01967
G1 X220.862 Y112.272 E0.11573
G1 X220.286 Y112.276 E0.01967
G1 X217.888 Y109.878 E0.11573
G1 X217.312 Y109.882 E0.01967
G1 X219.710 Y112.280 E0.11573
G1 X219.133 Y112.284 E0.01967
G1 X216.735 Y109.886 E0.11573
G1 X216.159 Y109.890 E0.01967
G1 X218.557 Y112.288 E0.11573
G1 X218.264 Y112.290 E0.01001
G1 X218.213 Y112.270 E0.00188
G1 X217.055 Y111.128 E0.05550
G1 X216.936 Y111.248 E0.00576
G1 X215.582 Y109.894 E0.06533
G1 X215.006 Y109.898 E0.01967
G1 X216.648 Y111.540 E0.07924
G1 X216.360 Y111.832 E0.01401
G1 X214.574 Y110.046 E0.08620
G1 X214.286 Y110.339 E0.01401
G1 X216.072 Y112.125 E0.08620
G1 X215.913 Y112.286 E0.00772
G1 X215.862 Y112.307 E0.00188
G1 X215.675 Y112.308 E0.00639
G1 X213.277 Y109.910 E0.11573
G1 X212.701 Y109.914 E0.01967
G1 X215.099 Y112.312 E0.11573
G1 X214.522 Y112.316 E0.01967
G1 X212.124 Y109.919 E0.11573
G1 X211.548 Y109.923 E0.01967
G1 X213.946 Y112.321 E0.11573
G1 X213.370 Y112.325 E0.01967
G1 X210.972 Y109.927 E0.11573
G1 X210.395 Y109.931 E0.01967
G1 X212.793 Y112.329 E0.11573
G1 X212.721 Y112.329 E0.00245
G1 X212.670 Y112.308 E0.00188
G1 X211.360 Y111.016 E0.06280
G1 X211.132 Y111.248 E0.01109
G1 X209.819 Y109.935 E0.06336
G1 X209.242 Y109.939 E0.01967
G1 X210.844 Y111.540 E0.07727
G1 X210.555 Y111.832 E0.01401
G1 X208.064 Y109.341 E0.12024
G1 X208.068 Y109.925 E0.01994
G1 X210.267 Y112.124 E0.10613
G1 X210.068 Y112.327 E0.00970
G1 X210.017 Y112.348 E0.00188
G1 X209.911 Y112.349 E0.00361
G1 X207.513 Y109.951 E0.11573
G1 X206.937 Y109.955 E0.01967
G1 X209.335 Y112.353 E0.11573
G1 X208.759 Y112.357 E0.01967
G1 X206.361 Y109.959 E0.11573
G1 X206.168 Y109.960 E0.00657
G1 X206.171 Y110.350 E0.01329
G1 X208.182 Y112.361 E0.09707
G1 X207.606 Y112.365 E0.01967
G1 X205.883 Y110.642 E0.08315
G1 X205.595 Y110.934 E0.01401
G1 X207.211 Y112.551 E0.07803
M204 S1000
G1 F8640.000
G1 X205.595 Y110.934 E-0.52795
G1 X205.883 Y110.642 E-0.09477
G1 X206.303 Y111.062 E-0.13729
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X206.031 Y108.652
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.037 Y109.452 E0.02104
G1 F8640.000
G1 X206.031 Y108.652 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X205.739 Y110.466
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.736 Y109.980 E0.02647
G1 X205.278 Y109.983 E0.02491
G1 X205.282 Y110.648 E0.03616
G1 X204.827 Y111.109 E0.03523
G1 X204.820 Y109.986 E0.06107
G1 X204.361 Y109.989 E0.02491
G1 X204.373 Y111.570 E0.08599
G1 X204.129 Y111.817 E0.01885
G1 X203.916 Y111.819 E0.01158
G1 X203.903 Y109.992 E0.09931
G1 X203.445 Y109.996 E0.02491
G1 X203.458 Y111.822 E0.09931
G1 X203.000 Y111.825 E0.02491
G1 X202.987 Y109.999 E0.09931
G1 X202.745 Y110.001 E0.01318
G1 X202.739 Y109.201 E0.04350
G1 X202.524 Y109.202 E0.01174
G1 X202.542 Y111.828 E0.14282
G1 X202.084 Y111.832 E0.02491
G1 X202.071 Y110.005 E0.09931
G1 X201.613 Y110.008 E0.02491
G1 X201.626 Y111.835 E0.09931
G1 X201.413 Y111.836 E0.01157
G1 X201.166 Y111.593 E0.01887
G1 X201.155 Y110.012 E0.08597
G1 X200.697 Y110.015 E0.02491
G1 X200.705 Y111.138 E0.06105
G1 X200.243 Y110.683 E0.03523
G1 X200.239 Y110.018 E0.03614
G1 X199.781 Y110.021 E0.02491
G1 X199.784 Y110.508 E0.02644
G1 F8640.000
G1 X199.781 Y110.021 E-0.11229
G1 X200.239 Y110.018 E-0.10577
G1 X200.243 Y110.683 E-0.15344
G1 X200.705 Y111.138 E-0.14961
G1 X200.697 Y110.103 E-0.23889
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.341 Y109.499
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.335 Y108.699 E0.00558
G1 F8640.000
G1 X199.341 Y109.499 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X201.381 Y112.592
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.801 Y110.012 E0.13694
G1 X198.581 Y110.013 E0.00826
G1 X198.584 Y110.433 E0.01575
G1 X200.747 Y112.596 E0.11482
M204 S1000
G1 F8640.000
G1 X198.584 Y110.433 E-0.70638
G1 X198.583 Y110.201 E-0.05362
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X200.141 Y114.094
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.284 Y109.236 E0.23251
G1 X194.712 Y109.240 E0.01936
G1 X199.376 Y113.905 E0.22329
G1 X198.796 Y113.901 E0.01963
G1 X194.140 Y109.244 E0.22290
G1 X193.568 Y109.248 E0.01936
G1 X198.216 Y113.897 E0.22252
G1 X197.636 Y113.893 E0.01963
G1 X192.996 Y109.252 E0.22213
G1 X192.424 Y109.256 E0.01936
G1 X197.056 Y113.889 E0.22174
G1 X196.476 Y113.885 E0.01963
G1 X191.852 Y109.261 E0.22136
G1 X191.280 Y109.265 E0.01936
G1 X195.896 Y113.881 E0.22097
G1 X195.316 Y113.877 E0.01963
G1 X190.708 Y109.269 E0.22058
G1 X190.136 Y109.273 E0.01936
G1 X194.736 Y113.872 E0.22020
G1 X194.156 Y113.868 E0.01963
G1 X189.564 Y109.277 E0.21981
G1 X188.992 Y109.281 E0.01936
G1 X193.576 Y113.864 E0.21942
G1 X192.996 Y113.860 E0.01963
G1 X188.420 Y109.285 E0.21904
G1 X187.848 Y109.289 E0.01936
G1 X192.416 Y113.856 E0.21865
G1 X191.836 Y113.852 E0.01963
G1 X187.276 Y109.293 E0.21826
G1 X186.704 Y109.297 E0.01936
G1 X191.256 Y113.848 E0.21788
G1 X190.676 Y113.844 E0.01963
G1 X186.132 Y109.301 E0.21749
G1 X185.560 Y109.305 E0.01936
G1 X190.096 Y113.840 E0.21710
G1 X189.516 Y113.836 E0.01963
G1 X184.988 Y109.309 E0.21672
G1 X184.416 Y109.313 E0.01936
G1 X188.935 Y113.832 E0.21633
G1 X188.355 Y113.828 E0.01963
G1 X183.844 Y109.317 E0.21594
M73 Q60 S36
G1 X183.272 Y109.321 E0.01936
G1 X187.775 Y113.824 E0.21556
G1 X187.195 Y113.820 E0.01963
G1 X182.700 Y109.325 E0.21517
G1 X182.128 Y109.329 E0.01936
G1 X186.615 Y113.816 E0.21478
G1 X186.035 Y113.811 E0.01963
G1 X181.556 Y109.333 E0.21440
G1 X180.984 Y109.337 E0.01936
G1 X185.455 Y113.807 E0.21401
G1 X184.875 Y113.803 E0.01963
G1 X180.412 Y109.341 E0.21362
G1 X179.840 Y109.345 E0.01936
G1 X184.295 Y113.799 E0.21324
G1 X183.715 Y113.795 E0.01963
G1 X179.268 Y109.349 E0.21285
G1 X178.697 Y109.353 E0.01936
G1 X183.135 Y113.791 E0.21246
G1 X182.555 Y113.787 E0.01963
G1 X178.125 Y109.357 E0.21208
G1 X177.553 Y109.361 E0.01936
G1 X181.975 Y113.783 E0.21169
G1 X181.395 Y113.779 E0.01963
G1 X176.981 Y109.365 E0.21130
G1 X176.409 Y109.369 E0.01936
G1 X180.815 Y113.775 E0.21092
G1 X180.235 Y113.771 E0.01963
G1 X175.837 Y109.373 E0.21053
G1 X175.265 Y109.377 E0.01936
G1 X179.655 Y113.767 E0.21014
G1 X179.075 Y113.763 E0.01963
G1 X174.693 Y109.381 E0.20976
G1 X174.121 Y109.385 E0.01936
G1 X178.494 Y113.759 E0.20937
G1 X177.914 Y113.755 E0.01963
G1 X173.549 Y109.389 E0.20898
G1 X172.977 Y109.393 E0.01936
G1 X177.334 Y113.750 E0.20860
G1 X176.754 Y113.746 E0.01963
G1 X172.405 Y109.397 E0.20821
G1 X171.833 Y109.401 E0.01936
G1 X176.174 Y113.742 E0.20782
G1 X175.594 Y113.738 E0.01963
G1 X171.261 Y109.405 E0.20744
G1 X170.689 Y109.409 E0.01936
G1 X175.014 Y113.734 E0.20705
G1 X174.434 Y113.730 E0.01963
G1 X170.117 Y109.413 E0.20666
G1 X169.545 Y109.417 E0.01936
G1 X173.854 Y113.726 E0.20628
G1 X173.274 Y113.722 E0.01963
G1 X168.973 Y109.421 E0.20589
G1 X168.401 Y109.425 E0.01936
G1 X172.694 Y113.718 E0.20550
G1 X172.114 Y113.714 E0.01963
G1 X167.829 Y109.429 E0.20512
G1 X167.257 Y109.433 E0.01936
G1 X171.534 Y113.710 E0.20473
G1 X170.954 Y113.706 E0.01963
G1 X166.685 Y109.437 E0.20434
G1 X166.113 Y109.441 E0.01936
G1 X170.374 Y113.702 E0.20396
G1 X169.794 Y113.698 E0.01963
G1 X165.541 Y109.445 E0.20357
G1 X164.969 Y109.449 E0.01936
G1 X169.214 Y113.694 E0.20318
G1 X168.633 Y113.689 E0.01963
G1 X164.397 Y109.453 E0.20280
G1 X163.825 Y109.457 E0.01936
G1 X168.053 Y113.685 E0.20241
G1 X167.473 Y113.681 E0.01963
G1 X163.253 Y109.461 E0.20202
G1 X162.681 Y109.465 E0.01936
G1 X166.893 Y113.677 E0.20164
G1 X166.313 Y113.673 E0.01963
G1 X162.109 Y109.469 E0.20125
G1 X161.537 Y109.473 E0.01936
G1 X165.733 Y113.669 E0.20086
G1 X165.153 Y113.665 E0.01963
G1 X160.965 Y109.477 E0.20048
G1 X160.393 Y109.481 E0.01936
G1 X164.573 Y113.661 E0.20009
G1 X163.993 Y113.657 E0.01963
G1 X159.821 Y109.485 E0.19971
G1 X159.249 Y109.489 E0.01936
G1 X163.413 Y113.653 E0.19932
G1 X162.833 Y113.649 E0.01963
G1 X158.677 Y109.493 E0.19893
G1 X158.105 Y109.497 E0.01936
G1 X162.253 Y113.645 E0.19855
G1 X161.673 Y113.641 E0.01963
G1 X157.533 Y109.501 E0.19816
G1 X156.961 Y109.505 E0.01936
G1 X161.093 Y113.637 E0.19777
G1 X160.513 Y113.633 E0.01963
G1 X156.389 Y109.509 E0.19739
G1 X155.817 Y109.513 E0.01936
G1 X159.933 Y113.629 E0.19700
G1 X159.353 Y113.624 E0.01963
G1 X155.245 Y109.517 E0.19661
G1 X154.673 Y109.521 E0.01936
G1 X158.773 Y113.620 E0.19623
G1 X158.192 Y113.616 E0.01963
G1 X154.101 Y109.525 E0.19584
G1 X153.529 Y109.529 E0.01936
G1 X157.612 Y113.612 E0.19545
G1 X157.032 Y113.608 E0.01963
G1 X152.957 Y109.533 E0.19507
G1 X152.385 Y109.537 E0.01936
G1 X156.452 Y113.604 E0.19468
G1 X155.872 Y113.600 E0.01963
G1 X151.813 Y109.541 E0.19429
G1 X151.241 Y109.545 E0.01936
G1 X155.292 Y113.596 E0.19391
G1 X154.712 Y113.592 E0.01963
G1 X150.669 Y109.549 E0.19352
G1 X150.098 Y109.553 E0.01936
G1 X154.132 Y113.588 E0.19313
G1 X153.552 Y113.584 E0.01963
G1 X149.526 Y109.557 E0.19275
G1 X148.954 Y109.561 E0.01936
G1 X152.972 Y113.580 E0.19236
G1 X152.392 Y113.576 E0.01963
G1 X148.382 Y109.565 E0.19197
G1 X147.810 Y109.569 E0.01936
G1 X151.812 Y113.572 E0.19159
G1 X151.232 Y113.568 E0.01963
G1 X147.238 Y109.573 E0.19120
G1 X146.666 Y109.577 E0.01936
G1 X150.652 Y113.563 E0.19081
G1 X150.072 Y113.559 E0.01963
G1 X146.094 Y109.581 E0.19043
G1 X145.522 Y109.585 E0.01936
G1 X149.492 Y113.555 E0.19004
G1 X148.912 Y113.551 E0.01963
G1 X144.950 Y109.589 E0.18965
G1 X144.378 Y109.593 E0.01936
G1 X148.332 Y113.547 E0.18927
G1 X147.751 Y113.543 E0.01963
G1 X143.806 Y109.597 E0.18888
G1 X143.234 Y109.601 E0.01936
G1 X147.171 Y113.539 E0.18849
G1 X146.591 Y113.535 E0.01963
G1 X142.662 Y109.605 E0.18811
G1 X142.090 Y109.609 E0.01936
G1 X146.011 Y113.531 E0.18772
G1 X145.431 Y113.527 E0.01963
G1 X141.518 Y109.613 E0.18733
G1 X140.946 Y109.617 E0.01936
G1 X144.851 Y113.523 E0.18695
G1 X144.271 Y113.519 E0.01963
G1 X140.374 Y109.621 E0.18656
G1 X139.802 Y109.625 E0.01936
G1 X143.691 Y113.515 E0.18617
G1 X143.111 Y113.511 E0.01963
G1 X139.230 Y109.629 E0.18579
G1 X138.658 Y109.633 E0.01936
G1 X142.531 Y113.507 E0.18540
G1 X141.951 Y113.502 E0.01963
G1 X138.086 Y109.638 E0.18501
G1 X137.514 Y109.642 E0.01936
G1 X141.371 Y113.498 E0.18463
G1 X140.791 Y113.494 E0.01963
G1 X136.942 Y109.646 E0.18424
G1 X136.370 Y109.650 E0.01936
G1 X140.211 Y113.490 E0.18385
G1 X139.631 Y113.486 E0.01963
G1 X135.798 Y109.654 E0.18347
G1 X135.226 Y109.658 E0.01936
G1 X139.051 Y113.482 E0.18308
G1 X138.471 Y113.478 E0.01963
G1 X134.654 Y109.662 E0.18269
G1 X134.082 Y109.666 E0.01936
G1 X137.890 Y113.474 E0.18231
G1 X137.310 Y113.470 E0.01963
G1 X133.510 Y109.670 E0.18192
G1 X132.938 Y109.674 E0.01936
G1 X136.730 Y113.466 E0.18153
G1 X136.150 Y113.462 E0.01963
G1 X132.366 Y109.678 E0.18115
G1 X131.794 Y109.682 E0.01936
G1 X135.570 Y113.458 E0.18076
G1 X134.990 Y113.454 E0.01963
G1 X131.222 Y109.686 E0.18037
G1 X130.650 Y109.690 E0.01936
G1 X134.410 Y113.450 E0.17999
G1 X133.830 Y113.446 E0.01963
G1 X130.078 Y109.694 E0.17960
G1 X129.506 Y109.698 E0.01936
G1 X133.250 Y113.441 E0.17921
G1 X132.670 Y113.437 E0.01963
G1 X128.934 Y109.702 E0.17883
G1 X128.362 Y109.706 E0.01936
G1 X132.090 Y113.433 E0.17844
G1 X131.510 Y113.429 E0.01963
G1 X127.790 Y109.710 E0.17806
G1 X127.218 Y109.714 E0.01936
G1 X130.930 Y113.425 E0.17767
G1 X130.350 Y113.421 E0.01963
G1 X126.646 Y109.718 E0.17728
G1 X126.074 Y109.722 E0.01936
G1 X129.770 Y113.417 E0.17690
G1 X129.190 Y113.413 E0.01963
G1 X125.502 Y109.726 E0.17651
G1 X124.930 Y109.730 E0.01936
G1 X128.610 Y113.409 E0.17612
G1 X128.030 Y113.405 E0.01963
G1 X124.358 Y109.734 E0.17574
G1 X123.786 Y109.738 E0.01936
G1 X127.449 Y113.401 E0.17535
G1 X126.869 Y113.397 E0.01963
G1 X123.214 Y109.742 E0.17496
G1 X122.642 Y109.746 E0.01936
G1 X126.289 Y113.393 E0.17458
G1 X125.709 Y113.389 E0.01963
G1 X122.070 Y109.750 E0.17419
G1 X121.498 Y109.754 E0.01936
G1 X125.129 Y113.385 E0.17380
G1 X124.549 Y113.381 E0.01963
G1 X120.927 Y109.758 E0.17342
G1 X120.355 Y109.762 E0.01936
G1 X123.969 Y113.376 E0.17303
G1 X123.389 Y113.372 E0.01963
G1 X119.783 Y109.766 E0.17264
G1 X119.211 Y109.770 E0.01936
G1 X122.809 Y113.368 E0.17226
G1 X122.229 Y113.364 E0.01963
G1 X118.639 Y109.774 E0.17187
G1 X118.067 Y109.778 E0.01936
G1 X121.649 Y113.360 E0.17148
G1 X121.069 Y113.356 E0.01963
G1 X117.495 Y109.782 E0.17110
G1 X116.923 Y109.786 E0.01936
G1 X120.489 Y113.352 E0.17071
G1 X119.909 Y113.348 E0.01963
G1 X116.351 Y109.790 E0.17032
G1 X115.779 Y109.794 E0.01936
G1 X119.329 Y113.344 E0.16994
G1 X118.749 Y113.340 E0.01963
G1 X115.207 Y109.798 E0.16955
G1 X114.635 Y109.802 E0.01936
G1 X118.169 Y113.336 E0.16916
G1 X117.589 Y113.332 E0.01963
G1 X114.063 Y109.806 E0.16878
G1 X113.491 Y109.810 E0.01936
G1 X117.008 Y113.328 E0.16839
G1 X116.428 Y113.324 E0.01963
G1 X112.919 Y109.814 E0.16800
G1 X112.347 Y109.818 E0.01936
G1 X115.848 Y113.320 E0.16762
G1 X115.268 Y113.315 E0.01963
G1 X111.775 Y109.822 E0.16723
G1 X111.203 Y109.826 E0.01936
G1 X114.688 Y113.311 E0.16684
G1 X114.108 Y113.307 E0.01963
G1 X110.631 Y109.830 E0.16646
G1 X110.059 Y109.834 E0.01936
G1 X113.528 Y113.303 E0.16607
G1 X112.948 Y113.299 E0.01963
G1 X109.487 Y109.838 E0.16568
G1 X108.915 Y109.842 E0.01936
G1 X112.368 Y113.295 E0.16530
G1 X111.788 Y113.291 E0.01963
G1 X108.343 Y109.846 E0.16491
G1 X107.771 Y109.850 E0.01936
G1 X111.208 Y113.287 E0.16452
G1 X110.628 Y113.283 E0.01963
G1 X107.199 Y109.854 E0.16414
G1 X106.627 Y109.858 E0.01936
G1 X110.048 Y113.279 E0.16375
G1 X109.468 Y113.275 E0.01963
G1 X106.055 Y109.862 E0.16336
G1 X105.483 Y109.866 E0.01936
G1 X108.888 Y113.271 E0.16298
G1 X108.308 Y113.267 E0.01963
G1 X104.911 Y109.870 E0.16259
G1 X104.339 Y109.874 E0.01936
G1 X107.728 Y113.263 E0.16220
G1 X107.148 Y113.259 E0.01963
G1 X103.767 Y109.878 E0.16182
G1 X103.195 Y109.882 E0.01936
G1 X106.567 Y113.254 E0.16143
G1 X105.987 Y113.250 E0.01963
G1 X102.623 Y109.886 E0.16104
G1 X102.051 Y109.890 E0.01936
G1 X105.407 Y113.246 E0.16066
G1 X104.827 Y113.242 E0.01963
G1 X101.479 Y109.894 E0.16027
G1 X100.907 Y109.898 E0.01936
G1 X104.247 Y113.238 E0.15988
G1 X103.667 Y113.234 E0.01963
G1 X100.335 Y109.902 E0.15950
G1 X99.763 Y109.906 E0.01936
G1 X103.087 Y113.230 E0.15911
G1 X102.507 Y113.226 E0.01963
G1 X99.191 Y109.910 E0.15872
G1 X98.619 Y109.914 E0.01936
G1 X101.927 Y113.222 E0.15834
G1 X101.347 Y113.218 E0.01963
G1 X98.047 Y109.918 E0.15795
G1 X97.475 Y109.922 E0.01936
G1 X100.767 Y113.214 E0.15756
G1 X100.187 Y113.210 E0.01963
G1 X96.903 Y109.926 E0.15718
G1 X96.331 Y109.930 E0.01936
G1 X99.607 Y113.206 E0.15679
G1 X99.027 Y113.202 E0.01963
G1 X95.759 Y109.934 E0.15640
G1 X95.187 Y109.938 E0.01936
G1 X98.447 Y113.198 E0.15602
G1 X97.867 Y113.193 E0.01963
G1 X94.615 Y109.942 E0.15563
G1 X94.043 Y109.946 E0.01936
G1 X97.287 Y113.189 E0.15525
G1 X96.706 Y113.185 E0.01963
G1 X93.471 Y109.950 E0.15486
G1 X92.899 Y109.954 E0.01936
G1 X96.126 Y113.181 E0.15447
G1 X95.546 Y113.177 E0.01963
G1 X92.328 Y109.958 E0.15409
G1 X91.756 Y109.962 E0.01936
G1 X94.966 Y113.173 E0.15370
G1 X94.386 Y113.169 E0.01963
G1 X91.184 Y109.966 E0.15331
G1 X90.612 Y109.970 E0.01936
G1 X93.806 Y113.165 E0.15293
G1 X93.226 Y113.161 E0.01963
G1 X90.040 Y109.974 E0.15254
G1 X89.468 Y109.978 E0.01936
G1 X92.646 Y113.157 E0.15215
G1 X92.066 Y113.153 E0.01963
G1 X88.896 Y109.982 E0.15177
G1 X88.324 Y109.986 E0.01936
G1 X91.486 Y113.149 E0.15138
G1 X90.906 Y113.145 E0.01963
G1 X87.752 Y109.990 E0.15099
G1 X87.180 Y109.994 E0.01936
G1 X90.326 Y113.141 E0.15061
G1 X89.746 Y113.137 E0.01963
G1 X86.608 Y109.998 E0.15022
G1 X86.036 Y110.002 E0.01936
G1 X89.166 Y113.132 E0.14983
G1 X88.586 Y113.128 E0.01963
G1 X85.464 Y110.006 E0.14945
G1 X84.892 Y110.010 E0.01936
G1 X88.006 Y113.124 E0.14906
G1 X87.426 Y113.120 E0.01963
G1 X84.320 Y110.015 E0.14867
G1 X83.748 Y110.019 E0.01936
G1 X86.846 Y113.116 E0.14829
G1 X86.265 Y113.112 E0.01963
G1 X83.176 Y110.023 E0.14790
G1 X82.604 Y110.027 E0.01936
G1 X85.685 Y113.108 E0.14751
G1 X85.105 Y113.104 E0.01963
G1 X82.032 Y110.031 E0.14713
G1 X81.460 Y110.035 E0.01936
G1 X84.525 Y113.100 E0.14674
G1 X83.945 Y113.096 E0.01963
G1 X80.888 Y110.039 E0.14635
G1 X80.316 Y110.043 E0.01936
G1 X83.365 Y113.092 E0.14597
G1 X82.785 Y113.088 E0.01963
G1 X79.744 Y110.047 E0.14558
G1 X79.172 Y110.051 E0.01936
G1 X82.205 Y113.084 E0.14519
G1 X81.625 Y113.080 E0.01963
G1 X78.600 Y110.055 E0.14481
G1 X78.028 Y110.059 E0.01936
G1 X81.045 Y113.076 E0.14442
G1 X80.465 Y113.072 E0.01963
G1 X77.456 Y110.063 E0.14403
G1 X76.884 Y110.067 E0.01936
G1 X79.885 Y113.067 E0.14365
G1 X79.305 Y113.063 E0.01963
G1 X76.312 Y110.071 E0.14326
G1 X75.740 Y110.075 E0.01936
G1 X78.725 Y113.059 E0.14287
G1 X78.145 Y113.055 E0.01963
G1 X75.168 Y110.079 E0.14249
G1 X74.596 Y110.083 E0.01936
G1 X77.565 Y113.051 E0.14210
G1 X76.985 Y113.047 E0.01963
G1 X74.024 Y110.087 E0.14171
G1 X73.452 Y110.091 E0.01936
G1 X76.405 Y113.043 E0.14133
G1 X75.824 Y113.039 E0.01963
G1 X72.880 Y110.095 E0.14094
G1 X72.308 Y110.099 E0.01936
G1 X75.244 Y113.035 E0.14055
G1 X74.664 Y113.031 E0.01963
G1 X71.736 Y110.103 E0.14017
G1 X71.164 Y110.107 E0.01936
G1 X74.084 Y113.027 E0.13978
G1 X73.504 Y113.023 E0.01963
G1 X70.598 Y110.116 E0.13914
G1 X70.032 Y110.126 E0.01916
G1 X72.924 Y113.019 E0.13847
G1 X72.344 Y113.015 E0.01963
G1 X69.465 Y110.136 E0.13780
G1 X68.899 Y110.146 E0.01916
G1 X71.764 Y113.011 E0.13713
G1 X71.184 Y113.006 E0.01963
G1 X68.333 Y110.156 E0.13646
G1 X67.905 Y110.163 E0.01450
G1 X67.910 Y110.308 E0.00491
G1 X70.599 Y112.997 E0.12870
G1 X70.012 Y112.987 E0.01985
G1 X67.736 Y110.710 E0.10898
G1 X67.188 Y110.738 E0.01858
G1 X69.426 Y112.976 E0.10715
G1 X68.840 Y112.966 E0.01985
G1 X66.640 Y110.766 E0.10532
G1 X66.091 Y110.794 E0.01858
G1 X68.440 Y113.142 E0.11242
M204 S1000
G1 F8640.000
G1 X66.113 Y110.815 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X67.368 Y110.505
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.042 Y110.178 E0.01568
G1 X66.474 Y110.188 E0.01931
G1 X66.644 Y110.358 E0.00816
G1 X66.094 Y110.386 E0.01872
G1 X65.906 Y110.198 E0.00902
G1 X65.345 Y110.216 E0.01907
G1 X65.544 Y110.414 E0.00954
G1 X64.994 Y110.442 E0.01872
G1 X64.786 Y110.235 E0.00998
G1 X64.227 Y110.254 E0.01901
G1 X64.443 Y110.470 E0.01041
G1 X63.893 Y110.498 E0.01872
G1 X63.668 Y110.273 E0.01084
G1 X63.109 Y110.292 E0.01901
G1 X63.343 Y110.526 E0.01127
G1 X62.796 Y110.557 E0.01863
G1 X62.550 Y110.311 E0.01184
G1 X61.991 Y110.330 E0.01901
G1 X62.252 Y110.591 E0.01258
G1 X61.709 Y110.626 E0.01852
G1 X61.432 Y110.349 E0.01331
G1 X60.872 Y110.368 E0.01901
G1 X61.165 Y110.660 E0.01405
G1 X60.621 Y110.694 E0.01852
G1 X60.313 Y110.387 E0.01479
G1 X59.754 Y110.406 E0.01901
G1 X60.077 Y110.729 E0.01553
G1 X59.534 Y110.763 E0.01852
G1 X59.195 Y110.425 E0.01626
G1 X58.628 Y110.435 E0.01930
G1 X58.989 Y110.796 E0.01736
G1 X58.422 Y110.808 E0.01926
G1 X58.056 Y110.442 E0.01761
G1 X57.484 Y110.448 E0.01943
G1 X57.856 Y110.820 E0.01786
G1 X57.289 Y110.831 E0.01926
G1 X56.912 Y110.454 E0.01811
G1 X56.341 Y110.461 E0.01943
G1 X56.723 Y110.843 E0.01836
G1 X56.156 Y110.854 E0.01926
G1 X55.769 Y110.467 E0.01861
G1 X55.197 Y110.473 E0.01943
G1 X55.590 Y110.866 E0.01887
G1 X55.030 Y110.884 E0.01904
G1 X54.625 Y110.480 E0.01943
G1 X54.054 Y110.486 E0.01943
G1 X54.471 Y110.903 E0.02006
G1 X53.912 Y110.923 E0.01900
G1 X53.482 Y110.492 E0.02069
G1 X52.910 Y110.499 E0.01943
G1 X53.354 Y110.942 E0.02132
G1 X52.795 Y110.962 E0.01900
G1 X52.338 Y110.505 E0.02195
G1 X51.767 Y110.511 E0.01943
G1 X52.237 Y110.981 E0.02259
G1 X51.678 Y111.001 E0.01900
G1 X51.195 Y110.518 E0.02322
G1 X50.623 Y110.524 E0.01943
G1 X51.119 Y111.020 E0.02385
G1 X50.561 Y111.040 E0.01900
G1 X50.052 Y110.531 E0.02448
G1 X49.480 Y110.537 E0.01943
G1 X50.002 Y111.059 E0.02511
G1 X49.444 Y111.079 E0.01900
G1 X48.908 Y110.543 E0.02574
G1 X48.336 Y110.550 E0.01943
G1 X48.885 Y111.098 E0.02637
G1 X48.326 Y111.118 E0.01900
G1 X47.765 Y110.556 E0.02700
G1 X47.193 Y110.562 E0.01943
G1 X47.768 Y111.137 E0.02763
G1 X47.209 Y111.157 E0.01900
G1 X46.621 Y110.569 E0.02826
G1 X46.049 Y110.575 E0.01943
G1 X46.650 Y111.176 E0.02889
G1 X46.092 Y111.196 E0.01900
G1 X45.478 Y110.581 E0.02952
G1 X44.906 Y110.588 E0.01943
G1 X45.533 Y111.215 E0.03015
G1 X44.975 Y111.235 E0.01900
G1 X44.334 Y110.594 E0.03079
G1 X43.762 Y110.600 E0.01943
G1 X44.416 Y111.254 E0.03142
G1 X43.857 Y111.274 E0.01900
G1 X43.191 Y110.607 E0.03205
G1 X42.619 Y110.613 E0.01943
G1 X43.299 Y111.293 E0.03268
G1 X42.740 Y111.312 E0.01900
G1 X42.047 Y110.620 E0.03331
G1 X41.475 Y110.626 E0.01943
G1 X42.181 Y111.332 E0.03394
G1 X41.640 Y111.369 E0.01845
G1 X40.904 Y110.632 E0.03539
G1 X40.332 Y110.639 E0.01943
G1 X42.188 Y112.495 E0.08924
G1 X42.773 Y112.502 E0.01987
G1 X42.048 Y111.776 E0.03486
G1 X42.647 Y111.797 E0.02037
G1 X43.358 Y112.508 E0.03417
G1 X43.942 Y112.515 E0.01987
G1 X43.246 Y111.818 E0.03347
G1 X43.845 Y111.839 E0.02037
G1 X44.527 Y112.521 E0.03278
G1 X45.111 Y112.528 E0.01987
G1 X44.444 Y111.860 E0.03209
G1 X45.043 Y111.881 E0.02037
G1 X45.696 Y112.534 E0.03140
G1 X46.281 Y112.541 E0.01987
G1 X45.642 Y111.902 E0.03071
G1 X46.241 Y111.923 E0.02037
G1 X46.865 Y112.547 E0.03002
G1 X47.450 Y112.554 E0.01987
G1 X46.840 Y111.944 E0.02932
G1 X47.439 Y111.964 E0.02037
G1 X48.034 Y112.560 E0.02863
G1 X48.619 Y112.567 E0.01987
G1 X48.038 Y111.985 E0.02794
G1 X48.637 Y112.006 E0.02037
G1 X49.204 Y112.573 E0.02725
G1 X49.788 Y112.580 E0.01987
G1 X49.236 Y112.027 E0.02656
G1 X49.835 Y112.048 E0.02037
G1 X50.373 Y112.586 E0.02587
G1 X50.957 Y112.593 E0.01987
G1 X50.434 Y112.069 E0.02518
G1 X51.033 Y112.090 E0.02037
G1 X51.542 Y112.599 E0.02448
G1 X52.127 Y112.606 E0.01987
G1 X51.632 Y112.111 E0.02379
G1 X52.231 Y112.132 E0.02037
G1 X52.711 Y112.612 E0.02310
G1 X53.296 Y112.619 E0.01987
G1 X52.830 Y112.152 E0.02241
G1 X53.429 Y112.173 E0.02037
G1 X53.880 Y112.625 E0.02172
G1 X54.465 Y112.632 E0.01987
G1 X54.028 Y112.194 E0.02103
G1 X54.626 Y112.215 E0.02037
G1 X55.050 Y112.638 E0.02033
G1 X55.634 Y112.645 E0.01987
G1 X55.225 Y112.236 E0.01964
G1 X55.820 Y112.252 E0.02020
G1 X56.219 Y112.651 E0.01919
G1 X56.803 Y112.658 E0.01987
G1 X56.410 Y112.264 E0.01892
G1 X57.000 Y112.276 E0.02006
G1 X57.388 Y112.664 E0.01865
G1 X57.972 Y112.671 E0.01987
G1 X57.590 Y112.288 E0.01838
G1 X58.180 Y112.300 E0.02006
G1 X58.557 Y112.677 E0.01812
G1 X59.145 Y112.687 E0.01998
G1 X58.770 Y112.312 E0.01800
G1 X59.013 Y112.317 E0.00824
G1 X59.376 Y112.340 E0.01238
G1 X59.743 Y112.707 E0.01764
G1 X60.342 Y112.727 E0.02035
G1 X59.993 Y112.379 E0.01674
G1 X60.610 Y112.418 E0.02102
G1 X60.940 Y112.748 E0.01585
G1 X61.538 Y112.768 E0.02035
G1 X61.227 Y112.457 E0.01495
G1 X61.845 Y112.496 E0.02102
G1 X62.137 Y112.788 E0.01405
G1 X62.735 Y112.809 E0.02035
G1 X62.462 Y112.535 E0.01316
G1 X63.078 Y112.573 E0.02100
G1 X63.334 Y112.829 E0.01229
G1 X63.932 Y112.849 E0.02035
G1 X63.687 Y112.604 E0.01178
G1 X64.296 Y112.635 E0.02073
G1 X64.531 Y112.870 E0.01126
G1 X65.129 Y112.890 E0.02035
G1 X64.906 Y112.666 E0.01075
G1 X65.515 Y112.697 E0.02073
G1 X65.728 Y112.910 E0.01024
G1 X66.317 Y112.922 E0.02004
G1 X66.124 Y112.728 E0.00930
G1 X66.733 Y112.760 E0.02073
G1 X66.906 Y112.932 E0.00830
G1 X67.494 Y112.943 E0.02000
G1 X67.149 Y112.597 E0.01660
M204 S1000
G1 X67.285 Y112.563 F10800.000
M204 S1250
G1 F4800.000
G1 X65.543 Y110.822 E0.08337
G1 X64.995 Y110.850 E0.01858
G1 X66.485 Y112.339 E0.07131
G1 X65.878 Y112.308 E0.02057
G1 X64.447 Y110.878 E0.06849
G1 X63.899 Y110.905 E0.01858
G1 X65.271 Y112.277 E0.06568
G1 X64.664 Y112.247 E0.02057
G1 X63.351 Y110.933 E0.06286
G1 X62.806 Y110.964 E0.01848
G1 X64.057 Y112.216 E0.05990
G1 X63.450 Y112.185 E0.02057
G1 X62.264 Y110.998 E0.05679
G1 X61.722 Y111.033 E0.01837
G1 X62.841 Y112.151 E0.05353
G1 X62.226 Y112.112 E0.02085
G1 X61.181 Y111.067 E0.05004
G1 X60.639 Y111.101 E0.01837
G1 X61.611 Y112.073 E0.04654
G1 X60.996 Y112.034 E0.02085
G1 X60.097 Y111.135 E0.04304
G1 X59.555 Y111.170 E0.01837
G1 X60.381 Y111.996 E0.03954
G1 X59.767 Y111.957 E0.02085
G1 X59.013 Y111.203 E0.03608
G1 X58.448 Y111.215 E0.01911
G1 X59.152 Y111.918 E0.03367
G1 X58.558 Y111.901 E0.02009
G1 X57.884 Y111.226 E0.03229
G1 X57.319 Y111.238 E0.01911
G1 X57.970 Y111.889 E0.03116
G1 X57.382 Y111.877 E0.01991
G1 X56.755 Y111.249 E0.03004
G1 X56.190 Y111.261 E0.01911
G1 X56.794 Y111.865 E0.02891
G1 X56.206 Y111.853 E0.01991
G1 X55.626 Y111.272 E0.02778
G1 X55.068 Y111.290 E0.01891
G1 X55.618 Y111.841 E0.02636
G1 X55.023 Y111.822 E0.02015
G1 X54.511 Y111.309 E0.02452
G1 X53.955 Y111.329 E0.01885
G1 X54.427 Y111.801 E0.02259
G1 X53.830 Y111.780 E0.02021
G1 X53.398 Y111.348 E0.02067
G1 X52.841 Y111.368 E0.01885
G1 X53.233 Y111.759 E0.01874
G1 X52.636 Y111.738 E0.02021
G1 X52.285 Y111.387 E0.01682
G1 X51.728 Y111.406 E0.01885
G1 X52.039 Y111.718 E0.01489
G1 X51.443 Y111.697 E0.02021
G1 X51.172 Y111.426 E0.01297
G1 X50.615 Y111.445 E0.01885
G1 X50.846 Y111.676 E0.01104
G1 X50.249 Y111.655 E0.02021
G1 X50.058 Y111.465 E0.00912
G1 X49.502 Y111.484 E0.01885
G1 X49.652 Y111.634 E0.00719
G1 X49.055 Y111.613 E0.02021
G1 X48.945 Y111.503 E0.00527
G1 X48.389 Y111.523 E0.01885
G1 X48.459 Y111.593 E0.00334
G1 X47.862 Y111.572 E0.02021
G1 X47.655 Y111.365 E0.00989
M204 S1000
G1 F8640.000
G1 X47.862 Y111.572 E-0.06750
G1 X48.459 Y111.593 E-0.13789
G1 X48.389 Y111.523 E-0.02279
G1 X48.945 Y111.503 E-0.12859
G1 X49.055 Y111.613 E-0.03592
G1 X49.652 Y111.634 E-0.13789
G1 X49.502 Y111.484 E-0.04906
G1 X50.058 Y111.465 E-0.12859
G1 X50.217 Y111.623 E-0.05177
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X41.789 Y112.674
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.831 Y110.716 E0.09413
G1 X39.588 Y110.815 E0.00891
G1 X39.380 Y110.843 E0.00715
G1 X41.019 Y112.482 E0.07880
G1 X40.435 Y112.476 E0.01987
G1 X38.833 Y110.874 E0.07697
G1 X38.403 Y110.820 E0.01473
G1 X38.067 Y110.686 E0.01230
G1 X39.742 Y112.361 E0.08052
G1 X39.588 Y112.299 E0.00565
G1 X39.025 Y112.222 E0.01932
G1 X37.479 Y110.677 E0.07429
G1 X36.909 Y110.685 E0.01938
G1 X38.505 Y112.280 E0.07670
G1 X38.403 Y112.293 E0.00348
G1 X38.072 Y112.425 E0.01214
G1 X36.339 Y110.693 E0.08328
G1 X35.769 Y110.701 E0.01938
G1 X37.505 Y112.437 E0.08347
G1 X36.919 Y112.429 E0.01993
G1 X35.199 Y110.709 E0.08268
G1 X34.629 Y110.717 E0.01938
G1 X36.333 Y112.420 E0.08190
G1 X35.747 Y112.412 E0.01993
G1 X34.059 Y110.725 E0.08112
G1 X33.978 Y110.726 E0.00274
G1 X33.634 Y110.877 E0.01280
G1 X35.160 Y112.404 E0.07338
G1 X34.574 Y112.396 E0.01993
G1 X33.140 Y110.962 E0.06894
G1 X32.997 Y110.972 E0.00487
G1 X32.681 Y110.952 E0.01076
G1 X32.518 Y110.918 E0.00564
G1 X33.988 Y112.388 E0.07061
G1 X33.629 Y112.234 E0.01325
G1 X33.312 Y112.164 E0.01102
G1 X33.176 Y112.154 E0.00465
G1 X31.778 Y110.757 E0.06718
G1 X31.208 Y110.765 E0.01938
G1 X32.618 Y112.174 E0.06774
G1 X32.361 Y112.228 E0.00891
G1 X32.172 Y112.306 E0.00697
G1 X30.638 Y110.773 E0.07371
G1 X30.068 Y110.781 E0.01938
G1 X31.642 Y112.355 E0.07566
G1 X31.056 Y112.346 E0.01993
G1 X29.498 Y110.789 E0.07488
G1 X28.928 Y110.797 E0.01938
G1 X30.470 Y112.338 E0.07410
G1 X29.883 Y112.330 E0.01993
G1 X28.358 Y110.805 E0.07332
G1 X27.982 Y110.810 E0.01277
G1 X27.847 Y110.872 E0.00505
G1 X29.297 Y112.322 E0.06969
G1 X28.711 Y112.313 E0.01993
G1 X27.411 Y111.013 E0.06249
G1 X26.997 Y111.059 E0.01413
G1 X26.870 Y111.051 E0.00434
G1 X28.124 Y112.305 E0.06030
G1 X27.982 Y112.303 E0.00483
G1 X27.634 Y112.150 E0.01293
G1 X27.320 Y112.079 E0.01093
G1 X26.106 Y110.865 E0.05839
G1 X26.040 Y110.837 E0.00243
G1 X25.507 Y110.845 E0.01809
G1 X26.734 Y112.071 E0.05895
G1 X26.358 Y112.144 E0.01303
G1 X26.266 Y112.182 E0.00336
G1 X24.937 Y110.853 E0.06388
G1 X24.367 Y110.861 E0.01938
G1 X25.779 Y112.272 E0.06786
G1 X25.193 Y112.264 E0.01993
G1 X23.797 Y110.869 E0.06708
G1 X23.227 Y110.877 E0.01938
G1 X24.606 Y112.256 E0.06630
G1 X24.020 Y112.248 E0.01993
G1 X22.657 Y110.885 E0.06552
G1 X22.087 Y110.893 E0.01938
G1 X23.434 Y112.239 E0.06474
G1 X22.847 Y112.231 E0.01993
G1 X21.661 Y111.044 E0.05704
M73 P61 R35
G1 X21.320 Y111.127 E0.01193
G1 X21.176 Y111.138 E0.00490
G1 X22.261 Y112.223 E0.05216
G1 X21.991 Y112.219 E0.00919
G1 X21.646 Y112.062 E0.01286
G1 X21.485 Y112.025 E0.00564
G1 X20.567 Y111.107 E0.04410
G1 X20.342 Y111.057 E0.00785
G1 X20.061 Y110.921 E0.01061
G1 X19.807 Y110.925 E0.00865
G1 X20.853 Y111.971 E0.05029
G1 X20.674 Y111.982 E0.00608
G1 X20.356 Y112.052 E0.01107
G1 X19.236 Y110.933 E0.05383
G1 X18.666 Y110.941 E0.01938
G1 X19.916 Y112.190 E0.06005
G1 X19.329 Y112.182 E0.01993
G1 X18.096 Y110.949 E0.05927
G1 X17.526 Y110.957 E0.01938
G1 X18.743 Y112.174 E0.05849
G1 X18.157 Y112.165 E0.01993
G1 X16.956 Y110.965 E0.05771
G1 X16.386 Y110.973 E0.01938
G1 X17.570 Y112.157 E0.05693
G1 X16.984 Y112.149 E0.01993
G1 X15.928 Y111.093 E0.05075
G1 X15.928 Y111.671 E0.01965
G1 X16.584 Y112.326 E0.03150
M204 S1000
G1 F8640.000
G1 X15.928 Y111.671 E-0.21399
G1 X15.928 Y111.093 E-0.13348
G1 X16.984 Y112.149 E-0.34477
G1 X17.277 Y112.153 E-0.06775
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X214.186 Y109.002
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.190 Y109.607 E0.01963
G1 X214.387 Y109.801 E0.00895
G1 F8640.000
G1 X214.190 Y109.607 E-0.06371
G1 X214.186 Y109.002 E-0.13966
G1 E-0.59663 F2100.00000
G1 Z4.000 F10800.000
G1 X216.193 Y109.381
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.187 Y108.581 E0.00724
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X216.193 Y109.381 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X196.833 Y96.607
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.822 Y96.572 E0.16885
G1 X201.816 Y95.772 E0.02708
G1 X203.048 Y95.764 E0.04171
G1 X203.054 Y96.564 E0.02708
G1 X207.798 Y96.530 E0.16057
G1 X207.792 Y95.730 E0.02708
G1 X208.736 Y95.724 E0.03194
G1 X208.741 Y96.524 E0.02708
G1 X210.515 Y96.511 E0.06005
G1 X210.510 Y95.711 E0.02708
G1 X210.715 Y95.710 E0.00695
G1 X210.721 Y96.510 E0.02708
G1 X213.505 Y96.490 E0.09425
G1 X213.499 Y95.691 E0.02708
G1 X214.582 Y95.683 E0.03664
G1 X214.588 Y96.483 E0.02708
G1 X218.932 Y96.452 E0.14707
G1 X218.927 Y95.653 E0.02708
G1 X219.959 Y95.645 E0.03494
G1 X219.964 Y96.445 E0.02708
G1 X224.418 Y96.414 E0.15074
G1 X224.412 Y95.614 E0.02708
G1 X227.021 Y95.596 E0.08833
G1 X227.026 Y96.396 E0.02708
G1 X230.414 Y96.372 E0.11468
G1 X230.409 Y95.572 E0.02708
G1 X231.237 Y95.566 E0.02800
G1 X231.242 Y96.366 E0.02708
G1 X232.998 Y96.354 E0.05942
G1 X232.993 Y95.554 E0.02708
G1 X234.363 Y95.544 E0.04640
G1 X234.363 Y101.342 E0.19626
G1 X73.549 Y100.215 E5.44352
G1 X69.213 Y100.139 E0.14677
G1 X59.007 Y99.778 E0.34570
G1 X39.872 Y99.509 E0.64775
G1 X39.819 Y99.464 E0.00236
G1 X39.546 Y99.341 E0.01012
G1 X39.272 Y99.277 E0.00953
G1 X38.994 Y99.256 E0.00943
G1 X38.716 Y99.274 E0.00943
G1 X38.441 Y99.334 E0.00954
G1 X38.131 Y99.485 E0.01167
G1 X33.882 Y99.425 E0.14385
G1 X33.827 Y99.377 E0.00248
G1 X33.557 Y99.248 E0.01011
G1 X33.278 Y99.179 E0.00972
G1 X32.995 Y99.156 E0.00962
G1 X32.711 Y99.176 E0.00962
G1 X32.431 Y99.241 E0.00975
G1 X32.120 Y99.400 E0.01181
G1 X27.900 Y99.341 E0.14286
G1 X27.838 Y99.283 E0.00286
G1 X27.565 Y99.149 E0.01030
G1 X27.285 Y99.075 E0.00982
G1 X26.995 Y99.049 E0.00984
G1 X26.705 Y99.070 E0.00984
G1 X26.422 Y99.141 E0.00989
G1 X26.146 Y99.274 E0.01035
G1 X26.101 Y99.315 E0.00209
G1 X21.921 Y99.253 E0.14149
G1 X21.853 Y99.185 E0.00326
G1 X21.578 Y99.042 E0.01047
G1 X21.293 Y98.961 E0.01003
G1 X20.996 Y98.933 E0.01012
G1 X20.698 Y98.956 E0.01012
G1 X20.409 Y99.033 E0.01011
G1 X20.130 Y99.175 E0.01063
G1 X20.087 Y99.218 E0.00204
G1 X15.622 Y99.126 E0.15118
G1 X15.622 Y97.760 E0.04624
G1 X20.087 Y97.669 E0.15118
G1 X20.130 Y97.712 E0.00204
G1 X20.409 Y97.854 E0.01063
G1 X20.698 Y97.931 E0.01011
G1 X20.996 Y97.954 E0.01012
G1 X21.293 Y97.926 E0.01012
G1 X21.578 Y97.845 E0.01003
G1 X21.853 Y97.702 E0.01047
G1 X21.923 Y97.632 E0.00335
G1 X26.101 Y97.571 E0.14142
G1 X26.146 Y97.613 E0.00210
G1 X26.422 Y97.746 E0.01035
G1 X26.705 Y97.817 E0.00989
G1 X26.995 Y97.837 E0.00984
G1 X27.285 Y97.812 E0.00984
G1 X27.565 Y97.738 E0.00982
G1 X27.838 Y97.604 E0.01030
G1 X27.900 Y97.546 E0.00286
G1 X32.120 Y97.487 E0.14286
G1 X32.431 Y97.646 E0.01181
G1 X32.711 Y97.711 E0.00975
G1 X32.995 Y97.731 E0.00962
G1 X33.278 Y97.707 E0.00962
G1 X33.557 Y97.639 E0.00972
G1 X33.827 Y97.510 E0.01011
G1 X33.882 Y97.462 E0.00248
G1 X38.131 Y97.402 E0.14385
G1 X38.441 Y97.553 E0.01167
G1 X38.716 Y97.613 E0.00954
G1 X38.994 Y97.631 E0.00943
G1 X39.272 Y97.610 E0.00943
G1 X39.546 Y97.546 E0.00953
G1 X39.819 Y97.423 E0.01012
G1 X39.872 Y97.378 E0.00236
G1 X59.007 Y97.109 E0.64775
G1 X69.213 Y96.748 E0.34570
G1 X73.549 Y96.672 E0.14677
G1 X196.828 Y95.807 E4.17296
G1 X196.833 Y96.547 E0.02505
M204 S1000
G1 X197.238 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X199.016 Y96.185 E0.06020
G1 X199.010 Y95.385 E0.02708
G1 X199.653 Y95.380 E0.02175
G1 X199.659 Y96.180 E0.02708
G1 X201.412 Y96.168 E0.05934
G1 X201.406 Y95.368 E0.02708
G1 X203.453 Y95.354 E0.06927
G1 X203.458 Y96.154 E0.02708
G1 X204.404 Y96.147 E0.03200
G1 X204.398 Y95.347 E0.02708
G1 X204.698 Y95.345 E0.01016
G1 X204.704 Y96.145 E0.02708
G1 X205.720 Y96.138 E0.03439
G1 X205.714 Y95.338 E0.02708
G1 X206.430 Y95.333 E0.02422
G1 X206.435 Y96.133 E0.02708
G1 X207.388 Y96.126 E0.03223
G1 X207.382 Y95.326 E0.02708
G1 X209.140 Y95.314 E0.05950
M73 Q61 S35
G1 X209.145 Y96.114 E0.02708
G1 X210.105 Y96.107 E0.03249
G1 X210.100 Y95.307 E0.02708
G1 X211.119 Y95.300 E0.03451
G1 X211.125 Y96.100 E0.02708
G1 X212.089 Y96.093 E0.03265
G1 X212.084 Y95.293 E0.02708
G1 X212.130 Y95.293 E0.00158
G1 X212.136 Y96.093 E0.02708
G1 X213.095 Y96.086 E0.03247
G1 X213.090 Y95.286 E0.02708
G1 X214.986 Y95.273 E0.06420
G1 X214.992 Y96.073 E0.02708
G1 X215.932 Y96.066 E0.03182
G1 X215.926 Y95.266 E0.02708
G1 X216.442 Y95.263 E0.01746
G1 X216.448 Y96.063 E0.02708
G1 X217.388 Y96.056 E0.03182
G1 X217.382 Y95.256 E0.02708
G1 X217.571 Y95.255 E0.00638
G1 X217.576 Y96.055 E0.02708
G1 X218.522 Y96.048 E0.03203
G1 X218.517 Y95.248 E0.02708
G1 X220.363 Y95.235 E0.06249
G1 X220.369 Y96.035 E0.02708
G1 X222.271 Y96.022 E0.06441
G1 X222.266 Y95.222 E0.02708
G1 X222.997 Y95.217 E0.02474
G1 X223.002 Y96.017 E0.02708
G1 X224.008 Y96.010 E0.03404
G1 X224.005 Y95.585 E0.01439
G1 F1800.000
G1 X224.002 Y95.210 E0.01861
G1 X224.061 Y95.209 E0.00294
G1 F1500.000
G1 X227.426 Y95.186 E0.11389
G1 X227.431 Y95.986 E0.02708
G1 X228.384 Y95.979 E0.03226
G1 X228.378 Y95.179 E0.02708
G1 X229.045 Y95.175 E0.02259
G1 X229.051 Y95.975 E0.02708
G1 X230.005 Y95.968 E0.03227
G1 X230.000 Y95.168 E0.02708
G1 X231.641 Y95.156 E0.05555
G1 X231.646 Y95.956 E0.02708
G1 X232.588 Y95.950 E0.03187
G1 X232.583 Y95.150 E0.02708
G1 X234.770 Y95.135 E0.07404
G1 X234.770 Y101.752 E0.22401
G1 X73.544 Y100.622 E5.45747
G1 X69.202 Y100.546 E0.14697
G1 X58.997 Y100.185 E0.34567
G1 X39.718 Y99.914 E0.65261
G1 X39.598 Y99.810 E0.00537
G1 X39.416 Y99.728 E0.00678
G1 X39.210 Y99.680 E0.00714
G1 X38.992 Y99.664 E0.00741
G1 X38.774 Y99.678 E0.00741
G1 X38.568 Y99.723 E0.00713
G1 X38.384 Y99.804 E0.00679
G1 X38.279 Y99.894 E0.00468
G1 X33.726 Y99.830 E0.15414
G1 X33.601 Y99.720 E0.00564
G1 X33.419 Y99.634 E0.00680
G1 X33.212 Y99.583 E0.00721
G1 X32.992 Y99.565 E0.00748
G1 X32.772 Y99.579 E0.00747
G1 X32.564 Y99.628 E0.00721
G1 X32.381 Y99.713 E0.00682
G1 X32.270 Y99.809 E0.00499
G1 X27.737 Y99.746 E0.15344
G1 X27.605 Y99.622 E0.00614
G1 X27.422 Y99.532 E0.00689
G1 X27.215 Y99.477 E0.00727
G1 X26.992 Y99.458 E0.00756
G1 X26.769 Y99.474 E0.00756
G1 X26.561 Y99.526 E0.00728
G1 X26.377 Y99.614 E0.00690
G1 X26.257 Y99.725 E0.00554
G1 X21.751 Y99.658 E0.15254
G1 X21.610 Y99.518 E0.00673
G1 X21.427 Y99.422 E0.00698
G1 X21.218 Y99.363 E0.00736
G1 X20.992 Y99.341 E0.00767
G1 X20.767 Y99.359 E0.00766
G1 X20.556 Y99.415 E0.00738
G1 X20.371 Y99.509 E0.00703
G1 X20.251 Y99.628 E0.00572
G1 X15.214 Y99.525 E0.17051
G1 X15.214 Y97.362 E0.07324
G1 X20.251 Y97.259 E0.17051
G1 X20.371 Y97.378 E0.00572
G1 X20.556 Y97.472 E0.00703
G1 X20.767 Y97.528 E0.00738
G1 X20.992 Y97.546 E0.00766
G1 X21.218 Y97.524 E0.00767
G1 X21.427 Y97.465 E0.00736
G1 X21.610 Y97.369 E0.00698
G1 X21.752 Y97.228 E0.00677
G1 X26.257 Y97.162 E0.15250
G1 X26.377 Y97.273 E0.00554
G1 X26.561 Y97.361 E0.00690
G1 X26.769 Y97.413 E0.00728
G1 X26.992 Y97.429 E0.00756
G1 X27.215 Y97.410 E0.00756
G1 X27.422 Y97.355 E0.00727
G1 X27.605 Y97.265 E0.00689
G1 X27.737 Y97.141 E0.00614
G1 X32.270 Y97.078 E0.15344
G1 X32.381 Y97.174 E0.00499
G1 X32.564 Y97.259 E0.00682
G1 X32.772 Y97.307 E0.00721
G1 X32.992 Y97.322 E0.00747
G1 X33.212 Y97.304 E0.00748
G1 X33.419 Y97.253 E0.00721
G1 X33.601 Y97.167 E0.00680
G1 X33.726 Y97.057 E0.00564
G1 X38.279 Y96.993 E0.15414
G1 X38.384 Y97.083 E0.00468
G1 X38.568 Y97.164 E0.00679
G1 X38.774 Y97.209 E0.00713
G1 X38.992 Y97.223 E0.00741
G1 X39.210 Y97.206 E0.00741
G1 X39.416 Y97.159 E0.00714
G1 X39.598 Y97.077 E0.00678
G1 X39.718 Y96.973 E0.00537
G1 X58.997 Y96.702 E0.65261
G1 X69.202 Y96.341 E0.34567
G1 X73.544 Y96.265 E0.14697
G1 X197.232 Y95.397 E4.18681
G1 X197.237 Y96.137 E0.02505
M204 S1000
G1 X197.439 Y96.543 F10800.000
G1 F8640.000
G1 X199.016 Y96.185 E-0.41086
G1 X199.010 Y95.385 E-0.18472
G1 X199.653 Y95.380 E-0.14838
G1 X199.653 Y95.450 E-0.01603
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X199.339 Y96.386
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.333 Y95.586 E0.01567
G1 F8640.000
G1 X199.339 Y96.386 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X199.678 Y96.707
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.186 Y97.199 E0.02071
G1 X199.441 Y97.450 E0.01064
G1 X200.026 Y96.865 E0.02463
G1 X200.536 Y96.862 E0.01516
G1 X199.696 Y97.702 E0.03535
G1 X199.950 Y97.953 E0.01064
G1 X201.045 Y96.858 E0.04607
G1 X201.555 Y96.854 E0.01516
G1 X200.091 Y98.318 E0.06157
M204 S1000
G1 F8640.000
G1 X201.555 Y96.854 E-0.47784
G1 X201.045 Y96.858 E-0.11766
G1 X200.541 Y97.362 E-0.16449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X201.237 Y99.480
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.571 Y99.146 E0.01625
G1 X202.160 Y99.141 E0.02024
G1 X202.010 Y99.291 E0.00728
G1 X202.599 Y99.287 E0.02024
G1 X202.749 Y99.137 E0.00728
G1 X203.338 Y99.133 E0.02024
G1 X203.188 Y99.283 E0.00728
G1 X203.777 Y99.279 E0.02024
G1 X205.518 Y97.538 E0.08465
G1 X205.804 Y97.820 E0.01383
G1 X204.181 Y99.459 E0.07930
M204 S1000
G1 F8640.000
G1 X205.804 Y97.820 E-0.53262
G1 X205.518 Y97.538 E-0.09289
G1 X205.106 Y97.949 E-0.13449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.079 Y96.339
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.074 Y95.539 E0.02053
G1 F8640.000
G1 X206.079 Y96.339 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X201.940 Y96.469
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.360 Y96.049 E0.01767
G1 X202.770 Y96.046 E0.01219
G1 X202.771 Y96.144 E0.00293
G1 X200.460 Y98.455 E0.09723
G1 X200.715 Y98.707 E0.01064
G1 X202.774 Y96.647 E0.08666
G1 X202.776 Y96.846 E0.00592
G1 X203.083 Y96.844 E0.00916
G1 X201.161 Y98.766 E0.08089
G1 X201.670 Y98.763 E0.01516
G1 X203.593 Y96.840 E0.08089
G1 X204.103 Y96.837 E0.01516
G1 X202.180 Y98.759 E0.08089
G1 X202.690 Y98.756 E0.01516
G1 X204.612 Y96.833 E0.08089
G1 X205.122 Y96.829 E0.01516
G1 X203.199 Y98.752 E0.08089
G1 X203.626 Y98.749 E0.01269
G1 X205.432 Y96.917 E0.07656
G1 X205.487 Y96.970 E0.00227
G1 X205.631 Y96.826 E0.00608
G1 X206.141 Y96.822 E0.01516
G1 X205.742 Y97.222 E0.01680
G1 X205.996 Y97.473 E0.01064
G1 X206.650 Y96.819 E0.02752
G1 X207.160 Y96.815 E0.01516
G1 X206.251 Y97.724 E0.03824
G1 X206.506 Y97.975 E0.01064
G1 X207.670 Y96.812 E0.04896
G1 X208.080 Y96.809 E0.01221
G1 X208.077 Y96.404 E0.01203
G1 X208.457 Y96.024 E0.01600
G1 X208.461 Y96.526 E0.01495
G1 X206.761 Y98.227 E0.07153
G1 X207.015 Y98.478 E0.01064
G1 X208.689 Y96.804 E0.07040
G1 X209.198 Y96.801 E0.01516
G1 X207.276 Y98.724 E0.08089
G1 X207.785 Y98.720 E0.01516
G1 X209.708 Y96.797 E0.08089
G1 X210.217 Y96.794 E0.01516
G1 X208.295 Y98.716 E0.08089
G1 X208.804 Y98.713 E0.01516
G1 X210.727 Y96.790 E0.08089
G1 X211.237 Y96.787 E0.01516
G1 X209.152 Y98.871 E0.08770
M204 S1000
G1 F8640.000
G1 X211.237 Y96.787 E-0.68066
G1 X210.893 Y96.789 E-0.07934
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X211.167 Y97.970
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.332 Y96.804 E0.05758
G1 X212.930 Y96.800 E0.02089
G1 X211.466 Y98.265 E0.07236
M204 S1000
G1 F8640.000
G1 X212.930 Y96.800 E-0.47835
G1 X212.332 Y96.804 E-0.13813
G1 X211.893 Y97.243 E-0.14351
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X215.698 Y99.378
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.159 Y97.909 E0.07237
G1 X216.864 Y97.618 E0.01446
G1 X215.284 Y99.198 E0.07803
G1 X214.686 Y99.202 E0.02089
G1 X216.565 Y97.323 E0.09280
G1 X216.405 Y97.165 E0.00787
G1 X216.403 Y96.892 E0.00955
G1 X214.088 Y99.206 E0.11433
G1 X213.490 Y99.211 E0.02089
G1 X215.922 Y96.779 E0.12012
G1 X215.323 Y96.783 E0.02089
G1 X212.892 Y99.215 E0.12012
G1 X212.721 Y99.216 E0.00595
G1 X212.670 Y99.195 E0.00192
G1 X212.492 Y99.020 E0.00872
G1 X214.725 Y96.787 E0.11028
G1 X214.284 Y96.790 E0.01539
G1 X214.283 Y96.635 E0.00542
G1 X212.193 Y98.725 E0.10323
G1 X211.894 Y98.430 E0.01467
G1 X214.461 Y95.863 E0.12679
M204 S1000
G1 F8640.000
G1 X212.134 Y98.191 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X216.186 Y95.468
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.191 Y96.268 E0.00724
G1 F8640.000
G1 X216.186 Y95.468 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X216.754 Y97.199
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X217.209 Y96.745 E0.01962
G1 X217.732 Y96.741 E0.01597
G1 X217.130 Y97.343 E0.02601
G1 X217.391 Y97.601 E0.01122
G1 X218.255 Y96.738 E0.03731
G1 X218.778 Y96.734 E0.01597
G1 X217.653 Y97.859 E0.04860
G1 X217.914 Y98.117 E0.01122
G1 X219.683 Y96.348 E0.07641
G1 X219.686 Y96.727 E0.01159
G1 X219.824 Y96.727 E0.00422
G1 X218.176 Y98.375 E0.07119
G1 X218.437 Y98.633 E0.01122
G1 X220.347 Y96.723 E0.08249
G1 X220.870 Y96.719 E0.01597
G1 X218.948 Y98.642 E0.08304
G1 X219.471 Y98.638 E0.01598
G1 X221.393 Y96.716 E0.08304
G1 X221.916 Y96.712 E0.01597
G1 X219.994 Y98.634 E0.08304
G1 X220.517 Y98.631 E0.01597
G1 X222.439 Y96.708 E0.08304
G1 X222.686 Y96.706 E0.00753
G1 X222.688 Y96.963 E0.00783
G1 X220.878 Y98.789 E0.07851
M204 S1000
G1 F8640.000
G1 X222.688 Y96.963 E-0.59363
G1 X222.686 Y96.706 E-0.05918
G1 X222.439 Y96.708 E-0.05691
G1 X222.285 Y96.862 E-0.05028
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X222.234 Y98.050
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.559 Y96.725 E0.06567
G1 X224.159 Y96.721 E0.02104
G1 X222.663 Y98.217 E0.07412
G1 X222.964 Y98.513 E0.01477
G1 X225.565 Y95.911 E0.12893
G1 X226.165 Y95.907 E0.02104
G1 X223.264 Y98.809 E0.14381
G1 X223.564 Y99.104 E0.01477
G1 X226.718 Y95.950 E0.15635
G1 X226.722 Y96.542 E0.02076
G1 X224.128 Y99.136 E0.12856
G1 X224.729 Y99.132 E0.02104
G1 X227.160 Y96.700 E0.12053
G1 X227.761 Y96.696 E0.02104
G1 X225.329 Y99.128 E0.12053
G1 X225.929 Y99.124 E0.02104
G1 X228.361 Y96.692 E0.12053
G1 X228.961 Y96.688 E0.02104
G1 X226.530 Y99.119 E0.12053
G1 X226.818 Y99.117 E0.01009
G1 X226.868 Y99.096 E0.00193
G1 X228.231 Y97.714 E0.06801
G1 X228.382 Y97.863 E0.00742
G1 X229.562 Y96.683 E0.05847
G1 X230.162 Y96.679 E0.02104
G1 X228.682 Y98.159 E0.07335
G1 X228.982 Y98.455 E0.01477
G1 X230.938 Y96.499 E0.09692
G1 X230.939 Y96.674 E0.00611
G1 X231.362 Y96.671 E0.01484
G1 X229.282 Y98.751 E0.10310
G1 X229.583 Y99.047 E0.01477
G1 X231.963 Y96.667 E0.11797
G1 X232.563 Y96.662 E0.02104
G1 X230.131 Y99.094 E0.12053
G1 X230.732 Y99.090 E0.02104
G1 X233.969 Y95.853 E0.16046
G1 X234.058 Y95.852 E0.00312
G1 X234.058 Y96.360 E0.01779
G1 X231.332 Y99.086 E0.13512
G1 X231.932 Y99.082 E0.02104
G1 X234.058 Y96.956 E0.10537
G1 X234.058 Y97.540 E0.02049
G1 X232.348 Y99.262 E0.08504
M204 S1000
G1 F8640.000
G1 X234.058 Y97.540 E-0.56027
G1 X234.058 Y96.956 E-0.13498
G1 X233.860 Y97.154 E-0.06475
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.423 Y101.214
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.058 Y100.579 E0.03037
G1 X234.058 Y100.003 E0.01950
G1 X233.033 Y101.028 E0.04905
G1 X232.461 Y101.024 E0.01937
G1 X234.058 Y99.427 E0.07644
G1 X234.058 Y98.851 E0.01950
G1 X231.889 Y101.020 E0.10383
G1 X231.317 Y101.016 E0.01937
G1 X234.058 Y98.275 E0.13122
G1 X234.058 Y98.120 E0.00523
G1 X232.797 Y99.399 E0.06081
G1 X232.597 Y99.484 E0.00735
G1 X232.270 Y99.486 E0.01105
G1 X230.745 Y101.012 E0.07303
G1 X230.173 Y101.008 E0.01937
G1 X231.690 Y99.490 E0.07264
G1 X231.110 Y99.494 E0.01964
G1 X229.600 Y101.004 E0.07225
G1 X229.028 Y101.000 E0.01937
G1 X230.530 Y99.498 E0.07187
G1 X229.949 Y99.502 E0.01964
G1 X228.456 Y100.996 E0.07148
G1 X227.884 Y100.992 E0.01937
G1 X229.433 Y99.443 E0.07414
G1 X229.385 Y99.423 E0.00175
G1 X229.129 Y99.171 E0.01218
G1 X227.312 Y100.988 E0.08697
G1 X226.740 Y100.984 E0.01937
G1 X228.839 Y98.885 E0.10047
G1 X228.548 Y98.599 E0.01379
G1 X226.168 Y100.980 E0.11397
G1 X225.596 Y100.976 E0.01937
G1 X228.258 Y98.313 E0.12747
G1 X228.235 Y98.290 E0.00110
G1 X227.101 Y99.439 E0.05465
G1 X226.901 Y99.524 E0.00734
G1 X226.468 Y99.527 E0.01466
G1 X225.023 Y100.972 E0.06916
G1 X224.451 Y100.968 E0.01937
G1 X225.888 Y99.531 E0.06877
G1 X225.308 Y99.535 E0.01964
G1 X223.879 Y100.964 E0.06839
G1 X223.307 Y100.960 E0.01937
G1 X224.728 Y99.539 E0.06800
G1 X224.147 Y99.543 E0.01964
G1 X222.735 Y100.956 E0.06761
G1 X222.163 Y100.952 E0.01937
G1 X223.567 Y99.547 E0.06722
G1 X223.350 Y99.466 E0.00783
G1 X223.210 Y99.328 E0.00666
G1 X221.591 Y100.948 E0.07754
G1 X221.018 Y100.944 E0.01937
G1 X222.920 Y99.042 E0.09104
G1 X222.630 Y98.756 E0.01379
G1 X220.446 Y100.940 E0.10454
G1 X219.874 Y100.936 E0.01937
G1 X222.340 Y98.470 E0.11804
G1 X222.050 Y98.184 E0.01379
G1 X219.302 Y100.932 E0.13155
G1 X218.730 Y100.928 E0.01937
G1 X220.645 Y99.012 E0.09169
G1 X220.065 Y99.016 E0.01964
G1 X218.158 Y100.923 E0.09131
G1 X217.586 Y100.919 E0.01937
G1 X219.485 Y99.020 E0.09092
G1 X218.905 Y99.024 E0.01964
G1 X217.014 Y100.915 E0.09053
G1 X216.441 Y100.911 E0.01937
G1 X218.325 Y99.028 E0.09015
G1 X218.294 Y99.028 E0.00103
G1 X218.019 Y98.757 E0.01307
G1 X215.869 Y100.907 E0.10292
G1 X215.297 Y100.903 E0.01937
G1 X217.729 Y98.471 E0.11642
G1 X217.449 Y98.195 E0.01333
G1 X216.146 Y99.516 E0.06281
G1 X216.081 Y99.543 E0.00238
G1 X214.725 Y100.899 E0.06491
G1 X214.153 Y100.895 E0.01937
G1 X215.444 Y99.604 E0.06182
G1 X214.864 Y99.608 E0.01964
G1 X213.581 Y100.891 E0.06143
G1 X213.009 Y100.887 E0.01937
G1 X214.284 Y99.612 E0.06104
G1 X213.704 Y99.616 E0.01964
G1 X212.437 Y100.883 E0.06066
G1 X211.864 Y100.879 E0.01937
G1 X213.123 Y99.620 E0.06027
G1 X212.643 Y99.624 E0.01626
G1 X212.573 Y99.595 E0.00258
G1 X211.292 Y100.875 E0.06129
G1 X210.720 Y100.871 E0.01937
G1 X212.244 Y99.347 E0.07296
G1 X211.954 Y99.061 E0.01379
G1 X210.148 Y100.867 E0.08647
G1 X209.576 Y100.863 E0.01937
G1 X211.664 Y98.775 E0.09997
G1 X211.374 Y98.489 E0.01379
G1 X209.004 Y100.859 E0.11347
G1 X208.432 Y100.855 E0.01937
G1 X211.084 Y98.203 E0.12697
G1 X210.968 Y98.089 E0.00550
G1 X209.984 Y99.087 E0.04744
G1 X209.622 Y99.089 E0.01228
G1 X207.860 Y100.851 E0.08435
G1 X207.287 Y100.847 E0.01937
G1 X209.041 Y99.093 E0.08396
G1 X208.461 Y99.097 E0.01964
G1 X206.715 Y100.843 E0.08358
G1 X206.143 Y100.839 E0.01937
G1 X207.881 Y99.101 E0.08319
G1 X207.301 Y99.105 E0.01964
G1 X205.571 Y100.835 E0.08280
G1 X204.999 Y100.831 E0.01937
G1 X206.915 Y98.915 E0.09172
G1 X206.625 Y98.629 E0.01379
G1 X204.427 Y100.827 E0.10522
G1 X203.855 Y100.823 E0.01937
G1 X206.335 Y98.343 E0.11872
G1 X206.094 Y98.106 E0.01143
G1 X204.624 Y99.597 E0.07087
G1 X204.420 Y99.681 E0.00746
G1 X203.282 Y100.819 E0.05447
G1 X202.710 Y100.815 E0.01937
G1 X203.840 Y99.685 E0.05408
G1 X203.260 Y99.689 E0.01964
G1 X202.138 Y100.811 E0.05370
G1 X201.566 Y100.807 E0.01937
G1 X202.680 Y99.693 E0.05331
G1 X202.100 Y99.698 E0.01964
G1 X200.994 Y100.803 E0.05292
G1 X200.422 Y100.799 E0.01937
G1 X201.519 Y99.702 E0.05254
G1 X200.939 Y99.706 E0.01964
G1 X199.850 Y100.795 E0.05215
G1 X199.278 Y100.791 E0.01937
G1 X200.692 Y99.376 E0.06773
G1 X200.691 Y99.152 E0.00760
G1 X200.622 Y99.152 E0.00232
G1 X200.480 Y99.012 E0.00675
G1 X198.705 Y100.787 E0.08496
G1 X198.133 Y100.783 E0.01937
G1 X200.190 Y98.726 E0.09847
G1 X199.900 Y98.440 E0.01379
G1 X197.561 Y100.779 E0.11197
G1 X196.989 Y100.775 E0.01937
G1 X199.610 Y98.154 E0.12547
G1 X199.320 Y97.868 E0.01379
G1 X196.417 Y100.771 E0.13897
G1 X195.845 Y100.767 E0.01937
G1 X199.030 Y97.582 E0.15247
G1 X198.740 Y97.296 E0.01379
G1 X195.273 Y100.763 E0.16597
G1 X194.701 Y100.759 E0.01937
G1 X198.559 Y96.900 E0.18471
G1 X197.979 Y96.904 E0.01964
G1 X194.128 Y100.755 E0.18432
G1 X193.556 Y100.751 E0.01937
G1 X197.399 Y96.909 E0.18394
G1 X196.818 Y96.913 E0.01964
G1 X192.984 Y100.747 E0.18355
G1 X192.412 Y100.743 E0.01937
G1 X196.528 Y96.627 E0.19704
G1 X196.525 Y96.115 E0.01733
G1 X196.464 Y96.115 E0.00207
G1 X191.840 Y100.739 E0.22134
G1 X191.268 Y100.735 E0.01937
G1 X195.883 Y96.119 E0.22095
G1 X195.303 Y96.123 E0.01964
G1 X190.696 Y100.731 E0.22057
G1 X190.123 Y100.727 E0.01937
G1 X194.723 Y96.127 E0.22018
G1 X194.143 Y96.131 E0.01964
G1 X189.551 Y100.723 E0.21979
G1 X188.979 Y100.719 E0.01937
G1 X193.563 Y96.135 E0.21940
G1 X192.982 Y96.140 E0.01964
G1 X188.407 Y100.715 E0.21902
G1 X187.835 Y100.711 E0.01937
G1 X192.402 Y96.144 E0.21863
G1 X191.822 Y96.148 E0.01964
G1 X187.263 Y100.707 E0.21824
G1 X186.691 Y100.703 E0.01937
G1 X191.242 Y96.152 E0.21786
G1 X190.662 Y96.156 E0.01964
G1 X186.119 Y100.699 E0.21747
G1 X185.546 Y100.695 E0.01937
G1 X190.081 Y96.160 E0.21708
G1 X189.501 Y96.164 E0.01964
G1 X184.974 Y100.691 E0.21670
G1 X184.402 Y100.687 E0.01937
G1 X188.921 Y96.168 E0.21631
G1 X188.341 Y96.172 E0.01964
G1 X183.830 Y100.683 E0.21592
G1 X183.258 Y100.679 E0.01937
G1 X187.760 Y96.176 E0.21554
G1 X187.180 Y96.180 E0.01964
G1 X182.686 Y100.675 E0.21515
G1 X182.114 Y100.671 E0.01937
G1 X186.600 Y96.184 E0.21476
G1 X186.020 Y96.188 E0.01964
G1 X181.542 Y100.667 E0.21437
G1 X180.969 Y100.663 E0.01937
G1 X185.440 Y96.192 E0.21399
G1 X184.859 Y96.197 E0.01964
G1 X180.397 Y100.659 E0.21360
G1 X179.825 Y100.655 E0.01937
G1 X184.279 Y96.201 E0.21321
G1 X183.699 Y96.205 E0.01964
G1 X179.253 Y100.651 E0.21283
G1 X178.681 Y100.647 E0.01937
G1 X183.119 Y96.209 E0.21244
G1 X182.539 Y96.213 E0.01964
G1 X178.109 Y100.643 E0.21205
G1 X177.537 Y100.639 E0.01937
G1 X181.958 Y96.217 E0.21167
G1 X181.378 Y96.221 E0.01964
G1 X176.964 Y100.635 E0.21128
M73 P62 R34
G1 X176.392 Y100.631 E0.01937
G1 X180.798 Y96.225 E0.21089
G1 X180.218 Y96.229 E0.01964
G1 X175.820 Y100.627 E0.21050
G1 X175.248 Y100.623 E0.01937
G1 X179.637 Y96.233 E0.21012
G1 X179.057 Y96.237 E0.01964
G1 X174.676 Y100.619 E0.20973
G1 X174.104 Y100.615 E0.01937
G1 X178.477 Y96.241 E0.20934
G1 X177.897 Y96.245 E0.01964
G1 X173.532 Y100.611 E0.20896
G1 X172.960 Y100.607 E0.01937
G1 X177.317 Y96.249 E0.20857
G1 X176.736 Y96.254 E0.01964
G1 X172.387 Y100.603 E0.20818
G1 X171.815 Y100.598 E0.01937
G1 X176.156 Y96.258 E0.20780
G1 X175.576 Y96.262 E0.01964
G1 X171.243 Y100.594 E0.20741
G1 X170.671 Y100.590 E0.01937
G1 X174.996 Y96.266 E0.20702
G1 X174.416 Y96.270 E0.01964
G1 X170.099 Y100.586 E0.20663
G1 X169.527 Y100.582 E0.01937
G1 X173.835 Y96.274 E0.20625
G1 X173.255 Y96.278 E0.01964
G1 X168.955 Y100.578 E0.20586
G1 X168.383 Y100.574 E0.01937
G1 X172.675 Y96.282 E0.20547
G1 X172.095 Y96.286 E0.01964
G1 X167.810 Y100.570 E0.20509
G1 X167.238 Y100.566 E0.01937
G1 X171.515 Y96.290 E0.20470
G1 X170.934 Y96.294 E0.01964
G1 X166.666 Y100.562 E0.20431
G1 X166.094 Y100.558 E0.01937
G1 X170.354 Y96.298 E0.20393
G1 X169.774 Y96.302 E0.01964
G1 X165.522 Y100.554 E0.20354
G1 X164.950 Y100.550 E0.01937
G1 X169.194 Y96.306 E0.20315
G1 X168.613 Y96.311 E0.01964
G1 X164.378 Y100.546 E0.20277
G1 X163.806 Y100.542 E0.01937
G1 X168.033 Y96.315 E0.20238
G1 X167.453 Y96.319 E0.01964
G1 X163.233 Y100.538 E0.20199
G1 X162.661 Y100.534 E0.01937
G1 X166.873 Y96.323 E0.20160
G1 X166.293 Y96.327 E0.01964
G1 X162.089 Y100.530 E0.20122
G1 X161.517 Y100.526 E0.01937
G1 X165.712 Y96.331 E0.20083
G1 X165.132 Y96.335 E0.01964
G1 X160.945 Y100.522 E0.20044
G1 X160.373 Y100.518 E0.01937
G1 X164.552 Y96.339 E0.20006
G1 X163.972 Y96.343 E0.01964
G1 X159.801 Y100.514 E0.19967
G1 X159.228 Y100.510 E0.01937
G1 X163.392 Y96.347 E0.19928
G1 X162.811 Y96.351 E0.01964
G1 X158.656 Y100.506 E0.19890
G1 X158.084 Y100.502 E0.01937
G1 X162.231 Y96.355 E0.19851
G1 X161.651 Y96.359 E0.01964
G1 X157.512 Y100.498 E0.19812
G1 X156.940 Y100.494 E0.01937
G1 X161.071 Y96.363 E0.19773
G1 X160.490 Y96.368 E0.01964
G1 X156.368 Y100.490 E0.19735
G1 X155.796 Y100.486 E0.01937
G1 X159.910 Y96.372 E0.19696
G1 X159.330 Y96.376 E0.01964
G1 X155.224 Y100.482 E0.19657
G1 X154.651 Y100.478 E0.01937
G1 X158.750 Y96.380 E0.19619
G1 X158.170 Y96.384 E0.01964
G1 X154.079 Y100.474 E0.19580
G1 X153.507 Y100.470 E0.01937
G1 X157.589 Y96.388 E0.19541
G1 X157.009 Y96.392 E0.01964
G1 X152.935 Y100.466 E0.19503
G1 X152.363 Y100.462 E0.01937
G1 X156.429 Y96.396 E0.19464
G1 X155.849 Y96.400 E0.01964
G1 X151.791 Y100.458 E0.19425
G1 X151.219 Y100.454 E0.01937
G1 X155.269 Y96.404 E0.19386
G1 X154.688 Y96.408 E0.01964
G1 X150.647 Y100.450 E0.19348
G1 X150.074 Y100.446 E0.01937
G1 X154.108 Y96.412 E0.19309
G1 X153.528 Y96.416 E0.01964
G1 X149.502 Y100.442 E0.19270
G1 X148.930 Y100.438 E0.01937
G1 X152.948 Y96.420 E0.19232
G1 X152.367 Y96.425 E0.01964
G1 X148.358 Y100.434 E0.19193
G1 X147.786 Y100.430 E0.01937
G1 X151.787 Y96.429 E0.19154
G1 X151.207 Y96.433 E0.01964
G1 X147.214 Y100.426 E0.19116
G1 X146.642 Y100.422 E0.01937
G1 X150.627 Y96.437 E0.19077
G1 X150.047 Y96.441 E0.01964
G1 X146.069 Y100.418 E0.19038
G1 X145.497 Y100.414 E0.01937
G1 X149.466 Y96.445 E0.18999
G1 X148.886 Y96.449 E0.01964
G1 X144.925 Y100.410 E0.18961
G1 X144.353 Y100.406 E0.01937
G1 X148.306 Y96.453 E0.18922
G1 X147.726 Y96.457 E0.01964
G1 X143.781 Y100.402 E0.18883
G1 X143.209 Y100.398 E0.01937
G1 X147.146 Y96.461 E0.18845
G1 X146.565 Y96.465 E0.01964
G1 X142.637 Y100.394 E0.18806
G1 X142.065 Y100.390 E0.01937
G1 X145.985 Y96.469 E0.18767
G1 X145.405 Y96.473 E0.01964
G1 X141.492 Y100.386 E0.18729
G1 X140.920 Y100.382 E0.01937
G1 X144.825 Y96.477 E0.18690
G1 X144.244 Y96.482 E0.01964
G1 X140.348 Y100.378 E0.18651
G1 X139.776 Y100.374 E0.01937
G1 X143.664 Y96.486 E0.18613
G1 X143.084 Y96.490 E0.01964
G1 X139.204 Y100.370 E0.18574
G1 X138.632 Y100.366 E0.01937
G1 X142.504 Y96.494 E0.18535
G1 X141.924 Y96.498 E0.01964
G1 X138.060 Y100.362 E0.18496
G1 X137.488 Y100.358 E0.01937
G1 X141.343 Y96.502 E0.18458
G1 X140.763 Y96.506 E0.01964
G1 X136.915 Y100.354 E0.18419
G1 X136.343 Y100.350 E0.01937
G1 X140.183 Y96.510 E0.18380
G1 X139.603 Y96.514 E0.01964
G1 X135.771 Y100.346 E0.18342
G1 X135.199 Y100.342 E0.01937
G1 X139.023 Y96.518 E0.18303
G1 X138.442 Y96.522 E0.01964
G1 X134.627 Y100.338 E0.18264
G1 X134.055 Y100.334 E0.01937
G1 X137.862 Y96.526 E0.18226
G1 X137.282 Y96.530 E0.01964
G1 X133.483 Y100.330 E0.18187
G1 X132.911 Y100.326 E0.01937
G1 X136.702 Y96.534 E0.18148
G1 X136.121 Y96.539 E0.01964
G1 X132.338 Y100.322 E0.18109
G1 X131.766 Y100.318 E0.01937
G1 X135.541 Y96.543 E0.18071
G1 X134.961 Y96.547 E0.01964
G1 X131.194 Y100.314 E0.18032
G1 X130.622 Y100.310 E0.01937
G1 X134.381 Y96.551 E0.17993
G1 X133.801 Y96.555 E0.01964
G1 X130.050 Y100.306 E0.17955
G1 X129.478 Y100.302 E0.01937
G1 X133.220 Y96.559 E0.17916
G1 X132.640 Y96.563 E0.01964
G1 X128.906 Y100.298 E0.17877
G1 X128.333 Y100.294 E0.01937
G1 X132.060 Y96.567 E0.17839
G1 X131.480 Y96.571 E0.01964
G1 X127.761 Y100.290 E0.17800
G1 X127.189 Y100.286 E0.01937
G1 X130.900 Y96.575 E0.17761
G1 X130.319 Y96.579 E0.01964
G1 X126.617 Y100.282 E0.17722
G1 X126.045 Y100.277 E0.01937
G1 X129.739 Y96.583 E0.17684
G1 X129.159 Y96.587 E0.01964
G1 X125.473 Y100.273 E0.17645
G1 X124.901 Y100.269 E0.01937
G1 X128.579 Y96.591 E0.17606
G1 X127.998 Y96.596 E0.01964
G1 X124.329 Y100.265 E0.17568
G1 X123.756 Y100.261 E0.01937
G1 X127.418 Y96.600 E0.17529
G1 X126.838 Y96.604 E0.01964
G1 X123.184 Y100.257 E0.17490
G1 X122.612 Y100.253 E0.01937
G1 X126.258 Y96.608 E0.17452
G1 X125.678 Y96.612 E0.01964
G1 X122.040 Y100.249 E0.17413
G1 X121.468 Y100.245 E0.01937
G1 X125.097 Y96.616 E0.17374
G1 X124.517 Y96.620 E0.01964
G1 X120.896 Y100.241 E0.17335
G1 X120.324 Y100.237 E0.01937
G1 X123.937 Y96.624 E0.17297
G1 X123.357 Y96.628 E0.01964
G1 X119.752 Y100.233 E0.17258
G1 X119.179 Y100.229 E0.01937
G1 X122.777 Y96.632 E0.17219
G1 X122.196 Y96.636 E0.01964
G1 X118.607 Y100.225 E0.17181
G1 X118.035 Y100.221 E0.01937
G1 X121.616 Y96.640 E0.17142
G1 X121.036 Y96.644 E0.01964
G1 X117.463 Y100.217 E0.17103
G1 X116.891 Y100.213 E0.01937
G1 X120.456 Y96.648 E0.17065
G1 X119.875 Y96.653 E0.01964
G1 X116.319 Y100.209 E0.17026
G1 X115.747 Y100.205 E0.01937
G1 X119.295 Y96.657 E0.16987
M73 Q62 S34
G1 X118.715 Y96.661 E0.01964
G1 X115.174 Y100.201 E0.16949
G1 X114.602 Y100.197 E0.01937
G1 X118.135 Y96.665 E0.16910
G1 X117.555 Y96.669 E0.01964
G1 X114.030 Y100.193 E0.16871
G1 X113.458 Y100.189 E0.01937
G1 X116.974 Y96.673 E0.16832
G1 X116.394 Y96.677 E0.01964
G1 X112.886 Y100.185 E0.16794
G1 X112.314 Y100.181 E0.01937
G1 X115.814 Y96.681 E0.16755
G1 X115.234 Y96.685 E0.01964
G1 X111.742 Y100.177 E0.16716
G1 X111.170 Y100.173 E0.01937
G1 X114.654 Y96.689 E0.16678
G1 X114.073 Y96.693 E0.01964
G1 X110.597 Y100.169 E0.16639
G1 X110.025 Y100.165 E0.01937
G1 X113.493 Y96.697 E0.16600
G1 X112.913 Y96.701 E0.01964
G1 X109.453 Y100.161 E0.16562
G1 X108.881 Y100.157 E0.01937
G1 X112.333 Y96.705 E0.16523
G1 X111.752 Y96.710 E0.01964
G1 X108.309 Y100.153 E0.16484
G1 X107.737 Y100.149 E0.01937
G1 X111.172 Y96.714 E0.16445
G1 X110.592 Y96.718 E0.01964
G1 X107.165 Y100.145 E0.16407
G1 X106.593 Y100.141 E0.01937
G1 X110.012 Y96.722 E0.16368
G1 X109.432 Y96.726 E0.01964
G1 X106.020 Y100.137 E0.16329
G1 X105.448 Y100.133 E0.01937
G1 X108.851 Y96.730 E0.16291
G1 X108.271 Y96.734 E0.01964
G1 X104.876 Y100.129 E0.16252
G1 X104.304 Y100.125 E0.01937
G1 X107.691 Y96.738 E0.16213
G1 X107.111 Y96.742 E0.01964
G1 X103.732 Y100.121 E0.16175
G1 X103.160 Y100.117 E0.01937
G1 X106.531 Y96.746 E0.16136
G1 X105.950 Y96.750 E0.01964
G1 X102.588 Y100.113 E0.16097
G1 X102.016 Y100.109 E0.01937
G1 X105.370 Y96.754 E0.16058
G1 X104.790 Y96.758 E0.01964
G1 X101.443 Y100.105 E0.16020
G1 X100.871 Y100.101 E0.01937
G1 X104.210 Y96.762 E0.15981
G1 X103.630 Y96.767 E0.01964
G1 X100.299 Y100.097 E0.15942
G1 X99.727 Y100.093 E0.01937
G1 X103.049 Y96.771 E0.15904
G1 X102.469 Y96.775 E0.01964
G1 X99.155 Y100.089 E0.15865
G1 X98.583 Y100.085 E0.01937
G1 X101.889 Y96.779 E0.15826
G1 X101.309 Y96.783 E0.01964
G1 X98.011 Y100.081 E0.15788
G1 X97.438 Y100.077 E0.01937
G1 X100.728 Y96.787 E0.15749
G1 X100.148 Y96.791 E0.01964
G1 X96.866 Y100.073 E0.15710
G1 X96.294 Y100.069 E0.01937
G1 X99.568 Y96.795 E0.15672
G1 X98.988 Y96.799 E0.01964
G1 X95.722 Y100.065 E0.15633
G1 X95.150 Y100.061 E0.01937
G1 X98.408 Y96.803 E0.15594
G1 X97.827 Y96.807 E0.01964
G1 X94.578 Y100.057 E0.15555
G1 X94.006 Y100.053 E0.01937
G1 X97.247 Y96.811 E0.15517
G1 X96.667 Y96.815 E0.01964
G1 X93.434 Y100.049 E0.15478
G1 X92.861 Y100.045 E0.01937
G1 X96.087 Y96.819 E0.15439
G1 X95.507 Y96.824 E0.01964
G1 X92.289 Y100.041 E0.15401
G1 X91.717 Y100.037 E0.01937
G1 X94.926 Y96.828 E0.15362
G1 X94.346 Y96.832 E0.01964
G1 X91.145 Y100.033 E0.15323
G1 X90.573 Y100.029 E0.01937
G1 X93.766 Y96.836 E0.15285
G1 X93.186 Y96.840 E0.01964
G1 X90.001 Y100.025 E0.15246
G1 X89.429 Y100.021 E0.01937
G1 X92.605 Y96.844 E0.15207
G1 X92.025 Y96.848 E0.01964
G1 X88.857 Y100.017 E0.15168
G1 X88.284 Y100.013 E0.01937
G1 X91.445 Y96.852 E0.15130
G1 X90.865 Y96.856 E0.01964
G1 X87.712 Y100.009 E0.15091
G1 X87.140 Y100.005 E0.01937
G1 X90.285 Y96.860 E0.15052
G1 X89.704 Y96.864 E0.01964
G1 X86.568 Y100.001 E0.15014
G1 X85.996 Y99.997 E0.01937
G1 X89.124 Y96.868 E0.14975
G1 X88.544 Y96.872 E0.01964
G1 X85.424 Y99.993 E0.14936
G1 X84.852 Y99.989 E0.01937
G1 X87.964 Y96.876 E0.14898
G1 X87.384 Y96.881 E0.01964
G1 X84.279 Y99.985 E0.14859
G1 X83.707 Y99.981 E0.01937
G1 X86.803 Y96.885 E0.14820
G1 X86.223 Y96.889 E0.01964
G1 X83.135 Y99.977 E0.14781
G1 X82.563 Y99.973 E0.01937
G1 X85.643 Y96.893 E0.14743
G1 X85.063 Y96.897 E0.01964
G1 X81.991 Y99.969 E0.14704
G1 X81.419 Y99.965 E0.01937
G1 X84.482 Y96.901 E0.14665
G1 X83.902 Y96.905 E0.01964
G1 X80.847 Y99.961 E0.14627
G1 X80.275 Y99.956 E0.01937
G1 X83.322 Y96.909 E0.14588
G1 X82.742 Y96.913 E0.01964
G1 X79.702 Y99.952 E0.14549
G1 X79.130 Y99.948 E0.01937
G1 X82.162 Y96.917 E0.14511
G1 X81.581 Y96.921 E0.01964
G1 X78.558 Y99.944 E0.14472
G1 X77.986 Y99.940 E0.01937
G1 X81.001 Y96.925 E0.14433
G1 X80.421 Y96.929 E0.01964
G1 X77.414 Y99.936 E0.14394
G1 X76.842 Y99.932 E0.01937
G1 X79.841 Y96.933 E0.14356
G1 X79.261 Y96.938 E0.01964
G1 X76.270 Y99.928 E0.14317
G1 X75.698 Y99.924 E0.01937
G1 X78.680 Y96.942 E0.14278
G1 X78.100 Y96.946 E0.01964
G1 X75.125 Y99.920 E0.14240
G1 X74.553 Y99.916 E0.01937
G1 X77.520 Y96.950 E0.14201
G1 X76.940 Y96.954 E0.01964
G1 X73.981 Y99.912 E0.14162
G1 X73.410 Y99.907 E0.01932
G1 X76.359 Y96.958 E0.14117
G1 X75.779 Y96.962 E0.01964
G1 X73.113 Y99.629 E0.12765
G1 X73.122 Y99.364 E0.00895
G1 X72.816 Y99.349 E0.01035
G1 X75.199 Y96.966 E0.11406
G1 X74.619 Y96.970 E0.01964
G1 X72.268 Y99.321 E0.11253
G1 X71.720 Y99.293 E0.01858
G1 X74.039 Y96.974 E0.11099
G1 X73.457 Y96.979 E0.01967
G1 X71.172 Y99.265 E0.10941
G1 X70.623 Y99.237 E0.01858
G1 X72.296 Y97.565 E0.08005
G1 X71.689 Y97.596 E0.02057
G1 X70.075 Y99.209 E0.07724
G1 X69.527 Y99.181 E0.01858
G1 X71.082 Y97.627 E0.07442
G1 X70.475 Y97.657 E0.02057
G1 X68.979 Y99.153 E0.07160
G1 X68.431 Y99.125 E0.01858
G1 X69.868 Y97.688 E0.06879
G1 X69.260 Y97.719 E0.02057
G1 X67.884 Y99.096 E0.06590
G1 X67.342 Y99.062 E0.01838
G1 X68.653 Y97.750 E0.06278
G1 X68.046 Y97.781 E0.02057
G1 X66.800 Y99.028 E0.05967
G1 X66.258 Y98.993 E0.01838
G1 X67.432 Y97.819 E0.05619
G1 X66.817 Y97.858 E0.02086
G1 X65.716 Y98.959 E0.05269
G1 X65.174 Y98.925 E0.01838
G1 X66.202 Y97.897 E0.04920
G1 X65.587 Y97.936 E0.02086
G1 X64.641 Y98.882 E0.04526
G1 X64.114 Y98.833 E0.01793
G1 X64.972 Y97.975 E0.04107
G1 X64.337 Y98.033 E0.02157
G1 X63.586 Y98.784 E0.03596
G1 X63.059 Y98.736 E0.01793
G1 X63.703 Y98.092 E0.03084
G1 X63.068 Y98.150 E0.02157
G1 X62.531 Y98.687 E0.02572
G1 X62.003 Y98.639 E0.01793
G1 X62.434 Y98.209 E0.02060
G1 X61.799 Y98.267 E0.02157
G1 X61.476 Y98.590 E0.01548
G1 X60.948 Y98.542 E0.01793
G1 X61.165 Y98.325 E0.01036
G1 X60.530 Y98.384 E0.02157
G1 X60.421 Y98.493 E0.00524
G1 X59.893 Y98.445 E0.01793
G1 X60.098 Y98.239 E0.00982
M204 S1000
G1 F8640.000
G1 X59.893 Y98.445 E-0.06702
G1 X60.421 Y98.493 E-0.12234
G1 X60.530 Y98.384 E-0.03578
G1 X61.165 Y98.325 E-0.14713
G1 X60.948 Y98.542 E-0.07069
G1 X61.476 Y98.590 E-0.12234
G1 X61.799 Y98.267 E-0.10561
G1 X62.183 Y98.232 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X56.341 Y98.484
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.403 Y99.422 E0.04496
G1 X55.972 Y99.430 E0.01929
G1 X56.710 Y98.692 E0.03539
G1 X57.267 Y98.711 E0.01891
G1 X56.541 Y99.438 E0.03484
G1 X57.110 Y99.446 E0.01929
G1 X57.825 Y98.731 E0.03429
G1 X58.382 Y98.750 E0.01891
G1 X57.678 Y99.454 E0.03374
G1 X58.247 Y99.462 E0.01929
G1 X58.939 Y98.770 E0.03319
G1 X59.004 Y98.772 E0.00220
G1 X59.471 Y98.815 E0.01590
G1 X58.816 Y99.470 E0.03141
G1 X59.377 Y99.485 E0.01904
G1 X59.999 Y98.863 E0.02983
G1 X60.527 Y98.912 E0.01799
G1 X59.934 Y99.505 E0.02844
G1 X60.491 Y99.525 E0.01890
G1 X61.056 Y98.960 E0.02706
G1 X61.584 Y99.009 E0.01799
G1 X61.049 Y99.544 E0.02567
G1 X61.606 Y99.564 E0.01890
G1 X62.112 Y99.058 E0.02429
G1 X62.640 Y99.106 E0.01799
G1 X62.163 Y99.584 E0.02290
G1 X62.720 Y99.603 E0.01890
G1 X63.168 Y99.155 E0.02152
G1 X63.697 Y99.203 E0.01799
G1 X63.277 Y99.623 E0.02013
G1 X63.834 Y99.643 E0.01890
G1 X64.225 Y99.252 E0.01874
G1 X64.753 Y99.301 E0.01799
G1 X64.391 Y99.663 E0.01736
G1 X64.948 Y99.682 E0.01890
G1 X65.290 Y99.340 E0.01641
G1 X65.833 Y99.374 E0.01844
G1 X65.505 Y99.702 E0.01571
G1 X66.062 Y99.722 E0.01890
G1 X66.375 Y99.409 E0.01501
G1 X66.918 Y99.443 E0.01844
G1 X66.620 Y99.741 E0.01431
G1 X67.177 Y99.761 E0.01890
G1 X67.461 Y99.477 E0.01362
G1 X68.003 Y99.511 E0.01844
G1 X67.734 Y99.781 E0.01293
G1 X68.291 Y99.801 E0.01890
G1 X68.552 Y99.539 E0.01254
G1 X69.101 Y99.567 E0.01864
G1 X68.848 Y99.820 E0.01214
G1 X69.408 Y99.837 E0.01901
G1 X69.650 Y99.595 E0.01159
G1 X70.199 Y99.623 E0.01864
G1 X69.975 Y99.847 E0.01073
G1 X70.542 Y99.857 E0.01923
G1 X70.748 Y99.651 E0.00986
G1 X71.296 Y99.679 E0.01864
G1 X71.109 Y99.867 E0.00900
G1 X71.676 Y99.876 E0.01923
G1 X71.845 Y99.707 E0.00813
G1 X72.394 Y99.735 E0.01864
G1 X72.062 Y100.066 E0.01591
M204 S1000
G1 F8640.000
G1 X72.394 Y99.735 E-0.10829
G1 X71.845 Y99.707 E-0.12690
G1 X71.676 Y99.876 E-0.05538
G1 X71.109 Y99.867 E-0.13091
G1 X71.296 Y99.679 E-0.06126
G1 X70.748 Y99.651 E-0.12690
G1 X70.542 Y99.857 E-0.06714
G1 X70.182 Y99.850 E-0.08322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.491 Y97.331
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.701 Y97.121 E0.01005
G1 X72.696 Y96.993 E0.00436
G1 X72.244 Y97.001 E0.01533
G1 X72.077 Y97.168 E0.00805
G1 X71.469 Y97.199 E0.02064
G1 X71.657 Y97.011 E0.00904
G1 X71.070 Y97.021 E0.01991
G1 X70.861 Y97.230 E0.01003
G1 X70.253 Y97.261 E0.02064
G1 X70.483 Y97.031 E0.01102
G1 X69.896 Y97.042 E0.01991
G1 X69.646 Y97.292 E0.01201
G1 X69.038 Y97.323 E0.02064
G1 X69.309 Y97.052 E0.01300
G1 X68.713 Y97.071 E0.02023
G1 X68.430 Y97.354 E0.01355
G1 X67.820 Y97.387 E0.02071
G1 X68.115 Y97.093 E0.01412
G1 X67.517 Y97.114 E0.02029
G1 X67.205 Y97.426 E0.01497
G1 X66.589 Y97.465 E0.02092
G1 X66.919 Y97.135 E0.01582
G1 X66.321 Y97.156 E0.02029
G1 X65.973 Y97.504 E0.01667
G1 X65.358 Y97.543 E0.02092
G1 X65.723 Y97.177 E0.01752
G1 X65.125 Y97.198 E0.02029
G1 X64.735 Y97.588 E0.01868
G1 X64.100 Y97.646 E0.02163
G1 X64.527 Y97.220 E0.02047
G1 X63.929 Y97.241 E0.02029
G1 X63.465 Y97.705 E0.02226
G1 X62.830 Y97.763 E0.02163
G1 X63.331 Y97.262 E0.02405
G1 X62.733 Y97.283 E0.02029
G1 X62.194 Y97.822 E0.02584
G1 X61.559 Y97.880 E0.02163
G1 X62.135 Y97.304 E0.02762
G1 X61.537 Y97.325 E0.02029
G1 X60.924 Y97.939 E0.02941
G1 X60.289 Y97.997 E0.02163
G1 X60.939 Y97.346 E0.03120
G1 X60.341 Y97.368 E0.02029
G1 X59.653 Y98.056 E0.03299
G1 X59.018 Y98.114 E0.02163
G1 X59.743 Y97.389 E0.03478
G1 X59.145 Y97.410 E0.02029
G1 X58.420 Y98.136 E0.03480
G1 X57.822 Y98.156 E0.02028
G1 X58.557 Y97.421 E0.03527
G1 X57.972 Y97.429 E0.01984
G1 X57.224 Y98.177 E0.03587
G1 X56.627 Y98.198 E0.02028
G1 X57.387 Y97.437 E0.03648
G1 X56.802 Y97.446 E0.01984
G1 X54.834 Y99.414 E0.09439
G1 X54.266 Y99.406 E0.01929
G1 X56.217 Y97.454 E0.09361
G1 X55.632 Y97.462 E0.01984
G1 X53.697 Y99.398 E0.09283
G1 X53.128 Y99.390 E0.01929
G1 X55.047 Y97.470 E0.09206
G1 X54.462 Y97.479 E0.01984
G1 X52.559 Y99.382 E0.09128
G1 X51.990 Y99.374 E0.01929
G1 X53.877 Y97.487 E0.09050
G1 X53.292 Y97.495 E0.01984
G1 X51.421 Y99.366 E0.08973
G1 X50.853 Y99.358 E0.01929
G1 X52.707 Y97.503 E0.08895
G1 X52.122 Y97.511 E0.01984
G1 X50.284 Y99.350 E0.08817
G1 X49.715 Y99.342 E0.01929
G1 X51.537 Y97.520 E0.08740
G1 X50.952 Y97.528 E0.01984
G1 X49.146 Y99.334 E0.08662
G1 X48.577 Y99.326 E0.01929
G1 X50.367 Y97.536 E0.08584
G1 X49.782 Y97.544 E0.01984
G1 X48.009 Y99.318 E0.08507
G1 X47.440 Y99.310 E0.01929
G1 X49.197 Y97.552 E0.08429
G1 X48.612 Y97.561 E0.01984
G1 X46.871 Y99.302 E0.08351
G1 X46.302 Y99.294 E0.01929
G1 X48.027 Y97.569 E0.08274
G1 X47.442 Y97.577 E0.01984
G1 X45.733 Y99.286 E0.08196
G1 X45.165 Y99.278 E0.01929
G1 X46.857 Y97.585 E0.08118
G1 X46.272 Y97.593 E0.01984
G1 X44.596 Y99.270 E0.08040
G1 X44.027 Y99.262 E0.01929
G1 X45.687 Y97.602 E0.07963
G1 X45.102 Y97.610 E0.01984
G1 X43.458 Y99.254 E0.07885
G1 X42.889 Y99.246 E0.01929
G1 X44.517 Y97.618 E0.07807
G1 X43.932 Y97.626 E0.01984
G1 X42.320 Y99.238 E0.07730
G1 X41.752 Y99.230 E0.01929
G1 X43.347 Y97.635 E0.07652
G1 X42.762 Y97.643 E0.01984
G1 X41.183 Y99.222 E0.07574
G1 X40.614 Y99.214 E0.01929
G1 X42.177 Y97.651 E0.07497
G1 X41.592 Y97.659 E0.01984
G1 X40.045 Y99.206 E0.07419
G1 X39.987 Y99.205 E0.00197
G1 X39.628 Y99.046 E0.01331
G1 X41.007 Y97.667 E0.06613
G1 X40.422 Y97.676 E0.01984
G1 X39.137 Y98.960 E0.06162
G1 X38.996 Y98.950 E0.00479
G1 X38.674 Y98.970 E0.01097
G1 X38.516 Y99.005 E0.00548
G1 X39.716 Y97.805 E0.05758
G1 X39.319 Y97.913 E0.01397
G1 X39.008 Y97.936 E0.01058
G1 X37.770 Y99.174 E0.05936
G1 X37.201 Y99.166 E0.01929
G1 X38.491 Y97.876 E0.06186
G1 X38.340 Y97.843 E0.00522
G1 X38.075 Y97.715 E0.00998
G1 X36.632 Y99.158 E0.06922
G1 X36.063 Y99.150 E0.01929
G1 X37.497 Y97.717 E0.06875
G1 X36.912 Y97.725 E0.01984
G1 X35.495 Y99.142 E0.06797
G1 X34.926 Y99.134 E0.01929
G1 X36.327 Y97.733 E0.06720
G1 X35.742 Y97.741 E0.01984
G1 X34.357 Y99.126 E0.06642
G1 X33.998 Y99.121 E0.01216
G1 X33.855 Y99.052 E0.00541
G1 X35.157 Y97.750 E0.06246
G1 X34.572 Y97.758 E0.01984
G1 X33.428 Y98.902 E0.05488
G1 X33.327 Y98.877 E0.00350
G1 X32.896 Y98.857 E0.01465
G1 X33.975 Y97.778 E0.05176
G1 X33.660 Y97.928 E0.01183
G1 X33.327 Y98.010 E0.01162
G1 X33.152 Y98.024 E0.00597
G1 X32.118 Y99.058 E0.04961
G1 X32.049 Y99.094 E0.00263
G1 X31.513 Y99.086 E0.01817
G1 X32.600 Y97.999 E0.05215
G1 X32.325 Y97.935 E0.00958
G1 X32.168 Y97.854 E0.00598
G1 X30.944 Y99.078 E0.05870
G1 X30.375 Y99.070 E0.01929
G1 X31.647 Y97.799 E0.06098
G1 X31.062 Y97.807 E0.01984
G1 X29.806 Y99.062 E0.06021
G1 X29.238 Y99.054 E0.01929
G1 X30.477 Y97.815 E0.05943
G1 X29.892 Y97.823 E0.01984
G1 X28.669 Y99.046 E0.05865
G1 X28.100 Y99.038 E0.01929
G1 X29.307 Y97.832 E0.05788
G1 X28.722 Y97.840 E0.01984
G1 X27.691 Y98.871 E0.04944
G1 X27.338 Y98.773 E0.01243
G1 X27.222 Y98.763 E0.00394
G1 X28.137 Y97.848 E0.04388
G1 X28.022 Y97.850 E0.00388
G1 X27.673 Y98.025 E0.01327
G1 X27.290 Y98.118 E0.01336
G1 X26.635 Y98.773 E0.03142
G1 X26.317 Y98.852 E0.01109
G1 X25.993 Y99.008 E0.01220
G1 X25.825 Y99.006 E0.00571
G1 X26.708 Y98.123 E0.04235
G1 X26.317 Y98.035 E0.01359
G1 X26.251 Y98.003 E0.00248
G1 X25.257 Y98.998 E0.04770
G1 X24.688 Y98.989 E0.01928
G1 X25.796 Y97.881 E0.05314
G1 X25.211 Y97.890 E0.01985
G1 X24.120 Y98.981 E0.05233
G1 X23.552 Y98.972 E0.01928
G1 X24.626 Y97.898 E0.05152
G1 X24.041 Y97.906 E0.01985
G1 X22.983 Y98.964 E0.05071
G1 X22.415 Y98.955 E0.01928
G1 X23.455 Y97.915 E0.04989
G1 X22.870 Y97.923 E0.01985
G1 X21.918 Y98.875 E0.04565
G1 X21.692 Y98.757 E0.00866
G1 X21.511 Y98.706 E0.00638
G1 X22.285 Y97.932 E0.03711
G1 X22.051 Y97.935 E0.00794
G1 X21.692 Y98.130 E0.01383
G1 X21.437 Y98.202 E0.00898
G1 X21.012 Y98.627 E0.02039
G1 X20.646 Y98.653 E0.01246
G1 X20.324 Y98.740 E0.01132
G1 X20.816 Y98.247 E0.02364
G1 X20.646 Y98.234 E0.00579
G1 X20.336 Y98.151 E0.01090
G1 X19.584 Y98.902 E0.03603
G1 X19.019 Y98.890 E0.01917
G1 X19.932 Y97.978 E0.04376
G1 X19.343 Y97.990 E0.01997
G1 X18.454 Y98.879 E0.04263
G1 X17.889 Y98.867 E0.01917
G1 X18.754 Y98.002 E0.04151
G1 X18.165 Y98.014 E0.01997
G1 X17.323 Y98.856 E0.04038
G1 X16.758 Y98.844 E0.01917
G1 X17.576 Y98.026 E0.03925
G1 X16.988 Y98.038 E0.01997
G1 X16.193 Y98.833 E0.03812
G1 X15.927 Y98.827 E0.00902
G1 X15.927 Y98.522 E0.01036
G1 X16.586 Y97.863 E0.03160
M204 S1000
G1 F8640.000
G1 X15.927 Y98.522 E-0.21515
G1 X15.927 Y98.827 E-0.07054
G1 X16.193 Y98.833 E-0.06140
G1 X16.988 Y98.038 E-0.25953
G1 X17.576 Y98.026 E-0.13599
G1 X17.523 Y98.079 E-0.01738
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X219.052 Y96.460
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.745 Y95.766 E0.02995
M204 S1000
G1 F8640.000
G1 X219.052 Y96.460 E-0.22646
G1 E-0.57354 F2100.00000
G1 Z4.200 F10800.000
G1 X222.633 Y95.423
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.638 Y96.223 E0.02154
G1 F8640.000
G1 X222.633 Y95.423 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X224.539 Y96.341
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.149 Y95.731 E0.03022
M204 S1000
G1 F8640.000
G1 X224.539 Y96.341 E-0.19911
G1 E-0.60089 F2100.00000
G1 Z4.200 F10800.000
G1 X228.713 Y95.380
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.719 Y96.180 E0.01732
G1 F8640.000
G1 X228.713 Y95.380 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X230.536 Y96.305
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.116 Y95.725 E0.02873
M204 S1000
G1 F8640.000
G1 X230.536 Y96.305 E-0.18926
G1 E-0.61074 F2100.00000
G1 Z4.200 F10800.000
G1 X233.118 Y96.107
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.553 Y95.672 E0.02156
M204 S1000
G1 F8640.000
G1 X233.118 Y96.107 E-0.14207
G1 E-0.65793 F2100.00000
G1 Z4.200 F10800.000
G1 X196.833 Y109.720
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.822 Y109.685 E0.16885
G1 X201.816 Y108.885 E0.02708
G1 X203.048 Y108.877 E0.04171
G1 X203.054 Y109.677 E0.02708
G1 X207.798 Y109.643 E0.16057
G1 X207.792 Y108.844 E0.02708
G1 X208.736 Y108.837 E0.03194
G1 X208.741 Y109.637 E0.02708
G1 X210.515 Y109.624 E0.06005
G1 X210.510 Y108.825 E0.02708
G1 X210.715 Y108.823 E0.00695
G1 X210.721 Y109.623 E0.02708
G1 X213.505 Y109.604 E0.09425
G1 X213.499 Y108.804 E0.02708
G1 X214.582 Y108.796 E0.03664
G1 X214.588 Y109.596 E0.02708
G1 X218.932 Y109.566 E0.14707
G1 X218.927 Y108.766 E0.02708
G1 X219.959 Y108.758 E0.03494
G1 X219.964 Y109.558 E0.02708
G1 X224.418 Y109.527 E0.15074
G1 X224.412 Y108.727 E0.02708
G1 X227.021 Y108.709 E0.08833
G1 X227.026 Y109.509 E0.02708
G1 X230.414 Y109.485 E0.11468
G1 X230.409 Y108.685 E0.02708
G1 X231.237 Y108.679 E0.02800
G1 X231.242 Y109.479 E0.02708
G1 X232.998 Y109.467 E0.05942
G1 X232.993 Y108.667 E0.02708
G1 X234.363 Y108.658 E0.04640
G1 X234.363 Y114.456 E0.19626
G1 X73.549 Y113.328 E5.44352
G1 X69.213 Y113.252 E0.14677
G1 X59.007 Y112.891 E0.34570
G1 X39.872 Y112.622 E0.64775
G1 X39.819 Y112.577 E0.00236
G1 X39.546 Y112.454 E0.01012
G1 X39.272 Y112.390 E0.00953
G1 X38.994 Y112.369 E0.00943
G1 X38.716 Y112.387 E0.00943
G1 X38.441 Y112.447 E0.00954
G1 X38.131 Y112.598 E0.01167
G1 X33.882 Y112.538 E0.14385
G1 X33.827 Y112.490 E0.00248
G1 X33.557 Y112.361 E0.01011
G1 X33.278 Y112.293 E0.00972
G1 X32.995 Y112.269 E0.00962
G1 X32.711 Y112.289 E0.00962
G1 X32.431 Y112.354 E0.00975
G1 X32.120 Y112.513 E0.01181
G1 X27.900 Y112.454 E0.14286
G1 X27.838 Y112.396 E0.00286
G1 X27.565 Y112.262 E0.01030
G1 X27.285 Y112.188 E0.00982
G1 X26.995 Y112.163 E0.00984
G1 X26.705 Y112.183 E0.00984
G1 X26.422 Y112.254 E0.00989
G1 X26.146 Y112.387 E0.01035
G1 X26.101 Y112.428 E0.00209
G1 X21.921 Y112.366 E0.14149
G1 X21.853 Y112.298 E0.00326
G1 X21.578 Y112.155 E0.01047
G1 X21.293 Y112.074 E0.01003
G1 X20.996 Y112.046 E0.01012
G1 X20.698 Y112.069 E0.01012
G1 X20.409 Y112.146 E0.01011
G1 X20.130 Y112.288 E0.01063
G1 X20.087 Y112.331 E0.00204
G1 X15.622 Y112.240 E0.15118
G1 X15.622 Y110.874 E0.04624
G1 X20.087 Y110.782 E0.15118
G1 X20.130 Y110.825 E0.00204
G1 X20.409 Y110.967 E0.01063
G1 X20.698 Y111.044 E0.01011
G1 X20.996 Y111.067 E0.01012
G1 X21.293 Y111.039 E0.01012
G1 X21.578 Y110.958 E0.01003
G1 X21.853 Y110.815 E0.01047
G1 X21.923 Y110.745 E0.00335
G1 X26.101 Y110.684 E0.14142
G1 X26.146 Y110.726 E0.00210
G1 X26.422 Y110.859 E0.01035
G1 X26.705 Y110.930 E0.00989
G1 X26.995 Y110.951 E0.00984
G1 X27.285 Y110.925 E0.00984
G1 X27.565 Y110.851 E0.00982
G1 X27.838 Y110.717 E0.01030
G1 X27.900 Y110.659 E0.00286
G1 X32.120 Y110.600 E0.14286
G1 X32.431 Y110.759 E0.01181
G1 X32.711 Y110.824 E0.00975
G1 X32.995 Y110.844 E0.00962
G1 X33.278 Y110.821 E0.00962
G1 X33.557 Y110.752 E0.00972
G1 X33.827 Y110.623 E0.01011
G1 X33.882 Y110.575 E0.00248
G1 X38.131 Y110.515 E0.14385
G1 X38.441 Y110.666 E0.01167
G1 X38.716 Y110.726 E0.00954
G1 X38.994 Y110.744 E0.00943
G1 X39.272 Y110.723 E0.00943
G1 X39.546 Y110.659 E0.00953
G1 X39.819 Y110.537 E0.01012
G1 X39.872 Y110.491 E0.00236
G1 X59.007 Y110.222 E0.64775
G1 X69.213 Y109.861 E0.34570
G1 X73.549 Y109.785 E0.14677
G1 X196.828 Y108.920 E4.17296
G1 X196.833 Y109.660 E0.02505
M204 S1000
G1 X197.238 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X199.016 Y109.298 E0.06020
G1 X199.010 Y108.498 E0.02708
G1 X199.653 Y108.493 E0.02175
G1 X199.659 Y109.293 E0.02708
G1 X201.412 Y109.281 E0.05934
G1 X201.406 Y108.481 E0.02708
G1 X203.453 Y108.467 E0.06927
G1 X203.458 Y109.267 E0.02708
G1 X204.404 Y109.260 E0.03200
G1 X204.398 Y108.460 E0.02708
G1 X204.698 Y108.458 E0.01016
G1 X204.704 Y109.258 E0.02708
G1 X205.720 Y109.251 E0.03439
G1 X205.714 Y108.451 E0.02708
G1 X206.430 Y108.446 E0.02422
G1 X206.435 Y109.246 E0.02708
G1 X207.388 Y109.239 E0.03223
G1 X207.382 Y108.439 E0.02708
G1 X209.140 Y108.427 E0.05950
G1 X209.145 Y109.227 E0.02708
G1 X210.105 Y109.220 E0.03249
G1 X210.100 Y108.420 E0.02708
G1 X211.119 Y108.413 E0.03451
G1 X211.125 Y109.213 E0.02708
G1 X212.089 Y109.206 E0.03265
G1 X212.084 Y108.406 E0.02708
G1 X212.130 Y108.406 E0.00158
G1 X212.136 Y109.206 E0.02708
G1 X213.095 Y109.199 E0.03247
G1 X213.090 Y108.399 E0.02708
G1 X214.986 Y108.386 E0.06420
G1 X214.992 Y109.186 E0.02708
G1 X215.932 Y109.179 E0.03182
G1 X215.926 Y108.380 E0.02708
G1 X216.442 Y108.376 E0.01746
G1 X216.448 Y109.176 E0.02708
G1 X217.388 Y109.169 E0.03182
G1 X217.382 Y108.369 E0.02708
G1 X217.571 Y108.368 E0.00638
G1 X217.576 Y109.168 E0.02708
G1 X218.522 Y109.161 E0.03203
G1 X218.517 Y108.361 E0.02708
G1 X220.363 Y108.348 E0.06249
G1 X220.369 Y109.148 E0.02708
G1 X222.271 Y109.135 E0.06441
G1 X222.266 Y108.335 E0.02708
G1 X222.997 Y108.330 E0.02474
G1 X223.002 Y109.130 E0.02708
G1 X224.008 Y109.123 E0.03404
G1 X224.005 Y108.698 E0.01439
G1 F1800.000
G1 X224.002 Y108.323 E0.01861
G1 X224.061 Y108.323 E0.00294
G1 F1500.000
G1 X227.426 Y108.299 E0.11389
G1 X227.431 Y109.099 E0.02708
G1 X228.384 Y109.092 E0.03226
G1 X228.378 Y108.292 E0.02708
G1 X229.045 Y108.288 E0.02259
G1 X229.051 Y109.088 E0.02708
G1 X230.005 Y109.081 E0.03227
G1 X230.000 Y108.281 E0.02708
G1 X231.641 Y108.269 E0.05555
G1 X231.646 Y109.069 E0.02708
G1 X232.588 Y109.063 E0.03187
G1 X232.583 Y108.263 E0.02708
G1 X234.770 Y108.248 E0.07404
G1 X234.770 Y114.865 E0.22401
M73 P63 R33
G1 X73.544 Y113.735 E5.45747
G1 X69.202 Y113.659 E0.14697
G1 X58.997 Y113.298 E0.34567
G1 X39.718 Y113.027 E0.65261
G1 X39.598 Y112.923 E0.00537
G1 X39.416 Y112.841 E0.00678
G1 X39.210 Y112.794 E0.00714
G1 X38.992 Y112.777 E0.00741
G1 X38.774 Y112.791 E0.00741
G1 X38.568 Y112.836 E0.00713
G1 X38.384 Y112.917 E0.00679
G1 X38.279 Y113.007 E0.00468
G1 X33.726 Y112.943 E0.15414
G1 X33.601 Y112.833 E0.00564
G1 X33.419 Y112.747 E0.00680
G1 X33.212 Y112.696 E0.00721
G1 X32.992 Y112.678 E0.00748
G1 X32.772 Y112.693 E0.00747
G1 X32.564 Y112.741 E0.00721
G1 X32.381 Y112.826 E0.00682
G1 X32.270 Y112.922 E0.00499
G1 X27.737 Y112.859 E0.15344
G1 X27.605 Y112.735 E0.00614
G1 X27.422 Y112.645 E0.00689
G1 X27.215 Y112.590 E0.00727
G1 X26.992 Y112.571 E0.00756
G1 X26.769 Y112.587 E0.00756
G1 X26.561 Y112.639 E0.00728
G1 X26.377 Y112.727 E0.00690
G1 X26.257 Y112.838 E0.00554
G1 X21.751 Y112.771 E0.15254
G1 X21.610 Y112.631 E0.00673
G1 X21.427 Y112.535 E0.00698
G1 X21.218 Y112.476 E0.00736
G1 X20.992 Y112.454 E0.00767
G1 X20.767 Y112.472 E0.00766
G1 X20.556 Y112.528 E0.00738
G1 X20.371 Y112.622 E0.00703
G1 X20.251 Y112.741 E0.00572
G1 X15.214 Y112.638 E0.17051
G1 X15.214 Y110.475 E0.07324
G1 X20.251 Y110.372 E0.17051
G1 X20.371 Y110.491 E0.00572
G1 X20.556 Y110.585 E0.00703
G1 X20.767 Y110.641 E0.00738
G1 X20.992 Y110.659 E0.00766
G1 X21.218 Y110.637 E0.00767
G1 X21.427 Y110.578 E0.00736
G1 X21.610 Y110.482 E0.00698
G1 X21.752 Y110.341 E0.00677
G1 X26.257 Y110.275 E0.15250
G1 X26.377 Y110.386 E0.00554
G1 X26.561 Y110.474 E0.00690
G1 X26.769 Y110.526 E0.00728
G1 X26.992 Y110.542 E0.00756
G1 X27.215 Y110.523 E0.00756
G1 X27.422 Y110.468 E0.00727
G1 X27.605 Y110.378 E0.00689
G1 X27.737 Y110.254 E0.00614
G1 X32.270 Y110.191 E0.15344
G1 X32.381 Y110.287 E0.00499
G1 X32.564 Y110.372 E0.00682
G1 X32.772 Y110.421 E0.00721
G1 X32.992 Y110.435 E0.00747
G1 X33.212 Y110.417 E0.00748
G1 X33.419 Y110.366 E0.00721
G1 X33.601 Y110.280 E0.00680
G1 X33.726 Y110.170 E0.00564
G1 X38.279 Y110.106 E0.15414
G1 X38.384 Y110.196 E0.00468
G1 X38.568 Y110.277 E0.00679
G1 X38.774 Y110.322 E0.00713
G1 X38.992 Y110.336 E0.00741
G1 X39.210 Y110.320 E0.00741
G1 X39.416 Y110.272 E0.00714
G1 X39.598 Y110.190 E0.00678
G1 X39.718 Y110.086 E0.00537
G1 X58.997 Y109.815 E0.65261
G1 X69.202 Y109.454 E0.34567
G1 X73.544 Y109.378 E0.14697
G1 X197.232 Y108.510 E4.18681
M73 Q64 S33
G1 X197.237 Y109.250 E0.02505
M204 S1000
G1 X197.439 Y109.656 F10800.000
G1 F8640.000
G1 X199.016 Y109.298 E-0.41086
G1 X199.010 Y108.498 E-0.18472
G1 X199.653 Y108.493 E-0.14838
G1 X199.653 Y108.563 E-0.01603
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X199.339 Y109.499
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.333 Y108.699 E0.01567
G1 F8640.000
G1 X199.339 Y109.499 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X199.678 Y109.820
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.186 Y110.312 E0.02071
G1 X199.441 Y110.563 E0.01064
G1 X200.026 Y109.978 E0.02463
G1 X200.536 Y109.975 E0.01516
G1 X199.696 Y110.815 E0.03535
G1 X199.950 Y111.066 E0.01064
G1 X201.045 Y109.971 E0.04607
G1 X201.555 Y109.967 E0.01516
G1 X200.091 Y111.431 E0.06157
M204 S1000
G1 F8640.000
G1 X201.555 Y109.967 E-0.47784
G1 X201.045 Y109.971 E-0.11766
G1 X200.541 Y110.475 E-0.16449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X201.237 Y112.593
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.571 Y112.259 E0.01625
G1 X202.160 Y112.254 E0.02024
G1 X202.010 Y112.404 E0.00728
G1 X202.599 Y112.400 E0.02024
G1 X202.749 Y112.250 E0.00728
G1 X203.338 Y112.246 E0.02024
G1 X203.188 Y112.396 E0.00728
G1 X203.777 Y112.392 E0.02024
G1 X205.518 Y110.651 E0.08465
G1 X205.804 Y110.933 E0.01383
G1 X204.181 Y112.572 E0.07930
M204 S1000
G1 F8640.000
G1 X205.804 Y110.933 E-0.53262
G1 X205.518 Y110.651 E-0.09289
G1 X205.106 Y111.063 E-0.13449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.079 Y109.452
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.074 Y108.652 E0.02053
G1 F8640.000
G1 X206.079 Y109.452 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X201.940 Y109.582
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.360 Y109.162 E0.01767
G1 X202.770 Y109.159 E0.01219
G1 X202.771 Y109.258 E0.00293
G1 X200.460 Y111.568 E0.09723
G1 X200.715 Y111.820 E0.01064
G1 X202.774 Y109.760 E0.08666
G1 X202.776 Y109.959 E0.00592
G1 X203.083 Y109.957 E0.00916
G1 X201.161 Y111.879 E0.08089
G1 X201.670 Y111.876 E0.01516
G1 X203.593 Y109.953 E0.08089
G1 X204.103 Y109.950 E0.01516
G1 X202.180 Y111.872 E0.08089
G1 X202.690 Y111.869 E0.01516
G1 X204.612 Y109.946 E0.08089
G1 X205.122 Y109.943 E0.01516
G1 X203.199 Y111.865 E0.08089
G1 X203.626 Y111.862 E0.01269
G1 X205.432 Y110.030 E0.07656
G1 X205.487 Y110.083 E0.00227
G1 X205.631 Y109.939 E0.00608
G1 X206.141 Y109.935 E0.01516
G1 X205.742 Y110.335 E0.01680
G1 X205.996 Y110.586 E0.01064
G1 X206.650 Y109.932 E0.02752
G1 X207.160 Y109.928 E0.01516
G1 X206.251 Y110.837 E0.03824
G1 X206.506 Y111.088 E0.01064
G1 X207.670 Y109.925 E0.04896
G1 X208.080 Y109.922 E0.01221
G1 X208.077 Y109.517 E0.01203
G1 X208.457 Y109.137 E0.01600
G1 X208.461 Y109.639 E0.01495
G1 X206.761 Y111.340 E0.07153
G1 X207.015 Y111.591 E0.01064
G1 X208.689 Y109.918 E0.07040
G1 X209.198 Y109.914 E0.01516
G1 X207.276 Y111.837 E0.08089
G1 X207.785 Y111.833 E0.01516
G1 X209.708 Y109.910 E0.08089
G1 X210.217 Y109.907 E0.01516
G1 X208.295 Y111.829 E0.08089
G1 X208.804 Y111.826 E0.01516
G1 X210.727 Y109.903 E0.08089
G1 X211.237 Y109.900 E0.01516
G1 X209.152 Y111.984 E0.08770
M204 S1000
G1 F8640.000
G1 X211.237 Y109.900 E-0.68066
G1 X210.893 Y109.902 E-0.07934
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X211.167 Y111.083
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.332 Y109.917 E0.05758
G1 X212.930 Y109.913 E0.02089
G1 X211.466 Y111.378 E0.07236
M204 S1000
G1 F8640.000
G1 X212.930 Y109.913 E-0.47835
G1 X212.332 Y109.917 E-0.13813
G1 X211.893 Y110.357 E-0.14351
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X215.698 Y112.491
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.159 Y111.022 E0.07237
G1 X216.864 Y110.731 E0.01446
G1 X215.284 Y112.311 E0.07803
G1 X214.686 Y112.315 E0.02089
G1 X216.565 Y110.436 E0.09280
G1 X216.405 Y110.278 E0.00787
G1 X216.403 Y110.005 E0.00955
G1 X214.088 Y112.320 E0.11433
G1 X213.490 Y112.324 E0.02089
G1 X215.922 Y109.892 E0.12012
G1 X215.323 Y109.896 E0.02089
G1 X212.892 Y112.328 E0.12012
G1 X212.721 Y112.329 E0.00595
G1 X212.670 Y112.308 E0.00192
G1 X212.492 Y112.133 E0.00872
G1 X214.725 Y109.900 E0.11028
G1 X214.284 Y109.903 E0.01539
G1 X214.283 Y109.748 E0.00542
G1 X212.193 Y111.838 E0.10323
G1 X211.894 Y111.543 E0.01467
G1 X214.461 Y108.976 E0.12679
M204 S1000
G1 F8640.000
G1 X212.134 Y111.304 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X216.186 Y108.581
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.191 Y109.381 E0.00724
G1 F8640.000
G1 X216.186 Y108.581 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X216.754 Y110.312
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X217.209 Y109.858 E0.01962
G1 X217.732 Y109.854 E0.01597
G1 X217.130 Y110.456 E0.02601
G1 X217.391 Y110.714 E0.01122
G1 X218.255 Y109.851 E0.03731
G1 X218.778 Y109.847 E0.01597
G1 X217.653 Y110.972 E0.04860
G1 X217.914 Y111.230 E0.01122
G1 X219.683 Y109.461 E0.07641
G1 X219.686 Y109.841 E0.01159
G1 X219.824 Y109.840 E0.00422
G1 X218.176 Y111.488 E0.07119
G1 X218.437 Y111.746 E0.01122
G1 X220.347 Y109.836 E0.08249
G1 X220.870 Y109.832 E0.01597
G1 X218.948 Y111.755 E0.08304
G1 X219.471 Y111.751 E0.01598
G1 X221.393 Y109.829 E0.08304
G1 X221.916 Y109.825 E0.01597
G1 X219.994 Y111.748 E0.08304
G1 X220.517 Y111.744 E0.01597
G1 X222.439 Y109.821 E0.08304
G1 X222.686 Y109.820 E0.00753
G1 X222.688 Y110.076 E0.00783
G1 X220.878 Y111.902 E0.07851
M204 S1000
G1 F8640.000
G1 X222.688 Y110.076 E-0.59363
G1 X222.686 Y109.820 E-0.05918
G1 X222.439 Y109.821 E-0.05691
G1 X222.285 Y109.975 E-0.05028
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X222.234 Y111.163
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.559 Y109.838 E0.06567
G1 X224.159 Y109.834 E0.02104
G1 X222.663 Y111.330 E0.07412
G1 X222.964 Y111.626 E0.01477
G1 X225.565 Y109.024 E0.12893
G1 X226.165 Y109.020 E0.02104
G1 X223.264 Y111.922 E0.14381
G1 X223.564 Y112.218 E0.01477
G1 X226.718 Y109.063 E0.15635
G1 X226.722 Y109.656 E0.02076
G1 X224.128 Y112.249 E0.12856
G1 X224.729 Y112.245 E0.02104
G1 X227.160 Y109.813 E0.12053
G1 X227.761 Y109.809 E0.02104
G1 X225.329 Y112.241 E0.12053
G1 X225.929 Y112.237 E0.02104
G1 X228.361 Y109.805 E0.12053
G1 X228.961 Y109.801 E0.02104
G1 X226.530 Y112.232 E0.12053
G1 X226.818 Y112.230 E0.01009
G1 X226.868 Y112.209 E0.00193
G1 X228.231 Y110.827 E0.06801
G1 X228.382 Y110.976 E0.00742
G1 X229.562 Y109.796 E0.05847
G1 X230.162 Y109.792 E0.02104
G1 X228.682 Y111.272 E0.07335
G1 X228.982 Y111.568 E0.01477
G1 X230.938 Y109.612 E0.09692
G1 X230.939 Y109.787 E0.00611
G1 X231.362 Y109.784 E0.01484
G1 X229.282 Y111.864 E0.10310
G1 X229.583 Y112.160 E0.01477
G1 X231.963 Y109.780 E0.11797
G1 X232.563 Y109.775 E0.02104
G1 X230.131 Y112.207 E0.12053
G1 X230.732 Y112.203 E0.02104
G1 X233.969 Y108.966 E0.16046
G1 X234.058 Y108.965 E0.00312
G1 X234.058 Y109.473 E0.01779
G1 X231.332 Y112.199 E0.13512
G1 X231.932 Y112.195 E0.02104
G1 X234.058 Y110.069 E0.10537
G1 X234.058 Y110.653 E0.02049
G1 X232.348 Y112.375 E0.08504
M204 S1000
G1 F8640.000
G1 X234.058 Y110.653 E-0.56027
G1 X234.058 Y110.069 E-0.13498
G1 X233.860 Y110.267 E-0.06475
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.423 Y114.327
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.058 Y113.692 E0.03037
G1 X234.058 Y113.116 E0.01950
G1 X233.033 Y114.141 E0.04905
G1 X232.461 Y114.137 E0.01937
G1 X234.058 Y112.540 E0.07644
G1 X234.058 Y111.964 E0.01950
G1 X231.889 Y114.133 E0.10383
G1 X231.317 Y114.129 E0.01937
G1 X234.058 Y111.388 E0.13122
G1 X234.058 Y111.233 E0.00523
G1 X232.797 Y112.513 E0.06081
G1 X232.597 Y112.597 E0.00735
G1 X232.270 Y112.599 E0.01105
G1 X230.745 Y114.125 E0.07303
G1 X230.173 Y114.121 E0.01937
G1 X231.690 Y112.603 E0.07264
G1 X231.110 Y112.607 E0.01964
G1 X229.600 Y114.117 E0.07225
G1 X229.028 Y114.113 E0.01937
G1 X230.530 Y112.611 E0.07187
G1 X229.949 Y112.616 E0.01964
G1 X228.456 Y114.109 E0.07148
G1 X227.884 Y114.105 E0.01937
G1 X229.433 Y112.556 E0.07414
G1 X229.385 Y112.537 E0.00175
G1 X229.129 Y112.284 E0.01218
G1 X227.312 Y114.101 E0.08697
G1 X226.740 Y114.097 E0.01937
G1 X228.839 Y111.998 E0.10047
G1 X228.548 Y111.712 E0.01379
G1 X226.168 Y114.093 E0.11397
G1 X225.596 Y114.089 E0.01937
G1 X228.258 Y111.426 E0.12747
G1 X228.235 Y111.403 E0.00110
G1 X227.101 Y112.553 E0.05465
G1 X226.901 Y112.637 E0.00734
G1 X226.468 Y112.640 E0.01466
G1 X225.023 Y114.085 E0.06916
G1 X224.451 Y114.081 E0.01937
G1 X225.888 Y112.644 E0.06877
G1 X225.308 Y112.648 E0.01964
G1 X223.879 Y114.077 E0.06839
G1 X223.307 Y114.073 E0.01937
G1 X224.728 Y112.652 E0.06800
G1 X224.147 Y112.656 E0.01964
G1 X222.735 Y114.069 E0.06761
G1 X222.163 Y114.065 E0.01937
G1 X223.567 Y112.660 E0.06722
G1 X223.350 Y112.579 E0.00783
G1 X223.210 Y112.441 E0.00666
G1 X221.591 Y114.061 E0.07754
G1 X221.018 Y114.057 E0.01937
G1 X222.920 Y112.155 E0.09104
G1 X222.630 Y111.869 E0.01379
G1 X220.446 Y114.053 E0.10454
G1 X219.874 Y114.049 E0.01937
G1 X222.340 Y111.583 E0.11804
G1 X222.050 Y111.297 E0.01379
G1 X219.302 Y114.045 E0.13155
G1 X218.730 Y114.041 E0.01937
G1 X220.645 Y112.125 E0.09169
G1 X220.065 Y112.129 E0.01964
G1 X218.158 Y114.037 E0.09131
G1 X217.586 Y114.033 E0.01937
G1 X219.485 Y112.133 E0.09092
G1 X218.905 Y112.137 E0.01964
G1 X217.014 Y114.029 E0.09053
G1 X216.441 Y114.025 E0.01937
G1 X218.325 Y112.141 E0.09015
G1 X218.294 Y112.142 E0.00103
G1 X218.019 Y111.870 E0.01307
G1 X215.869 Y114.021 E0.10292
G1 X215.297 Y114.016 E0.01937
G1 X217.729 Y111.584 E0.11642
G1 X217.449 Y111.308 E0.01333
G1 X216.146 Y112.629 E0.06281
G1 X216.081 Y112.657 E0.00238
G1 X214.725 Y114.012 E0.06491
G1 X214.153 Y114.008 E0.01937
G1 X215.444 Y112.717 E0.06182
G1 X214.864 Y112.721 E0.01964
G1 X213.581 Y114.004 E0.06143
G1 X213.009 Y114.000 E0.01937
G1 X214.284 Y112.725 E0.06104
G1 X213.704 Y112.729 E0.01964
G1 X212.437 Y113.996 E0.06066
G1 X211.864 Y113.992 E0.01937
G1 X213.123 Y112.733 E0.06027
G1 X212.643 Y112.737 E0.01626
G1 X212.573 Y112.708 E0.00258
G1 X211.292 Y113.988 E0.06129
G1 X210.720 Y113.984 E0.01937
G1 X212.244 Y112.460 E0.07296
G1 X211.954 Y112.174 E0.01379
G1 X210.148 Y113.980 E0.08647
G1 X209.576 Y113.976 E0.01937
G1 X211.664 Y111.888 E0.09997
G1 X211.374 Y111.602 E0.01379
G1 X209.004 Y113.972 E0.11347
G1 X208.432 Y113.968 E0.01937
G1 X211.084 Y111.316 E0.12697
G1 X210.968 Y111.202 E0.00550
G1 X209.984 Y112.200 E0.04744
G1 X209.622 Y112.202 E0.01228
G1 X207.860 Y113.964 E0.08435
G1 X207.287 Y113.960 E0.01937
G1 X209.041 Y112.206 E0.08396
G1 X208.461 Y112.210 E0.01964
G1 X206.715 Y113.956 E0.08358
G1 X206.143 Y113.952 E0.01937
G1 X207.881 Y112.214 E0.08319
G1 X207.301 Y112.219 E0.01964
G1 X205.571 Y113.948 E0.08280
G1 X204.999 Y113.944 E0.01937
G1 X206.915 Y112.028 E0.09172
G1 X206.625 Y111.742 E0.01379
G1 X204.427 Y113.940 E0.10522
G1 X203.855 Y113.936 E0.01937
G1 X206.335 Y111.456 E0.11872
G1 X206.094 Y111.219 E0.01143
G1 X204.624 Y112.710 E0.07087
G1 X204.420 Y112.794 E0.00746
G1 X203.282 Y113.932 E0.05447
G1 X202.710 Y113.928 E0.01937
G1 X203.840 Y112.798 E0.05408
G1 X203.260 Y112.802 E0.01964
G1 X202.138 Y113.924 E0.05370
G1 X201.566 Y113.920 E0.01937
G1 X202.680 Y112.807 E0.05331
G1 X202.100 Y112.811 E0.01964
G1 X200.994 Y113.916 E0.05292
G1 X200.422 Y113.912 E0.01937
G1 X201.519 Y112.815 E0.05254
G1 X200.939 Y112.819 E0.01964
G1 X199.850 Y113.908 E0.05215
G1 X199.278 Y113.904 E0.01937
G1 X200.692 Y112.489 E0.06773
G1 X200.691 Y112.265 E0.00760
G1 X200.622 Y112.265 E0.00232
G1 X200.480 Y112.125 E0.00675
G1 X198.705 Y113.900 E0.08496
G1 X198.133 Y113.896 E0.01937
G1 X200.190 Y111.839 E0.09847
G1 X199.900 Y111.553 E0.01379
G1 X197.561 Y113.892 E0.11197
G1 X196.989 Y113.888 E0.01937
G1 X199.610 Y111.267 E0.12547
G1 X199.320 Y110.981 E0.01379
G1 X196.417 Y113.884 E0.13897
G1 X195.845 Y113.880 E0.01937
G1 X199.030 Y110.695 E0.15247
G1 X198.740 Y110.409 E0.01379
G1 X195.273 Y113.876 E0.16597
G1 X194.701 Y113.872 E0.01937
G1 X198.559 Y110.013 E0.18471
G1 X197.979 Y110.018 E0.01964
G1 X194.128 Y113.868 E0.18432
G1 X193.556 Y113.864 E0.01937
G1 X197.399 Y110.022 E0.18394
G1 X196.818 Y110.026 E0.01964
G1 X192.984 Y113.860 E0.18355
G1 X192.412 Y113.856 E0.01937
G1 X196.528 Y109.740 E0.19704
G1 X196.525 Y109.228 E0.01733
G1 X196.464 Y109.228 E0.00207
G1 X191.840 Y113.852 E0.22134
G1 X191.268 Y113.848 E0.01937
G1 X195.883 Y109.232 E0.22095
G1 X195.303 Y109.236 E0.01964
G1 X190.696 Y113.844 E0.22057
G1 X190.123 Y113.840 E0.01937
G1 X194.723 Y109.240 E0.22018
G1 X194.143 Y109.244 E0.01964
G1 X189.551 Y113.836 E0.21979
G1 X188.979 Y113.832 E0.01937
G1 X193.563 Y109.249 E0.21940
G1 X192.982 Y109.253 E0.01964
G1 X188.407 Y113.828 E0.21902
G1 X187.835 Y113.824 E0.01937
G1 X192.402 Y109.257 E0.21863
G1 X191.822 Y109.261 E0.01964
G1 X187.263 Y113.820 E0.21824
G1 X186.691 Y113.816 E0.01937
G1 X191.242 Y109.265 E0.21786
G1 X190.662 Y109.269 E0.01964
G1 X186.119 Y113.812 E0.21747
G1 X185.546 Y113.808 E0.01937
G1 X190.081 Y109.273 E0.21708
G1 X189.501 Y109.277 E0.01964
G1 X184.974 Y113.804 E0.21670
G1 X184.402 Y113.800 E0.01937
G1 X188.921 Y109.281 E0.21631
G1 X188.341 Y109.285 E0.01964
G1 X183.830 Y113.796 E0.21592
G1 X183.258 Y113.792 E0.01937
G1 X187.760 Y109.289 E0.21554
G1 X187.180 Y109.293 E0.01964
G1 X182.686 Y113.788 E0.21515
G1 X182.114 Y113.784 E0.01937
G1 X186.600 Y109.297 E0.21476
G1 X186.020 Y109.301 E0.01964
G1 X181.542 Y113.780 E0.21437
G1 X180.969 Y113.776 E0.01937
G1 X185.440 Y109.306 E0.21399
G1 X184.859 Y109.310 E0.01964
G1 X180.397 Y113.772 E0.21360
G1 X179.825 Y113.768 E0.01937
G1 X184.279 Y109.314 E0.21321
G1 X183.699 Y109.318 E0.01964
G1 X179.253 Y113.764 E0.21283
G1 X178.681 Y113.760 E0.01937
G1 X183.119 Y109.322 E0.21244
G1 X182.539 Y109.326 E0.01964
G1 X178.109 Y113.756 E0.21205
G1 X177.537 Y113.752 E0.01937
G1 X181.958 Y109.330 E0.21167
G1 X181.378 Y109.334 E0.01964
G1 X176.964 Y113.748 E0.21128
G1 X176.392 Y113.744 E0.01937
G1 X180.798 Y109.338 E0.21089
G1 X180.218 Y109.342 E0.01964
G1 X175.820 Y113.740 E0.21050
G1 X175.248 Y113.736 E0.01937
G1 X179.637 Y109.346 E0.21012
G1 X179.057 Y109.350 E0.01964
G1 X174.676 Y113.732 E0.20973
G1 X174.104 Y113.728 E0.01937
G1 X178.477 Y109.354 E0.20934
G1 X177.897 Y109.358 E0.01964
G1 X173.532 Y113.724 E0.20896
G1 X172.960 Y113.720 E0.01937
G1 X177.317 Y109.363 E0.20857
G1 X176.736 Y109.367 E0.01964
G1 X172.387 Y113.716 E0.20818
G1 X171.815 Y113.712 E0.01937
G1 X176.156 Y109.371 E0.20780
G1 X175.576 Y109.375 E0.01964
G1 X171.243 Y113.708 E0.20741
G1 X170.671 Y113.704 E0.01937
G1 X174.996 Y109.379 E0.20702
G1 X174.416 Y109.383 E0.01964
G1 X170.099 Y113.700 E0.20663
G1 X169.527 Y113.695 E0.01937
G1 X173.835 Y109.387 E0.20625
G1 X173.255 Y109.391 E0.01964
G1 X168.955 Y113.691 E0.20586
G1 X168.383 Y113.687 E0.01937
G1 X172.675 Y109.395 E0.20547
G1 X172.095 Y109.399 E0.01964
G1 X167.810 Y113.683 E0.20509
G1 X167.238 Y113.679 E0.01937
G1 X171.515 Y109.403 E0.20470
G1 X170.934 Y109.407 E0.01964
G1 X166.666 Y113.675 E0.20431
G1 X166.094 Y113.671 E0.01937
G1 X170.354 Y109.411 E0.20393
G1 X169.774 Y109.415 E0.01964
G1 X165.522 Y113.667 E0.20354
G1 X164.950 Y113.663 E0.01937
G1 X169.194 Y109.420 E0.20315
G1 X168.613 Y109.424 E0.01964
G1 X164.378 Y113.659 E0.20277
G1 X163.806 Y113.655 E0.01937
G1 X168.033 Y109.428 E0.20238
G1 X167.453 Y109.432 E0.01964
G1 X163.233 Y113.651 E0.20199
G1 X162.661 Y113.647 E0.01937
G1 X166.873 Y109.436 E0.20160
G1 X166.293 Y109.440 E0.01964
G1 X162.089 Y113.643 E0.20122
G1 X161.517 Y113.639 E0.01937
G1 X165.712 Y109.444 E0.20083
G1 X165.132 Y109.448 E0.01964
G1 X160.945 Y113.635 E0.20044
G1 X160.373 Y113.631 E0.01937
G1 X164.552 Y109.452 E0.20006
G1 X163.972 Y109.456 E0.01964
G1 X159.801 Y113.627 E0.19967
G1 X159.228 Y113.623 E0.01937
G1 X163.392 Y109.460 E0.19928
G1 X162.811 Y109.464 E0.01964
G1 X158.656 Y113.619 E0.19890
G1 X158.084 Y113.615 E0.01937
G1 X162.231 Y109.468 E0.19851
G1 X161.651 Y109.472 E0.01964
G1 X157.512 Y113.611 E0.19812
G1 X156.940 Y113.607 E0.01937
G1 X161.071 Y109.477 E0.19773
G1 X160.490 Y109.481 E0.01964
G1 X156.368 Y113.603 E0.19735
G1 X155.796 Y113.599 E0.01937
G1 X159.910 Y109.485 E0.19696
G1 X159.330 Y109.489 E0.01964
G1 X155.224 Y113.595 E0.19657
G1 X154.651 Y113.591 E0.01937
G1 X158.750 Y109.493 E0.19619
G1 X158.170 Y109.497 E0.01964
G1 X154.079 Y113.587 E0.19580
G1 X153.507 Y113.583 E0.01937
G1 X157.589 Y109.501 E0.19541
G1 X157.009 Y109.505 E0.01964
G1 X152.935 Y113.579 E0.19503
G1 X152.363 Y113.575 E0.01937
G1 X156.429 Y109.509 E0.19464
G1 X155.849 Y109.513 E0.01964
G1 X151.791 Y113.571 E0.19425
G1 X151.219 Y113.567 E0.01937
G1 X155.269 Y109.517 E0.19386
G1 X154.688 Y109.521 E0.01964
G1 X150.647 Y113.563 E0.19348
G1 X150.074 Y113.559 E0.01937
G1 X154.108 Y109.525 E0.19309
G1 X153.528 Y109.529 E0.01964
G1 X149.502 Y113.555 E0.19270
G1 X148.930 Y113.551 E0.01937
G1 X152.948 Y109.534 E0.19232
G1 X152.367 Y109.538 E0.01964
G1 X148.358 Y113.547 E0.19193
G1 X147.786 Y113.543 E0.01937
G1 X151.787 Y109.542 E0.19154
G1 X151.207 Y109.546 E0.01964
G1 X147.214 Y113.539 E0.19116
G1 X146.642 Y113.535 E0.01937
G1 X150.627 Y109.550 E0.19077
G1 X150.047 Y109.554 E0.01964
G1 X146.069 Y113.531 E0.19038
G1 X145.497 Y113.527 E0.01937
G1 X149.466 Y109.558 E0.18999
G1 X148.886 Y109.562 E0.01964
G1 X144.925 Y113.523 E0.18961
G1 X144.353 Y113.519 E0.01937
G1 X148.306 Y109.566 E0.18922
G1 X147.726 Y109.570 E0.01964
G1 X143.781 Y113.515 E0.18883
G1 X143.209 Y113.511 E0.01937
G1 X147.146 Y109.574 E0.18845
G1 X146.565 Y109.578 E0.01964
G1 X142.637 Y113.507 E0.18806
G1 X142.065 Y113.503 E0.01937
G1 X145.985 Y109.582 E0.18767
G1 X145.405 Y109.586 E0.01964
G1 X141.492 Y113.499 E0.18729
G1 X140.920 Y113.495 E0.01937
G1 X144.825 Y109.591 E0.18690
G1 X144.244 Y109.595 E0.01964
G1 X140.348 Y113.491 E0.18651
G1 X139.776 Y113.487 E0.01937
G1 X143.664 Y109.599 E0.18613
G1 X143.084 Y109.603 E0.01964
G1 X139.204 Y113.483 E0.18574
G1 X138.632 Y113.479 E0.01937
G1 X142.504 Y109.607 E0.18535
G1 X141.924 Y109.611 E0.01964
G1 X138.060 Y113.475 E0.18496
G1 X137.488 Y113.471 E0.01937
G1 X141.343 Y109.615 E0.18458
G1 X140.763 Y109.619 E0.01964
G1 X136.915 Y113.467 E0.18419
G1 X136.343 Y113.463 E0.01937
G1 X140.183 Y109.623 E0.18380
G1 X139.603 Y109.627 E0.01964
G1 X135.771 Y113.459 E0.18342
G1 X135.199 Y113.455 E0.01937
G1 X139.023 Y109.631 E0.18303
G1 X138.442 Y109.635 E0.01964
G1 X134.627 Y113.451 E0.18264
G1 X134.055 Y113.447 E0.01937
G1 X137.862 Y109.639 E0.18226
G1 X137.282 Y109.643 E0.01964
G1 X133.483 Y113.443 E0.18187
G1 X132.911 Y113.439 E0.01937
G1 X136.702 Y109.648 E0.18148
G1 X136.121 Y109.652 E0.01964
G1 X132.338 Y113.435 E0.18109
G1 X131.766 Y113.431 E0.01937
G1 X135.541 Y109.656 E0.18071
G1 X134.961 Y109.660 E0.01964
G1 X131.194 Y113.427 E0.18032
G1 X130.622 Y113.423 E0.01937
G1 X134.381 Y109.664 E0.17993
G1 X133.801 Y109.668 E0.01964
G1 X130.050 Y113.419 E0.17955
G1 X129.478 Y113.415 E0.01937
G1 X133.220 Y109.672 E0.17916
G1 X132.640 Y109.676 E0.01964
G1 X128.906 Y113.411 E0.17877
G1 X128.333 Y113.407 E0.01937
G1 X132.060 Y109.680 E0.17839
G1 X131.480 Y109.684 E0.01964
G1 X127.761 Y113.403 E0.17800
G1 X127.189 Y113.399 E0.01937
G1 X130.900 Y109.688 E0.17761
G1 X130.319 Y109.692 E0.01964
G1 X126.617 Y113.395 E0.17722
G1 X126.045 Y113.391 E0.01937
G1 X129.739 Y109.696 E0.17684
G1 X129.159 Y109.700 E0.01964
G1 X125.473 Y113.387 E0.17645
G1 X124.901 Y113.383 E0.01937
G1 X128.579 Y109.705 E0.17606
G1 X127.998 Y109.709 E0.01964
G1 X124.329 Y113.379 E0.17568
G1 X123.756 Y113.375 E0.01937
G1 X127.418 Y109.713 E0.17529
G1 X126.838 Y109.717 E0.01964
G1 X123.184 Y113.370 E0.17490
G1 X122.612 Y113.366 E0.01937
G1 X126.258 Y109.721 E0.17452
G1 X125.678 Y109.725 E0.01964
G1 X122.040 Y113.362 E0.17413
G1 X121.468 Y113.358 E0.01937
G1 X125.097 Y109.729 E0.17374
G1 X124.517 Y109.733 E0.01964
G1 X120.896 Y113.354 E0.17335
G1 X120.324 Y113.350 E0.01937
G1 X123.937 Y109.737 E0.17297
G1 X123.357 Y109.741 E0.01964
G1 X119.752 Y113.346 E0.17258
G1 X119.179 Y113.342 E0.01937
G1 X122.777 Y109.745 E0.17219
G1 X122.196 Y109.749 E0.01964
G1 X118.607 Y113.338 E0.17181
G1 X118.035 Y113.334 E0.01937
G1 X121.616 Y109.753 E0.17142
G1 X121.036 Y109.757 E0.01964
G1 X117.463 Y113.330 E0.17103
G1 X116.891 Y113.326 E0.01937
G1 X120.456 Y109.762 E0.17065
G1 X119.875 Y109.766 E0.01964
G1 X116.319 Y113.322 E0.17026
G1 X115.747 Y113.318 E0.01937
G1 X119.295 Y109.770 E0.16987
G1 X118.715 Y109.774 E0.01964
G1 X115.174 Y113.314 E0.16949
G1 X114.602 Y113.310 E0.01937
G1 X118.135 Y109.778 E0.16910
G1 X117.555 Y109.782 E0.01964
G1 X114.030 Y113.306 E0.16871
G1 X113.458 Y113.302 E0.01937
G1 X116.974 Y109.786 E0.16832
G1 X116.394 Y109.790 E0.01964
G1 X112.886 Y113.298 E0.16794
G1 X112.314 Y113.294 E0.01937
G1 X115.814 Y109.794 E0.16755
G1 X115.234 Y109.798 E0.01964
G1 X111.742 Y113.290 E0.16716
G1 X111.170 Y113.286 E0.01937
G1 X114.654 Y109.802 E0.16678
G1 X114.073 Y109.806 E0.01964
G1 X110.597 Y113.282 E0.16639
G1 X110.025 Y113.278 E0.01937
G1 X113.493 Y109.810 E0.16600
G1 X112.913 Y109.814 E0.01964
G1 X109.453 Y113.274 E0.16562
G1 X108.881 Y113.270 E0.01937
G1 X112.333 Y109.819 E0.16523
G1 X111.752 Y109.823 E0.01964
G1 X108.309 Y113.266 E0.16484
G1 X107.737 Y113.262 E0.01937
G1 X111.172 Y109.827 E0.16445
G1 X110.592 Y109.831 E0.01964
G1 X107.165 Y113.258 E0.16407
G1 X106.593 Y113.254 E0.01937
G1 X110.012 Y109.835 E0.16368
G1 X109.432 Y109.839 E0.01964
G1 X106.020 Y113.250 E0.16329
G1 X105.448 Y113.246 E0.01937
G1 X108.851 Y109.843 E0.16291
G1 X108.271 Y109.847 E0.01964
G1 X104.876 Y113.242 E0.16252
M73 P64 R32
G1 X104.304 Y113.238 E0.01937
G1 X107.691 Y109.851 E0.16213
G1 X107.111 Y109.855 E0.01964
G1 X103.732 Y113.234 E0.16175
G1 X103.160 Y113.230 E0.01937
G1 X106.531 Y109.859 E0.16136
G1 X105.950 Y109.863 E0.01964
G1 X102.588 Y113.226 E0.16097
G1 X102.016 Y113.222 E0.01937
G1 X105.370 Y109.867 E0.16058
G1 X104.790 Y109.871 E0.01964
G1 X101.443 Y113.218 E0.16020
G1 X100.871 Y113.214 E0.01937
G1 X104.210 Y109.876 E0.15981
G1 X103.630 Y109.880 E0.01964
G1 X100.299 Y113.210 E0.15942
G1 X99.727 Y113.206 E0.01937
G1 X103.049 Y109.884 E0.15904
G1 X102.469 Y109.888 E0.01964
G1 X99.155 Y113.202 E0.15865
G1 X98.583 Y113.198 E0.01937
G1 X101.889 Y109.892 E0.15826
G1 X101.309 Y109.896 E0.01964
G1 X98.011 Y113.194 E0.15788
G1 X97.438 Y113.190 E0.01937
G1 X100.728 Y109.900 E0.15749
G1 X100.148 Y109.904 E0.01964
G1 X96.866 Y113.186 E0.15710
G1 X96.294 Y113.182 E0.01937
G1 X99.568 Y109.908 E0.15672
G1 X98.988 Y109.912 E0.01964
G1 X95.722 Y113.178 E0.15633
G1 X95.150 Y113.174 E0.01937
G1 X98.408 Y109.916 E0.15594
G1 X97.827 Y109.920 E0.01964
G1 X94.578 Y113.170 E0.15555
G1 X94.006 Y113.166 E0.01937
G1 X97.247 Y109.924 E0.15517
G1 X96.667 Y109.928 E0.01964
G1 X93.434 Y113.162 E0.15478
G1 X92.861 Y113.158 E0.01937
G1 X96.087 Y109.933 E0.15439
G1 X95.507 Y109.937 E0.01964
G1 X92.289 Y113.154 E0.15401
G1 X91.717 Y113.150 E0.01937
G1 X94.926 Y109.941 E0.15362
G1 X94.346 Y109.945 E0.01964
G1 X91.145 Y113.146 E0.15323
G1 X90.573 Y113.142 E0.01937
G1 X93.766 Y109.949 E0.15285
G1 X93.186 Y109.953 E0.01964
G1 X90.001 Y113.138 E0.15246
G1 X89.429 Y113.134 E0.01937
G1 X92.605 Y109.957 E0.15207
G1 X92.025 Y109.961 E0.01964
G1 X88.857 Y113.130 E0.15168
G1 X88.284 Y113.126 E0.01937
G1 X91.445 Y109.965 E0.15130
G1 X90.865 Y109.969 E0.01964
G1 X87.712 Y113.122 E0.15091
G1 X87.140 Y113.118 E0.01937
G1 X90.285 Y109.973 E0.15052
G1 X89.704 Y109.977 E0.01964
G1 X86.568 Y113.114 E0.15014
G1 X85.996 Y113.110 E0.01937
G1 X89.124 Y109.981 E0.14975
G1 X88.544 Y109.985 E0.01964
G1 X85.424 Y113.106 E0.14936
G1 X84.852 Y113.102 E0.01937
G1 X87.964 Y109.990 E0.14898
G1 X87.384 Y109.994 E0.01964
G1 X84.279 Y113.098 E0.14859
G1 X83.707 Y113.094 E0.01937
G1 X86.803 Y109.998 E0.14820
G1 X86.223 Y110.002 E0.01964
G1 X83.135 Y113.090 E0.14781
G1 X82.563 Y113.086 E0.01937
G1 X85.643 Y110.006 E0.14743
G1 X85.063 Y110.010 E0.01964
G1 X81.991 Y113.082 E0.14704
G1 X81.419 Y113.078 E0.01937
G1 X84.482 Y110.014 E0.14665
G1 X83.902 Y110.018 E0.01964
G1 X80.847 Y113.074 E0.14627
G1 X80.275 Y113.070 E0.01937
G1 X83.322 Y110.022 E0.14588
G1 X82.742 Y110.026 E0.01964
G1 X79.702 Y113.066 E0.14549
G1 X79.130 Y113.062 E0.01937
G1 X82.162 Y110.030 E0.14511
G1 X81.581 Y110.034 E0.01964
G1 X78.558 Y113.058 E0.14472
G1 X77.986 Y113.054 E0.01937
G1 X81.001 Y110.038 E0.14433
G1 X80.421 Y110.042 E0.01964
G1 X77.414 Y113.049 E0.14394
G1 X76.842 Y113.045 E0.01937
G1 X79.841 Y110.047 E0.14356
G1 X79.261 Y110.051 E0.01964
G1 X76.270 Y113.041 E0.14317
G1 X75.698 Y113.037 E0.01937
G1 X78.680 Y110.055 E0.14278
G1 X78.100 Y110.059 E0.01964
G1 X75.125 Y113.033 E0.14240
G1 X74.553 Y113.029 E0.01937
G1 X77.520 Y110.063 E0.14201
G1 X76.940 Y110.067 E0.01964
G1 X73.981 Y113.025 E0.14162
G1 X73.410 Y113.020 E0.01932
G1 X76.359 Y110.071 E0.14117
G1 X75.779 Y110.075 E0.01964
G1 X73.113 Y112.742 E0.12765
G1 X73.122 Y112.477 E0.00895
G1 X72.816 Y112.462 E0.01035
G1 X75.199 Y110.079 E0.11406
G1 X74.619 Y110.083 E0.01964
G1 X72.268 Y112.434 E0.11253
G1 X71.720 Y112.406 E0.01858
G1 X74.039 Y110.087 E0.11099
G1 X73.457 Y110.092 E0.01967
G1 X71.172 Y112.378 E0.10941
G1 X70.623 Y112.350 E0.01858
G1 X72.296 Y110.678 E0.08005
G1 X71.689 Y110.709 E0.02057
G1 X70.075 Y112.322 E0.07724
G1 X69.527 Y112.294 E0.01858
G1 X71.082 Y110.740 E0.07442
G1 X70.475 Y110.771 E0.02057
G1 X68.979 Y112.266 E0.07160
G1 X68.431 Y112.238 E0.01858
G1 X69.868 Y110.801 E0.06879
G1 X69.260 Y110.832 E0.02057
G1 X67.884 Y112.209 E0.06590
G1 X67.342 Y112.175 E0.01838
G1 X68.653 Y110.863 E0.06278
G1 X68.046 Y110.894 E0.02057
G1 X66.800 Y112.141 E0.05967
G1 X66.258 Y112.106 E0.01838
G1 X67.432 Y110.933 E0.05619
G1 X66.817 Y110.971 E0.02086
G1 X65.716 Y112.072 E0.05269
G1 X65.174 Y112.038 E0.01838
G1 X66.202 Y111.010 E0.04920
G1 X65.587 Y111.049 E0.02086
G1 X64.641 Y111.995 E0.04526
G1 X64.114 Y111.946 E0.01793
G1 X64.972 Y111.088 E0.04107
G1 X64.337 Y111.146 E0.02157
G1 X63.586 Y111.898 E0.03596
G1 X63.059 Y111.849 E0.01793
G1 X63.703 Y111.205 E0.03084
G1 X63.068 Y111.263 E0.02157
G1 X62.531 Y111.800 E0.02572
G1 X62.003 Y111.752 E0.01793
G1 X62.434 Y111.322 E0.02060
G1 X61.799 Y111.380 E0.02157
G1 X61.476 Y111.703 E0.01548
G1 X60.948 Y111.655 E0.01793
G1 X61.165 Y111.438 E0.01036
G1 X60.530 Y111.497 E0.02157
G1 X60.421 Y111.606 E0.00524
G1 X59.893 Y111.558 E0.01793
G1 X60.098 Y111.352 E0.00982
M204 S1000
G1 F8640.000
G1 X59.893 Y111.558 E-0.06702
G1 X60.421 Y111.606 E-0.12234
G1 X60.530 Y111.497 E-0.03578
G1 X61.165 Y111.438 E-0.14713
G1 X60.948 Y111.655 E-0.07069
G1 X61.476 Y111.703 E-0.12234
G1 X61.799 Y111.380 E-0.10561
G1 X62.183 Y111.345 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X56.341 Y111.597
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.403 Y112.535 E0.04496
G1 X55.972 Y112.543 E0.01929
G1 X56.710 Y111.805 E0.03539
G1 X57.267 Y111.824 E0.01891
G1 X56.541 Y112.551 E0.03484
G1 X57.110 Y112.559 E0.01929
G1 X57.825 Y111.844 E0.03429
G1 X58.382 Y111.863 E0.01891
G1 X57.678 Y112.567 E0.03374
G1 X58.247 Y112.575 E0.01929
G1 X58.939 Y111.883 E0.03319
G1 X59.004 Y111.885 E0.00220
G1 X59.471 Y111.928 E0.01590
G1 X58.816 Y112.583 E0.03141
G1 X59.377 Y112.598 E0.01904
G1 X59.999 Y111.976 E0.02983
G1 X60.527 Y112.025 E0.01799
G1 X59.934 Y112.618 E0.02844
G1 X60.491 Y112.638 E0.01890
G1 X61.056 Y112.074 E0.02706
G1 X61.584 Y112.122 E0.01799
G1 X61.049 Y112.657 E0.02567
G1 X61.606 Y112.677 E0.01890
G1 X62.112 Y112.171 E0.02429
G1 X62.640 Y112.219 E0.01799
G1 X62.163 Y112.697 E0.02290
G1 X62.720 Y112.717 E0.01890
G1 X63.168 Y112.268 E0.02152
G1 X63.697 Y112.317 E0.01799
G1 X63.277 Y112.736 E0.02013
G1 X63.834 Y112.756 E0.01890
G1 X64.225 Y112.365 E0.01874
G1 X64.753 Y112.414 E0.01799
G1 X64.391 Y112.776 E0.01736
G1 X64.948 Y112.795 E0.01890
G1 X65.290 Y112.453 E0.01641
G1 X65.833 Y112.487 E0.01844
G1 X65.505 Y112.815 E0.01571
G1 X66.062 Y112.835 E0.01890
G1 X66.375 Y112.522 E0.01501
G1 X66.918 Y112.556 E0.01844
G1 X66.620 Y112.854 E0.01431
G1 X67.177 Y112.874 E0.01890
G1 X67.461 Y112.590 E0.01362
G1 X68.003 Y112.624 E0.01844
G1 X67.734 Y112.894 E0.01293
G1 X68.291 Y112.914 E0.01890
G1 X68.552 Y112.652 E0.01254
G1 X69.101 Y112.680 E0.01864
G1 X68.848 Y112.933 E0.01214
G1 X69.408 Y112.950 E0.01901
G1 X69.650 Y112.708 E0.01159
G1 X70.199 Y112.736 E0.01864
G1 X69.975 Y112.960 E0.01073
G1 X70.542 Y112.970 E0.01923
G1 X70.748 Y112.764 E0.00986
G1 X71.296 Y112.792 E0.01864
G1 X71.109 Y112.980 E0.00900
G1 X71.676 Y112.990 E0.01923
G1 X71.845 Y112.820 E0.00813
G1 X72.394 Y112.848 E0.01864
G1 X72.062 Y113.180 E0.01591
M204 S1000
G1 F8640.000
G1 X72.394 Y112.848 E-0.10829
G1 X71.845 Y112.820 E-0.12690
G1 X71.676 Y112.990 E-0.05538
G1 X71.109 Y112.980 E-0.13091
G1 X71.296 Y112.792 E-0.06126
G1 X70.748 Y112.764 E-0.12690
G1 X70.542 Y112.970 E-0.06714
G1 X70.182 Y112.963 E-0.08322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.491 Y110.444
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.701 Y110.234 E0.01005
G1 X72.696 Y110.106 E0.00436
G1 X72.244 Y110.114 E0.01533
G1 X72.077 Y110.281 E0.00805
G1 X71.469 Y110.312 E0.02064
G1 X71.657 Y110.124 E0.00904
G1 X71.070 Y110.134 E0.01991
G1 X70.861 Y110.343 E0.01003
G1 X70.253 Y110.374 E0.02064
G1 X70.483 Y110.144 E0.01102
G1 X69.896 Y110.155 E0.01991
G1 X69.646 Y110.405 E0.01201
G1 X69.038 Y110.436 E0.02064
G1 X69.309 Y110.165 E0.01300
G1 X68.713 Y110.185 E0.02023
G1 X68.430 Y110.467 E0.01355
G1 X67.820 Y110.500 E0.02071
G1 X68.115 Y110.206 E0.01412
G1 X67.517 Y110.227 E0.02029
G1 X67.205 Y110.539 E0.01497
G1 X66.589 Y110.578 E0.02092
G1 X66.919 Y110.248 E0.01582
G1 X66.321 Y110.269 E0.02029
G1 X65.973 Y110.617 E0.01667
G1 X65.358 Y110.656 E0.02092
G1 X65.723 Y110.290 E0.01752
G1 X65.125 Y110.311 E0.02029
G1 X64.735 Y110.701 E0.01868
G1 X64.100 Y110.759 E0.02163
G1 X64.527 Y110.333 E0.02047
G1 X63.929 Y110.354 E0.02029
G1 X63.465 Y110.818 E0.02226
G1 X62.830 Y110.876 E0.02163
G1 X63.331 Y110.375 E0.02405
G1 X62.733 Y110.396 E0.02029
G1 X62.194 Y110.935 E0.02584
G1 X61.559 Y110.993 E0.02163
G1 X62.135 Y110.417 E0.02762
G1 X61.537 Y110.438 E0.02029
G1 X60.924 Y111.052 E0.02941
G1 X60.289 Y111.110 E0.02163
G1 X60.939 Y110.460 E0.03120
G1 X60.341 Y110.481 E0.02029
G1 X59.653 Y111.169 E0.03299
G1 X59.018 Y111.227 E0.02163
G1 X59.743 Y110.502 E0.03478
G1 X59.145 Y110.523 E0.02029
G1 X58.420 Y111.249 E0.03480
G1 X57.822 Y111.269 E0.02028
G1 X58.557 Y110.534 E0.03527
G1 X57.972 Y110.542 E0.01984
G1 X57.224 Y111.290 E0.03587
G1 X56.627 Y111.311 E0.02028
G1 X57.387 Y110.551 E0.03648
G1 X56.802 Y110.559 E0.01984
G1 X54.834 Y112.527 E0.09439
G1 X54.266 Y112.519 E0.01929
G1 X56.217 Y110.567 E0.09361
G1 X55.632 Y110.575 E0.01984
G1 X53.697 Y112.511 E0.09283
G1 X53.128 Y112.503 E0.01929
G1 X55.047 Y110.583 E0.09206
G1 X54.462 Y110.592 E0.01984
G1 X52.559 Y112.495 E0.09128
G1 X51.990 Y112.487 E0.01929
G1 X53.877 Y110.600 E0.09050
G1 X53.292 Y110.608 E0.01984
G1 X51.421 Y112.479 E0.08973
G1 X50.853 Y112.471 E0.01929
G1 X52.707 Y110.616 E0.08895
G1 X52.122 Y110.624 E0.01984
G1 X50.284 Y112.463 E0.08817
G1 X49.715 Y112.455 E0.01929
G1 X51.537 Y110.633 E0.08740
G1 X50.952 Y110.641 E0.01984
G1 X49.146 Y112.447 E0.08662
G1 X48.577 Y112.439 E0.01929
G1 X50.367 Y110.649 E0.08584
G1 X49.782 Y110.657 E0.01984
G1 X48.009 Y112.431 E0.08507
G1 X47.440 Y112.423 E0.01929
G1 X49.197 Y110.665 E0.08429
G1 X48.612 Y110.674 E0.01984
G1 X46.871 Y112.415 E0.08351
M73 Q65 S32
G1 X46.302 Y112.407 E0.01929
G1 X48.027 Y110.682 E0.08274
G1 X47.442 Y110.690 E0.01984
G1 X45.733 Y112.399 E0.08196
G1 X45.165 Y112.391 E0.01929
G1 X46.857 Y110.698 E0.08118
G1 X46.272 Y110.707 E0.01984
G1 X44.596 Y112.383 E0.08040
G1 X44.027 Y112.375 E0.01929
G1 X45.687 Y110.715 E0.07963
G1 X45.102 Y110.723 E0.01984
G1 X43.458 Y112.367 E0.07885
G1 X42.889 Y112.359 E0.01929
G1 X44.517 Y110.731 E0.07807
G1 X43.932 Y110.739 E0.01984
G1 X42.320 Y112.351 E0.07730
G1 X41.752 Y112.343 E0.01929
G1 X43.347 Y110.748 E0.07652
G1 X42.762 Y110.756 E0.01984
G1 X41.183 Y112.335 E0.07574
G1 X40.614 Y112.327 E0.01929
G1 X42.177 Y110.764 E0.07497
G1 X41.592 Y110.772 E0.01984
G1 X40.045 Y112.319 E0.07419
G1 X39.987 Y112.318 E0.00197
G1 X39.628 Y112.159 E0.01331
G1 X41.007 Y110.780 E0.06613
G1 X40.422 Y110.789 E0.01984
G1 X39.137 Y112.073 E0.06162
G1 X38.996 Y112.063 E0.00479
G1 X38.674 Y112.083 E0.01097
G1 X38.516 Y112.118 E0.00548
G1 X39.716 Y110.918 E0.05758
G1 X39.319 Y111.026 E0.01397
G1 X39.008 Y111.049 E0.01058
G1 X37.770 Y112.287 E0.05936
G1 X37.201 Y112.279 E0.01929
G1 X38.491 Y110.989 E0.06186
G1 X38.340 Y110.956 E0.00522
G1 X38.075 Y110.828 E0.00998
G1 X36.632 Y112.271 E0.06922
G1 X36.063 Y112.263 E0.01929
G1 X37.497 Y110.830 E0.06875
G1 X36.912 Y110.838 E0.01984
G1 X35.495 Y112.255 E0.06797
G1 X34.926 Y112.247 E0.01929
G1 X36.327 Y110.846 E0.06720
G1 X35.742 Y110.854 E0.01984
G1 X34.357 Y112.239 E0.06642
G1 X33.998 Y112.234 E0.01216
G1 X33.855 Y112.165 E0.00541
G1 X35.157 Y110.863 E0.06246
G1 X34.572 Y110.871 E0.01984
G1 X33.428 Y112.015 E0.05488
G1 X33.327 Y111.990 E0.00350
G1 X32.896 Y111.970 E0.01465
G1 X33.975 Y110.891 E0.05176
G1 X33.660 Y111.041 E0.01183
G1 X33.327 Y111.123 E0.01162
G1 X33.152 Y111.137 E0.00597
G1 X32.118 Y112.172 E0.04961
G1 X32.049 Y112.207 E0.00263
G1 X31.513 Y112.199 E0.01817
G1 X32.600 Y111.112 E0.05215
G1 X32.325 Y111.048 E0.00958
G1 X32.168 Y110.967 E0.00598
G1 X30.944 Y112.191 E0.05870
G1 X30.375 Y112.183 E0.01929
G1 X31.647 Y110.912 E0.06098
G1 X31.062 Y110.920 E0.01984
G1 X29.806 Y112.175 E0.06021
G1 X29.238 Y112.167 E0.01929
G1 X30.477 Y110.928 E0.05943
G1 X29.892 Y110.936 E0.01984
G1 X28.669 Y112.159 E0.05865
G1 X28.100 Y112.151 E0.01929
G1 X29.307 Y110.945 E0.05788
G1 X28.722 Y110.953 E0.01984
G1 X27.691 Y111.984 E0.04944
G1 X27.338 Y111.886 E0.01243
G1 X27.222 Y111.876 E0.00394
G1 X28.137 Y110.961 E0.04388
G1 X28.022 Y110.963 E0.00388
G1 X27.673 Y111.138 E0.01327
G1 X27.290 Y111.231 E0.01336
G1 X26.635 Y111.886 E0.03142
G1 X26.317 Y111.965 E0.01109
G1 X25.993 Y112.122 E0.01220
G1 X25.825 Y112.119 E0.00571
G1 X26.708 Y111.236 E0.04235
G1 X26.317 Y111.148 E0.01359
G1 X26.251 Y111.116 E0.00248
G1 X25.257 Y112.111 E0.04770
G1 X24.688 Y112.102 E0.01928
G1 X25.796 Y110.994 E0.05314
G1 X25.211 Y111.003 E0.01985
G1 X24.120 Y112.094 E0.05233
G1 X23.552 Y112.085 E0.01928
G1 X24.626 Y111.011 E0.05152
G1 X24.041 Y111.020 E0.01985
G1 X22.983 Y112.077 E0.05071
G1 X22.415 Y112.068 E0.01928
G1 X23.455 Y111.028 E0.04989
G1 X22.870 Y111.037 E0.01985
G1 X21.918 Y111.988 E0.04565
G1 X21.692 Y111.870 E0.00866
G1 X21.511 Y111.819 E0.00638
G1 X22.285 Y111.045 E0.03711
G1 X22.051 Y111.048 E0.00794
G1 X21.692 Y111.243 E0.01383
G1 X21.437 Y111.315 E0.00898
G1 X21.012 Y111.741 E0.02039
G1 X20.646 Y111.766 E0.01246
G1 X20.324 Y111.853 E0.01132
G1 X20.816 Y111.360 E0.02364
G1 X20.646 Y111.347 E0.00579
G1 X20.336 Y111.264 E0.01090
G1 X19.584 Y112.015 E0.03603
G1 X19.019 Y112.003 E0.01917
G1 X19.932 Y111.091 E0.04376
G1 X19.343 Y111.103 E0.01997
G1 X18.454 Y111.992 E0.04263
G1 X17.889 Y111.980 E0.01917
G1 X18.754 Y111.115 E0.04151
G1 X18.165 Y111.127 E0.01997
G1 X17.323 Y111.969 E0.04038
G1 X16.758 Y111.957 E0.01917
G1 X17.576 Y111.139 E0.03925
G1 X16.988 Y111.151 E0.01997
G1 X16.193 Y111.946 E0.03812
G1 X15.927 Y111.940 E0.00902
G1 X15.927 Y111.635 E0.01036
G1 X16.586 Y110.976 E0.03160
M204 S1000
G1 F8640.000
G1 X15.927 Y111.635 E-0.21515
G1 X15.927 Y111.940 E-0.07054
G1 X16.193 Y111.946 E-0.06140
G1 X16.988 Y111.151 E-0.25953
G1 X17.576 Y111.139 E-0.13599
G1 X17.523 Y111.192 E-0.01738
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X219.052 Y109.573
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.745 Y108.879 E0.02995
M204 S1000
G1 F8640.000
G1 X219.052 Y109.573 E-0.22646
G1 E-0.57354 F2100.00000
G1 Z4.200 F10800.000
G1 X222.633 Y108.536
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.638 Y109.336 E0.02154
G1 F8640.000
G1 X222.633 Y108.536 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X224.539 Y109.454
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.149 Y108.844 E0.03022
M204 S1000
G1 F8640.000
G1 X224.539 Y109.454 E-0.19911
G1 E-0.60089 F2100.00000
G1 Z4.200 F10800.000
G1 X228.713 Y108.494
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.719 Y109.293 E0.01732
G1 F8640.000
G1 X228.713 Y108.494 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X230.536 Y109.418
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.116 Y108.839 E0.02873
M204 S1000
G1 F8640.000
G1 X230.536 Y109.418 E-0.18926
G1 E-0.61074 F2100.00000
G1 Z4.200 F10800.000
G1 X233.118 Y109.220
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.553 Y108.785 E0.02156
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X233.118 Y109.220 E-0.14207
G1 E-0.65793 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X196.832 Y96.607
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X210.589 Y96.511 E0.46566
G1 X210.583 Y95.711 E0.02708
G1 X210.645 Y95.710 E0.00210
G1 X210.651 Y96.510 E0.02708
G1 X213.464 Y96.491 E0.09523
G1 X213.459 Y95.691 E0.02708
G1 X214.581 Y95.683 E0.03798
G1 X214.586 Y96.483 E0.02708
G1 X224.316 Y96.415 E0.32936
G1 X224.311 Y95.615 E0.02708
G1 X227.101 Y95.595 E0.09446
G1 X227.106 Y96.395 E0.02708
G1 X230.333 Y96.373 E0.10921
G1 X230.328 Y95.573 E0.02708
G1 X231.235 Y95.566 E0.03073
G1 X231.241 Y96.366 E0.02708
G1 X232.996 Y96.354 E0.05942
G1 X232.991 Y95.554 E0.02708
G1 X234.362 Y95.544 E0.04640
G1 X234.362 Y101.342 E0.19626
G1 X75.988 Y100.231 E5.36089
G1 X72.639 Y100.172 E0.11338
G1 X65.600 Y99.933 E0.23840
G1 X59.009 Y99.624 E0.22336
G1 X39.918 Y99.356 E0.64626
G1 X39.849 Y99.288 E0.00329
G1 X39.571 Y99.146 E0.01057
G1 X39.288 Y99.069 E0.00992
G1 X38.995 Y99.041 E0.00998
G1 X38.699 Y99.064 E0.01003
G1 X38.414 Y99.137 E0.00996
G1 X38.133 Y99.277 E0.01064
G1 X38.084 Y99.324 E0.00230
G1 X33.916 Y99.239 E0.14112
G1 X33.864 Y99.185 E0.00255
G1 X33.587 Y99.032 E0.01072
G1 X33.297 Y98.947 E0.01021
G1 X32.995 Y98.915 E0.01028
G1 X32.691 Y98.941 E0.01033
G1 X32.400 Y99.022 E0.01025
G1 X32.089 Y99.202 E0.01214
G1 X27.921 Y99.117 E0.14113
G1 X27.883 Y99.074 E0.00194
G1 X27.608 Y98.908 E0.01086
G1 X27.312 Y98.810 E0.01056
G1 X26.996 Y98.773 E0.01076
G1 X26.678 Y98.802 E0.01083
G1 X26.379 Y98.897 E0.01062
G1 X26.081 Y99.079 E0.01180
G1 X21.941 Y98.995 E0.14019
G1 X21.909 Y98.955 E0.00174
G1 X21.637 Y98.770 E0.01111
G1 X21.332 Y98.651 E0.01110
G1 X20.998 Y98.608 E0.01139
G1 X20.662 Y98.642 E0.01144
G1 X20.349 Y98.755 E0.01125
G1 X20.058 Y98.956 E0.01198
G1 X15.620 Y98.866 E0.15024
G1 X15.620 Y98.021 E0.02859
G1 X20.058 Y97.931 E0.15024
G1 X20.349 Y98.132 E0.01199
G1 X20.662 Y98.245 E0.01125
G1 X20.998 Y98.279 E0.01144
G1 X21.332 Y98.236 E0.01139
G1 X21.637 Y98.117 E0.01110
G1 X21.909 Y97.932 E0.01111
G1 X21.941 Y97.892 E0.00174
G1 X26.081 Y97.808 E0.14019
G1 X26.379 Y97.990 E0.01180
G1 X26.678 Y98.085 E0.01062
G1 X26.996 Y98.114 E0.01083
G1 X27.312 Y98.077 E0.01076
G1 X27.608 Y97.979 E0.01056
G1 X27.883 Y97.813 E0.01086
G1 X27.921 Y97.770 E0.00194
G1 X32.089 Y97.685 E0.14113
G1 X32.400 Y97.865 E0.01214
G1 X32.691 Y97.946 E0.01025
G1 X32.995 Y97.972 E0.01033
G1 X33.297 Y97.940 E0.01028
G1 X33.587 Y97.855 E0.01021
G1 X33.864 Y97.702 E0.01072
G1 X33.916 Y97.648 E0.00255
G1 X38.084 Y97.562 E0.14112
G1 X38.133 Y97.610 E0.00230
G1 X38.414 Y97.750 E0.01064
G1 X38.699 Y97.823 E0.00996
G1 X38.995 Y97.846 E0.01003
G1 X39.288 Y97.818 E0.00998
G1 X39.571 Y97.741 E0.00992
G1 X39.849 Y97.599 E0.01057
G1 X39.918 Y97.531 E0.00329
G1 X59.009 Y97.263 E0.64626
G1 X65.600 Y96.954 E0.22336
G1 X72.639 Y96.715 E0.23840
G1 X75.988 Y96.656 E0.11338
G1 X196.826 Y95.807 E4.09033
G1 X196.832 Y96.547 E0.02505
M204 S1000
G1 X197.236 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.938 Y96.185 E0.05760
G1 X198.932 Y95.385 E0.02708
G1 X199.727 Y95.380 E0.02689
G1 X199.732 Y96.180 E0.02708
G1 X201.410 Y96.168 E0.05681
G1 X201.405 Y95.368 E0.02708
G1 X201.698 Y95.366 E0.00992
G1 X201.703 Y96.166 E0.02708
G1 X202.664 Y96.159 E0.03251
G1 X202.658 Y95.359 E0.02708
G1 X203.402 Y95.354 E0.02519
G1 X203.408 Y96.154 E0.02708
G1 X204.372 Y96.147 E0.03262
G1 X204.366 Y95.347 E0.02708
G1 X204.696 Y95.345 E0.01118
G1 X204.702 Y96.145 E0.02708
G1 X205.808 Y96.137 E0.03743
G1 X205.802 Y95.337 E0.02708
G1 X206.499 Y95.332 E0.02357
G1 X206.504 Y96.132 E0.02708
G1 X207.459 Y96.126 E0.03232
G1 X207.453 Y95.326 E0.02708
G1 X208.185 Y95.321 E0.02475
G1 X208.190 Y96.121 E0.02708
G1 X209.158 Y96.114 E0.03277
G1 X209.153 Y95.314 E0.02708
G1 X209.214 Y95.313 E0.00209
G1 X209.220 Y96.113 E0.02708
G1 X210.179 Y96.107 E0.03246
G1 X210.173 Y95.307 E0.02708
G1 X211.050 Y95.301 E0.02966
G1 X211.055 Y96.101 E0.02708
G1 X212.031 Y96.094 E0.03303
G1 X212.025 Y95.294 E0.02708
G1 X212.127 Y95.293 E0.00346
G1 X212.133 Y96.093 E0.02708
G1 X213.054 Y96.087 E0.03118
G1 X213.049 Y95.287 E0.02708
G1 X214.985 Y95.273 E0.06554
G1 X214.990 Y96.073 E0.02708
G1 X215.930 Y96.066 E0.03182
G1 X215.925 Y95.266 E0.02708
G1 X216.441 Y95.263 E0.01746
G1 X216.446 Y96.063 E0.02708
G1 X217.386 Y96.056 E0.03182
G1 X217.381 Y95.256 E0.02708
G1 X217.625 Y95.255 E0.00826
G1 X217.630 Y96.054 E0.02708
G1 X218.577 Y96.048 E0.03203
G1 X218.571 Y95.248 E0.02708
G1 X219.370 Y95.242 E0.02704
G1 X219.375 Y96.042 E0.02708
G1 X220.336 Y96.036 E0.03251
G1 X220.330 Y95.236 E0.02708
G1 X220.362 Y95.235 E0.00106
G1 X220.367 Y96.035 E0.02708
G1 X221.307 Y96.029 E0.03182
G1 X221.302 Y95.229 E0.02708
G1 X221.462 Y95.228 E0.00542
G1 X221.467 Y96.028 E0.02708
G1 X222.457 Y96.021 E0.03352
G1 X222.452 Y95.221 E0.02708
G1 X222.972 Y95.217 E0.01760
G1 X222.977 Y96.017 E0.02708
G1 X223.906 Y96.011 E0.03144
G1 X223.901 Y95.211 E0.02708
G1 X227.506 Y95.185 E0.12203
G1 X227.511 Y95.985 E0.02708
G1 X228.460 Y95.979 E0.03214
G1 X228.454 Y95.179 E0.02708
G1 X228.966 Y95.175 E0.01732
G1 X228.972 Y95.975 E0.02708
G1 X229.923 Y95.968 E0.03219
G1 X229.918 Y95.168 E0.02708
G1 X231.640 Y95.156 E0.05827
G1 X231.645 Y95.956 E0.02708
G1 X232.587 Y95.950 E0.03187
G1 X232.582 Y95.150 E0.02708
G1 X234.769 Y95.135 E0.07404
G1 X234.769 Y101.752 E0.22401
G1 X75.983 Y100.638 E5.37484
G1 X72.629 Y100.579 E0.11357
G1 X65.584 Y100.340 E0.23860
G1 X58.996 Y100.031 E0.22322
G1 X39.749 Y99.761 E0.65157
G1 X39.608 Y99.622 E0.00671
G1 X39.423 Y99.527 E0.00701
G1 X39.215 Y99.471 E0.00731
G1 X38.991 Y99.449 E0.00761
G1 X38.767 Y99.467 E0.00762
G1 X38.557 Y99.521 E0.00731
G1 X38.372 Y99.613 E0.00702
G1 X38.247 Y99.735 E0.00591
G1 X33.739 Y99.643 E0.15262
G1 X33.613 Y99.512 E0.00617
G1 X33.429 Y99.410 E0.00712
G1 X33.218 Y99.348 E0.00743
G1 X32.991 Y99.324 E0.00772
G1 X32.764 Y99.343 E0.00773
G1 X32.552 Y99.402 E0.00743
G1 X32.366 Y99.501 E0.00713
G1 X32.259 Y99.613 E0.00523
G1 X27.735 Y99.520 E0.15316
G1 X27.620 Y99.391 E0.00587
G1 X27.436 Y99.280 E0.00725
G1 X27.223 Y99.209 E0.00760
G1 X26.991 Y99.182 E0.00790
G1 X26.759 Y99.204 E0.00791
G1 X26.544 Y99.272 E0.00760
G1 X26.359 Y99.379 E0.00725
G1 X26.260 Y99.490 E0.00503
G1 X21.742 Y99.398 E0.15298
G1 X21.629 Y99.257 E0.00613
G1 X21.447 Y99.132 E0.00746
G1 X21.230 Y99.048 E0.00786
G1 X20.992 Y99.017 E0.00812
G1 X20.753 Y99.042 E0.00815
G1 X20.534 Y99.121 E0.00788
G1 X20.349 Y99.244 E0.00752
G1 X20.251 Y99.368 E0.00534
G1 X15.213 Y99.265 E0.17054
G1 X15.213 Y97.622 E0.05559
G1 X20.251 Y97.519 E0.17055
G1 X20.349 Y97.643 E0.00534
G1 X20.534 Y97.766 E0.00753
G1 X20.753 Y97.845 E0.00788
G1 X20.992 Y97.870 E0.00815
G1 X21.230 Y97.839 E0.00812
G1 X21.447 Y97.755 E0.00786
G1 X21.629 Y97.630 E0.00746
G1 X21.742 Y97.489 E0.00613
G1 X26.260 Y97.397 E0.15298
G1 X26.359 Y97.508 E0.00503
G1 X26.544 Y97.615 E0.00725
G1 X26.759 Y97.683 E0.00760
G1 X26.991 Y97.705 E0.00791
G1 X27.223 Y97.678 E0.00790
G1 X27.436 Y97.607 E0.00760
G1 X27.620 Y97.496 E0.00725
G1 X27.735 Y97.367 E0.00587
G1 X32.259 Y97.274 E0.15316
G1 X32.366 Y97.385 E0.00523
G1 X32.552 Y97.485 E0.00713
G1 X32.764 Y97.544 E0.00743
G1 X32.991 Y97.563 E0.00773
G1 X33.218 Y97.539 E0.00772
G1 X33.429 Y97.477 E0.00743
G1 X33.613 Y97.375 E0.00712
G1 X33.739 Y97.244 E0.00617
G1 X38.247 Y97.152 E0.15262
G1 X38.372 Y97.274 E0.00591
G1 X38.557 Y97.366 E0.00702
G1 X38.767 Y97.420 E0.00731
G1 X38.991 Y97.438 E0.00762
G1 X39.215 Y97.416 E0.00761
G1 X39.423 Y97.360 E0.00731
G1 X39.608 Y97.265 E0.00701
G1 X39.749 Y97.126 E0.00671
G1 X58.996 Y96.856 E0.65157
G1 X65.584 Y96.547 E0.22322
G1 X72.629 Y96.308 E0.23860
G1 X75.983 Y96.249 E0.11357
G1 X197.231 Y95.397 E4.10418
G1 X197.236 Y96.137 E0.02505
M204 S1000
G1 X197.438 Y96.543 F10800.000
G1 F8640.000
G1 X198.938 Y96.185 E-0.39316
G1 X198.932 Y95.385 E-0.18472
G1 X199.721 Y95.380 E-0.18213
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X198.470 Y96.718
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.978 Y97.226 E0.02431
M204 S1000
G1 X199.018 Y97.156 F10800.000
M204 S1250
G1 F4800.000
G1 X201.159 Y99.276 E0.10424
G1 X201.210 Y99.297 E0.00191
G1 X201.744 Y99.293 E0.01847
G1 X199.346 Y96.895 E0.11733
G1 X199.930 Y96.891 E0.02022
G1 X202.328 Y99.289 E0.11733
G1 X202.912 Y99.285 E0.02022
G1 X200.514 Y96.887 E0.11733
G1 X201.099 Y96.883 E0.02022
G1 X203.497 Y99.281 E0.11733
G1 X204.081 Y99.277 E0.02022
G1 X201.683 Y96.879 E0.11733
G1 X202.267 Y96.874 E0.02022
G1 X204.518 Y99.125 E0.11011
G1 X204.810 Y98.829 E0.01440
G1 X202.852 Y96.870 E0.09581
G1 X203.436 Y96.866 E0.02022
G1 X205.102 Y98.532 E0.08152
G1 X205.394 Y98.236 E0.01440
G1 X204.020 Y96.862 E0.06722
G1 X204.605 Y96.858 E0.02022
G1 X205.686 Y97.940 E0.05292
G1 X205.979 Y97.643 E0.01440
G1 X205.189 Y96.854 E0.03863
G1 X205.773 Y96.850 E0.02022
G1 X206.400 Y97.477 E0.03067
M204 S1000
G1 F8640.000
G1 X205.773 Y96.850 E-0.20468
G1 X205.189 Y96.854 E-0.13493
G1 X205.979 Y97.643 E-0.25780
G1 X205.686 Y97.940 E-0.09608
G1 X205.483 Y97.736 E-0.06651
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.158 Y96.338
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.152 Y95.538 E0.01925
G1 F8640.000
G1 X206.158 Y96.338 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X207.820 Y95.527
G1 Z3.800
G1 E0.80000 F2100.00000
M73 P65 R31
G1 F2400.000
G1 X207.826 Y96.327 E0.02155
G1 F8640.000
G1 X207.820 Y95.527 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X203.032 Y95.560
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.036 Y96.192 E0.01770
G1 X203.019 Y96.209 E0.00069
G1 X203.001 Y96.227 E0.00062
G1 X202.869 Y96.359 E0.00417
G1 F8640.000
G1 X203.001 Y96.227 E-0.04335
G1 E-0.75665 F2100.00000
G1 Z4.400 F10800.000
G1 X199.331 Y95.586
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.335 Y96.193 E0.01952
G1 X199.143 Y96.387 E0.00881
G1 F8640.000
G1 X199.335 Y96.193 E-0.06321
G1 X199.331 Y95.586 E-0.14002
G1 E-0.59677 F2100.00000
G1 Z4.400 F10800.000
G1 X231.119 Y96.400
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.451 Y95.732 E0.03329
M204 S1000
G1 F8640.000
G1 X231.119 Y96.400 E-0.21823
G1 E-0.58177 F2100.00000
G1 Z4.400 F10800.000
G1 X228.712 Y95.380
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.718 Y96.180 E0.00696
G1 F8640.000
G1 X228.712 Y95.380 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X222.713 Y95.422
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.719 Y96.222 E0.00751
G1 X221.990 Y96.788 F10800.000
M204 S1250
G1 F2400.000
G1 X223.816 Y98.608 E0.08187
G1 X224.346 Y98.604 E0.01683
G1 X222.450 Y96.708 E0.08514
G1 X222.986 Y96.704 E0.01703
G1 X224.882 Y98.600 E0.08514
G1 X225.418 Y98.596 E0.01703
G1 X223.523 Y96.701 E0.08514
G1 X224.059 Y96.697 E0.01703
G1 X225.955 Y98.593 E0.08514
G1 X226.491 Y98.589 E0.01703
G1 X224.595 Y96.693 E0.08514
G1 X224.595 Y96.153 E0.01717
G1 X226.826 Y98.383 E0.10019
G1 X227.094 Y98.112 E0.01213
G1 X224.873 Y95.891 E0.09971
G1 X225.410 Y95.887 E0.01703
G1 X227.476 Y97.953 E0.09278
M204 S1000
G1 F8640.000
G1 X225.410 Y95.887 E-0.67460
G1 X225.040 Y95.890 E-0.08540
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X226.987 Y96.384
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X226.483 Y95.880 E0.02264
G1 X225.946 Y95.884 E0.01703
G1 X227.630 Y97.568 E0.07563
G1 X227.898 Y97.296 E0.01213
G1 X227.277 Y96.674 E0.02791
G1 X227.813 Y96.671 E0.01703
G1 X228.280 Y97.138 E0.02097
M204 S1000
G1 X228.001 Y97.475 F10800.000
M204 S1250
G1 F4800.000
G1 X229.613 Y99.077 E0.08005
G1 X229.664 Y99.097 E0.00194
G1 X230.218 Y99.094 E0.01951
G1 X228.428 Y97.303 E0.08918
G1 X228.648 Y97.080 E0.01105
G1 X228.647 Y96.923 E0.00552
G1 X230.813 Y99.089 E0.10789
G1 X231.408 Y99.085 E0.02096
G1 X229.010 Y96.687 E0.11945
G1 X229.605 Y96.683 E0.02096
G1 X232.003 Y99.081 E0.11945
G1 X232.513 Y99.077 E0.01797
G1 X232.570 Y99.049 E0.00225
G1 X230.200 Y96.679 E0.11808
G1 X230.640 Y96.676 E0.01550
G1 X230.639 Y96.519 E0.00553
G1 X232.868 Y98.748 E0.11103
G1 X233.165 Y98.446 E0.01492
G1 X231.390 Y96.671 E0.08844
G1 X231.985 Y96.666 E0.02096
G1 X233.462 Y98.144 E0.07362
G1 X233.760 Y97.843 E0.01492
G1 X232.579 Y96.662 E0.05880
G1 X233.174 Y96.658 E0.02096
G1 X234.057 Y97.540 E0.04395
G1 X234.057 Y96.941 E0.02110
G1 X233.300 Y96.185 E0.03767
G1 X233.298 Y95.857 E0.01155
G1 X233.570 Y95.855 E0.00956
G1 X234.240 Y96.525 E0.03337
M204 S1000
G1 F8640.000
G1 X233.570 Y95.855 E-0.21878
G1 X233.298 Y95.857 E-0.06268
G1 X233.300 Y96.185 E-0.07569
G1 X234.057 Y96.941 E-0.24693
G1 X234.057 Y97.540 E-0.13833
G1 X234.003 Y97.486 E-0.01759
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.240 Y98.470
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.975 Y98.205 E0.01269
G1 X233.688 Y98.495 E0.01380
G1 X234.057 Y98.863 E0.01762
G1 X234.057 Y99.440 E0.01952
G1 X233.402 Y98.785 E0.03132
G1 X233.116 Y99.076 E0.01380
G1 X234.057 Y100.016 E0.04503
G1 X234.057 Y100.593 E0.01952
G1 X232.830 Y99.366 E0.05873
G1 X232.797 Y99.399 E0.00159
G1 X232.597 Y99.484 E0.00735
G1 X232.373 Y99.486 E0.00759
G1 X233.921 Y101.034 E0.07413
G1 X233.341 Y101.030 E0.01965
G1 X231.800 Y99.490 E0.07374
G1 X231.228 Y99.494 E0.01938
G1 X232.760 Y101.026 E0.07335
G1 X232.179 Y101.022 E0.01965
G1 X230.655 Y99.498 E0.07297
G1 X230.082 Y99.502 E0.01938
G1 X231.599 Y101.018 E0.07258
G1 X231.018 Y101.014 E0.01965
G1 X229.457 Y99.453 E0.07473
G1 X229.385 Y99.423 E0.00262
G1 X227.839 Y97.900 E0.07346
G1 X227.585 Y98.158 E0.01225
G1 X230.437 Y101.010 E0.13653
G1 X229.857 Y101.006 E0.01965
G1 X227.299 Y98.448 E0.12244
G1 X227.013 Y98.738 E0.01380
G1 X229.276 Y101.001 E0.10835
G1 X228.695 Y100.997 E0.01965
G1 X226.668 Y98.970 E0.09706
G1 X226.095 Y98.974 E0.01938
G1 X228.115 Y100.993 E0.09667
G1 X227.534 Y100.989 E0.01965
G1 X225.523 Y98.978 E0.09628
G1 X224.950 Y98.982 E0.01938
G1 X226.953 Y100.985 E0.09590
G1 X226.373 Y100.981 E0.01965
G1 X224.196 Y98.804 E0.10422
M204 S1000
G1 F8640.000
G1 X226.373 Y100.981 E-0.71092
G1 X226.585 Y100.983 E-0.04908
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.977 Y101.161
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.555 Y96.739 E0.21168
G1 X220.982 Y96.743 E0.01938
G1 X225.211 Y100.973 E0.20246
G1 X224.631 Y100.969 E0.01965
G1 X220.409 Y96.747 E0.20208
G1 X219.837 Y96.751 E0.01938
G1 X224.050 Y100.965 E0.20169
G1 X223.469 Y100.961 E0.01965
G1 X219.264 Y96.755 E0.20130
G1 X218.692 Y96.759 E0.01938
G1 X222.889 Y100.957 E0.20092
G1 X222.308 Y100.953 E0.01965
G1 X218.119 Y96.763 E0.20053
G1 X217.690 Y96.766 E0.01452
G1 X217.691 Y96.912 E0.00492
G1 X221.728 Y100.948 E0.19323
G1 X221.147 Y100.944 E0.01965
G1 X217.527 Y97.324 E0.17329
G1 X217.241 Y97.615 E0.01380
G1 X220.566 Y100.940 E0.15920
G1 X219.986 Y100.936 E0.01965
G1 X216.954 Y97.905 E0.14511
G1 X216.668 Y98.195 E0.01380
G1 X219.405 Y100.932 E0.13102
G1 X218.824 Y100.928 E0.01965
G1 X216.382 Y98.486 E0.11693
G1 X216.095 Y98.776 E0.01380
G1 X218.244 Y100.924 E0.10283
G1 X217.663 Y100.920 E0.01965
G1 X215.789 Y99.046 E0.08971
G1 X215.216 Y99.050 E0.01938
G1 X217.082 Y100.916 E0.08932
G1 X216.502 Y100.912 E0.01965
G1 X214.644 Y99.054 E0.08893
G1 X214.071 Y99.058 E0.01938
G1 X215.921 Y100.908 E0.08855
G1 X215.340 Y100.904 E0.01965
G1 X213.317 Y98.880 E0.09687
M204 S1000
G1 X213.059 Y98.844 F10800.000
M204 S1250
G1 F2400.000
G1 X211.243 Y97.028 E0.08099
G1 X211.241 Y96.787 E0.00761
G1 X211.536 Y96.785 E0.00930
G1 X213.432 Y98.680 E0.08456
G1 X213.965 Y98.677 E0.01680
G1 X212.069 Y96.781 E0.08456
G1 X212.602 Y96.777 E0.01680
G1 X214.498 Y98.673 E0.08456
G1 X215.030 Y98.669 E0.01680
G1 X213.134 Y96.773 E0.08456
G1 X213.667 Y96.770 E0.01680
G1 X215.563 Y98.665 E0.08456
G1 X215.668 Y98.665 E0.00333
G1 X215.882 Y98.448 E0.00959
G1 X213.743 Y96.309 E0.09540
G1 X213.741 Y95.969 E0.01073
G1 X213.938 Y95.968 E0.00622
G1 X214.305 Y96.335 E0.01636
G1 X214.308 Y96.765 E0.01358
G1 X214.732 Y96.762 E0.01339
G1 X216.148 Y98.178 E0.06315
G1 X216.415 Y97.908 E0.01196
G1 X215.265 Y96.758 E0.05127
G1 X215.798 Y96.755 E0.01680
G1 X216.681 Y97.638 E0.03939
G1 X216.947 Y97.368 E0.01196
G1 X216.331 Y96.751 E0.02751
G1 X216.863 Y96.747 E0.01680
G1 X217.327 Y97.211 E0.02070
M204 S1000
G1 F8640.000
G1 X216.863 Y96.747 E-0.15153
G1 X216.331 Y96.751 E-0.12300
G1 X216.947 Y97.368 E-0.20141
G1 X216.681 Y97.638 E-0.08759
G1 X216.079 Y97.036 E-0.19646
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X216.190 Y96.268
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.184 Y95.468 E0.00724
G1 F8640.000
G1 X216.190 Y96.268 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X218.782 Y96.250
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.976 Y96.053 E0.00902
G1 X218.972 Y95.449 E0.01968
G1 F8640.000
G1 X218.976 Y96.053 E-0.13949
G1 X218.782 Y96.250 E-0.06395
G1 E-0.59656 F2100.00000
G1 Z4.400 F10800.000
G1 X214.944 Y101.084
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.676 Y96.816 E0.20433
G1 X210.103 Y96.820 E0.01938
G1 X214.179 Y100.896 E0.19511
G1 X213.598 Y100.891 E0.01965
G1 X209.531 Y96.824 E0.19473
G1 X208.958 Y96.828 E0.01938
G1 X213.018 Y100.887 E0.19434
G1 X212.437 Y100.883 E0.01965
G1 X208.386 Y96.832 E0.19395
G1 X207.813 Y96.836 E0.01938
G1 X211.857 Y100.879 E0.19356
G1 X211.276 Y100.875 E0.01965
G1 X207.240 Y96.840 E0.19318
G1 X206.724 Y96.843 E0.01748
G1 X206.724 Y96.900 E0.00192
G1 X210.695 Y100.871 E0.19009
G1 X210.115 Y100.867 E0.01965
G1 X206.689 Y97.441 E0.16400
G1 X206.646 Y97.547 E0.00386
G1 X206.433 Y97.762 E0.01025
G1 X209.534 Y100.863 E0.14843
G1 X208.953 Y100.859 E0.01965
G1 X206.147 Y98.052 E0.13434
G1 X205.861 Y98.343 E0.01380
G1 X208.373 Y100.855 E0.12025
G1 X207.792 Y100.851 E0.01965
G1 X205.574 Y98.633 E0.10616
M73 Q66 S31
G1 X205.288 Y98.923 E0.01380
G1 X207.211 Y100.847 E0.09206
G1 X206.631 Y100.843 E0.01965
G1 X205.002 Y99.214 E0.07797
G1 X204.716 Y99.504 E0.01380
G1 X206.050 Y100.838 E0.06388
G1 X205.469 Y100.834 E0.01965
G1 X204.317 Y99.682 E0.05516
G1 X203.744 Y99.686 E0.01938
G1 X204.889 Y100.830 E0.05478
G1 X204.308 Y100.826 E0.01965
G1 X203.172 Y99.690 E0.05439
G1 X202.599 Y99.694 E0.01938
G1 X203.727 Y100.822 E0.05400
G1 X203.147 Y100.818 E0.01965
G1 X202.027 Y99.698 E0.05362
G1 X201.454 Y99.702 E0.01938
G1 X202.566 Y100.814 E0.05323
G1 X201.986 Y100.810 E0.01965
G1 X198.079 Y96.904 E0.18699
G1 X197.507 Y96.908 E0.01938
G1 X201.405 Y100.806 E0.18660
G1 X200.824 Y100.802 E0.01965
G1 X196.934 Y96.912 E0.18621
G1 X196.529 Y96.915 E0.01372
G1 X196.526 Y96.504 E0.01391
G1 X196.140 Y96.117 E0.01849
G1 X195.567 Y96.121 E0.01938
G1 X200.244 Y100.798 E0.22385
G1 X199.663 Y100.794 E0.01965
G1 X194.995 Y96.125 E0.22347
G1 X194.422 Y96.129 E0.01938
G1 X199.082 Y100.790 E0.22308
G1 X198.502 Y100.785 E0.01965
G1 X193.850 Y96.133 E0.22269
G1 X193.277 Y96.137 E0.01938
G1 X197.921 Y100.781 E0.22230
G1 X197.340 Y100.777 E0.01965
G1 X192.704 Y96.141 E0.22192
G1 X192.132 Y96.146 E0.01938
G1 X196.760 Y100.773 E0.22153
G1 X196.179 Y100.769 E0.01965
G1 X191.559 Y96.150 E0.22114
G1 X190.987 Y96.154 E0.01938
G1 X195.598 Y100.765 E0.22075
G1 X195.018 Y100.761 E0.01965
G1 X190.414 Y96.158 E0.22037
G1 X189.842 Y96.162 E0.01938
G1 X194.437 Y100.757 E0.21998
G1 X193.856 Y100.753 E0.01965
G1 X189.269 Y96.166 E0.21959
G1 X188.697 Y96.170 E0.01938
G1 X193.276 Y100.749 E0.21920
G1 X192.695 Y100.745 E0.01965
G1 X188.124 Y96.174 E0.21882
G1 X187.552 Y96.178 E0.01938
G1 X192.114 Y100.741 E0.21843
G1 X191.534 Y100.737 E0.01965
G1 X186.979 Y96.182 E0.21804
G1 X186.406 Y96.186 E0.01938
G1 X190.953 Y100.733 E0.21765
G1 X190.373 Y100.728 E0.01965
G1 X185.834 Y96.190 E0.21727
G1 X185.261 Y96.194 E0.01938
G1 X189.792 Y100.724 E0.21688
G1 X189.211 Y100.720 E0.01965
G1 X184.689 Y96.198 E0.21649
G1 X184.116 Y96.202 E0.01938
G1 X188.631 Y100.716 E0.21610
G1 X188.050 Y100.712 E0.01965
G1 X183.544 Y96.206 E0.21572
G1 X182.971 Y96.210 E0.01938
G1 X187.469 Y100.708 E0.21533
G1 X186.889 Y100.704 E0.01965
G1 X182.399 Y96.214 E0.21494
G1 X181.826 Y96.218 E0.01938
G1 X186.308 Y100.700 E0.21455
G1 X185.727 Y100.696 E0.01965
G1 X181.253 Y96.222 E0.21416
G1 X180.681 Y96.226 E0.01938
G1 X185.147 Y100.692 E0.21378
G1 X184.566 Y100.688 E0.01965
G1 X180.108 Y96.230 E0.21339
G1 X179.536 Y96.234 E0.01938
G1 X183.985 Y100.684 E0.21300
G1 X183.405 Y100.680 E0.01965
G1 X178.963 Y96.238 E0.21261
G1 X178.391 Y96.242 E0.01938
G1 X182.824 Y100.675 E0.21223
G1 X182.243 Y100.671 E0.01965
G1 X177.818 Y96.246 E0.21184
G1 X177.246 Y96.250 E0.01938
G1 X181.663 Y100.667 E0.21145
G1 X181.082 Y100.663 E0.01965
G1 X176.673 Y96.254 E0.21106
G1 X176.100 Y96.258 E0.01938
G1 X180.502 Y100.659 E0.21068
G1 X179.921 Y100.655 E0.01965
G1 X175.528 Y96.262 E0.21029
G1 X174.955 Y96.266 E0.01938
G1 X179.340 Y100.651 E0.20990
G1 X178.760 Y100.647 E0.01965
G1 X174.383 Y96.270 E0.20951
G1 X173.810 Y96.274 E0.01938
G1 X178.179 Y100.643 E0.20913
G1 X177.598 Y100.639 E0.01965
G1 X173.238 Y96.278 E0.20874
G1 X172.665 Y96.282 E0.01938
G1 X177.018 Y100.635 E0.20835
G1 X176.437 Y100.631 E0.01965
G1 X172.093 Y96.286 E0.20796
G1 X171.520 Y96.290 E0.01938
G1 X175.856 Y100.627 E0.20758
G1 X175.276 Y100.623 E0.01965
G1 X170.947 Y96.294 E0.20719
G1 X170.375 Y96.298 E0.01938
G1 X174.695 Y100.618 E0.20680
G1 X174.114 Y100.614 E0.01965
G1 X169.802 Y96.302 E0.20641
G1 X169.230 Y96.306 E0.01938
G1 X173.534 Y100.610 E0.20603
G1 X172.953 Y100.606 E0.01965
G1 X168.657 Y96.310 E0.20564
G1 X168.085 Y96.314 E0.01938
G1 X172.372 Y100.602 E0.20525
G1 X171.792 Y100.598 E0.01965
G1 X167.512 Y96.318 E0.20486
G1 X166.940 Y96.322 E0.01938
G1 X171.211 Y100.594 E0.20448
G1 X170.631 Y100.590 E0.01965
G1 X166.367 Y96.326 E0.20409
G1 X165.795 Y96.330 E0.01938
G1 X170.050 Y100.586 E0.20370
G1 X169.469 Y100.582 E0.01965
G1 X165.222 Y96.335 E0.20331
G1 X164.649 Y96.339 E0.01938
G1 X168.889 Y100.578 E0.20293
G1 X168.308 Y100.574 E0.01965
G1 X164.077 Y96.343 E0.20254
G1 X163.504 Y96.347 E0.01938
G1 X167.727 Y100.570 E0.20215
G1 X167.147 Y100.565 E0.01965
G1 X162.932 Y96.351 E0.20176
G1 X162.359 Y96.355 E0.01938
G1 X166.566 Y100.561 E0.20138
G1 X165.985 Y100.557 E0.01965
G1 X161.787 Y96.359 E0.20099
G1 X161.214 Y96.363 E0.01938
G1 X165.405 Y100.553 E0.20060
G1 X164.824 Y100.549 E0.01965
G1 X160.642 Y96.367 E0.20021
G1 X160.069 Y96.371 E0.01938
G1 X164.243 Y100.545 E0.19983
G1 X163.663 Y100.541 E0.01965
G1 X159.496 Y96.375 E0.19944
G1 X158.924 Y96.379 E0.01938
G1 X163.082 Y100.537 E0.19905
G1 X162.501 Y100.533 E0.01965
G1 X158.351 Y96.383 E0.19866
G1 X157.779 Y96.387 E0.01938
G1 X161.921 Y100.529 E0.19828
G1 X161.340 Y100.525 E0.01965
G1 X157.206 Y96.391 E0.19789
G1 X156.634 Y96.395 E0.01938
G1 X160.759 Y100.521 E0.19750
G1 X160.179 Y100.517 E0.01965
G1 X156.061 Y96.399 E0.19711
G1 X155.489 Y96.403 E0.01938
G1 X159.598 Y100.512 E0.19673
G1 X159.018 Y100.508 E0.01965
G1 X154.916 Y96.407 E0.19634
G1 X154.343 Y96.411 E0.01938
G1 X158.437 Y100.504 E0.19595
G1 X157.856 Y100.500 E0.01965
G1 X153.771 Y96.415 E0.19556
G1 X153.198 Y96.419 E0.01938
G1 X157.276 Y100.496 E0.19518
G1 X156.695 Y100.492 E0.01965
G1 X152.626 Y96.423 E0.19479
G1 X152.053 Y96.427 E0.01938
G1 X156.114 Y100.488 E0.19440
G1 X155.534 Y100.484 E0.01965
G1 X151.481 Y96.431 E0.19401
G1 X150.908 Y96.435 E0.01938
G1 X154.953 Y100.480 E0.19363
G1 X154.372 Y100.476 E0.01965
G1 X150.336 Y96.439 E0.19324
G1 X149.763 Y96.443 E0.01938
G1 X153.792 Y100.472 E0.19285
G1 X153.211 Y100.468 E0.01965
G1 X149.190 Y96.447 E0.19246
G1 X148.618 Y96.451 E0.01938
G1 X152.630 Y100.464 E0.19208
G1 X152.050 Y100.460 E0.01965
G1 X148.045 Y96.455 E0.19169
G1 X147.473 Y96.459 E0.01938
G1 X151.469 Y100.455 E0.19130
G1 X150.888 Y100.451 E0.01965
G1 X146.900 Y96.463 E0.19091
G1 X146.328 Y96.467 E0.01938
G1 X150.308 Y100.447 E0.19053
G1 X149.727 Y100.443 E0.01965
G1 X145.755 Y96.471 E0.19014
G1 X145.183 Y96.475 E0.01938
G1 X149.147 Y100.439 E0.18975
G1 X148.566 Y100.435 E0.01965
G1 X144.610 Y96.479 E0.18936
G1 X144.038 Y96.483 E0.01938
G1 X147.985 Y100.431 E0.18898
G1 X147.405 Y100.427 E0.01965
G1 X143.465 Y96.487 E0.18859
G1 X142.892 Y96.491 E0.01938
G1 X146.824 Y100.423 E0.18820
G1 X146.243 Y100.419 E0.01965
G1 X142.320 Y96.495 E0.18781
G1 X141.747 Y96.499 E0.01938
G1 X145.663 Y100.415 E0.18743
G1 X145.082 Y100.411 E0.01965
G1 X141.175 Y96.503 E0.18704
G1 X140.602 Y96.507 E0.01938
G1 X144.501 Y100.407 E0.18665
G1 X143.921 Y100.402 E0.01965
G1 X140.030 Y96.511 E0.18626
G1 X139.457 Y96.515 E0.01938
G1 X143.340 Y100.398 E0.18588
G1 X142.759 Y100.394 E0.01965
G1 X138.885 Y96.519 E0.18549
G1 X138.312 Y96.523 E0.01938
G1 X142.179 Y100.390 E0.18510
G1 X141.598 Y100.386 E0.01965
G1 X137.739 Y96.528 E0.18471
G1 X137.167 Y96.532 E0.01938
G1 X141.017 Y100.382 E0.18433
G1 X140.437 Y100.378 E0.01965
G1 X136.594 Y96.536 E0.18394
G1 X136.022 Y96.540 E0.01938
G1 X139.856 Y100.374 E0.18355
G1 X139.276 Y100.370 E0.01965
G1 X135.449 Y96.544 E0.18316
G1 X134.877 Y96.548 E0.01938
G1 X138.695 Y100.366 E0.18277
G1 X138.114 Y100.362 E0.01965
G1 X134.304 Y96.552 E0.18239
G1 X133.732 Y96.556 E0.01938
G1 X137.534 Y100.358 E0.18200
G1 X136.953 Y100.354 E0.01965
G1 X133.159 Y96.560 E0.18161
G1 X132.586 Y96.564 E0.01938
G1 X136.372 Y100.350 E0.18122
G1 X135.792 Y100.345 E0.01965
G1 X132.014 Y96.568 E0.18084
G1 X131.441 Y96.572 E0.01938
G1 X135.211 Y100.341 E0.18045
G1 X134.630 Y100.337 E0.01965
G1 X130.869 Y96.576 E0.18006
G1 X130.296 Y96.580 E0.01938
G1 X134.050 Y100.333 E0.17967
G1 X133.469 Y100.329 E0.01965
G1 X129.724 Y96.584 E0.17929
G1 X129.151 Y96.588 E0.01938
G1 X132.888 Y100.325 E0.17890
G1 X132.308 Y100.321 E0.01965
G1 X128.579 Y96.592 E0.17851
G1 X128.006 Y96.596 E0.01938
G1 X131.727 Y100.317 E0.17812
G1 X131.146 Y100.313 E0.01965
G1 X127.433 Y96.600 E0.17774
G1 X126.861 Y96.604 E0.01938
G1 X130.566 Y100.309 E0.17735
G1 X129.985 Y100.305 E0.01965
G1 X126.288 Y96.608 E0.17696
G1 X125.716 Y96.612 E0.01938
G1 X129.404 Y100.301 E0.17657
G1 X128.824 Y100.297 E0.01965
G1 X125.143 Y96.616 E0.17619
G1 X124.571 Y96.620 E0.01938
G1 X128.243 Y100.292 E0.17580
G1 X127.663 Y100.288 E0.01965
G1 X123.998 Y96.624 E0.17541
G1 X123.426 Y96.628 E0.01938
G1 X127.082 Y100.284 E0.17502
G1 X126.501 Y100.280 E0.01965
G1 X122.853 Y96.632 E0.17464
G1 X122.281 Y96.636 E0.01938
G1 X125.921 Y100.276 E0.17425
G1 X125.340 Y100.272 E0.01965
G1 X121.708 Y96.640 E0.17386
G1 X121.135 Y96.644 E0.01938
G1 X124.759 Y100.268 E0.17347
G1 X124.179 Y100.264 E0.01965
G1 X120.563 Y96.648 E0.17309
G1 X119.990 Y96.652 E0.01938
G1 X123.598 Y100.260 E0.17270
G1 X123.017 Y100.256 E0.01965
G1 X119.418 Y96.656 E0.17231
G1 X118.845 Y96.660 E0.01938
G1 X122.437 Y100.252 E0.17192
G1 X121.856 Y100.248 E0.01965
G1 X118.273 Y96.664 E0.17154
G1 X117.700 Y96.668 E0.01938
G1 X121.275 Y100.244 E0.17115
G1 X120.695 Y100.239 E0.01965
G1 X117.128 Y96.672 E0.17076
G1 X116.555 Y96.676 E0.01938
G1 X120.114 Y100.235 E0.17037
G1 X119.533 Y100.231 E0.01965
G1 X115.982 Y96.680 E0.16999
G1 X115.410 Y96.684 E0.01938
G1 X118.953 Y100.227 E0.16960
G1 X118.372 Y100.223 E0.01965
G1 X114.837 Y96.688 E0.16921
G1 X114.265 Y96.692 E0.01938
G1 X117.792 Y100.219 E0.16882
G1 X117.211 Y100.215 E0.01965
G1 X113.692 Y96.696 E0.16844
G1 X113.120 Y96.700 E0.01938
G1 X116.630 Y100.211 E0.16805
G1 X116.050 Y100.207 E0.01965
G1 X112.547 Y96.704 E0.16766
G1 X111.975 Y96.708 E0.01938
G1 X115.469 Y100.203 E0.16727
G1 X114.888 Y100.199 E0.01965
G1 X111.402 Y96.712 E0.16689
G1 X110.829 Y96.716 E0.01938
G1 X114.308 Y100.195 E0.16650
G1 X113.727 Y100.191 E0.01965
G1 X110.257 Y96.721 E0.16611
G1 X109.684 Y96.725 E0.01938
G1 X113.146 Y100.187 E0.16572
G1 X112.566 Y100.182 E0.01965
G1 X109.112 Y96.729 E0.16534
G1 X108.539 Y96.733 E0.01938
G1 X111.985 Y100.178 E0.16495
G1 X111.404 Y100.174 E0.01965
G1 X107.967 Y96.737 E0.16456
G1 X107.394 Y96.741 E0.01938
G1 X110.824 Y100.170 E0.16417
G1 X110.243 Y100.166 E0.01965
G1 X106.822 Y96.745 E0.16379
G1 X106.249 Y96.749 E0.01938
G1 X109.662 Y100.162 E0.16340
G1 X109.082 Y100.158 E0.01965
G1 X105.676 Y96.753 E0.16301
G1 X105.104 Y96.757 E0.01938
G1 X108.501 Y100.154 E0.16262
G1 X107.921 Y100.150 E0.01965
G1 X104.531 Y96.761 E0.16224
G1 X103.959 Y96.765 E0.01938
G1 X107.340 Y100.146 E0.16185
G1 X106.759 Y100.142 E0.01965
G1 X103.386 Y96.769 E0.16146
G1 X102.814 Y96.773 E0.01938
G1 X106.179 Y100.138 E0.16107
G1 X105.598 Y100.134 E0.01965
G1 X102.241 Y96.777 E0.16069
G1 X101.669 Y96.781 E0.01938
G1 X105.017 Y100.129 E0.16030
G1 X104.437 Y100.125 E0.01965
G1 X101.096 Y96.785 E0.15991
G1 X100.524 Y96.789 E0.01938
G1 X103.856 Y100.121 E0.15952
G1 X103.275 Y100.117 E0.01965
G1 X99.951 Y96.793 E0.15914
G1 X99.378 Y96.797 E0.01938
G1 X102.695 Y100.113 E0.15875
G1 X102.114 Y100.109 E0.01965
G1 X98.806 Y96.801 E0.15836
G1 X98.233 Y96.805 E0.01938
G1 X101.533 Y100.105 E0.15797
G1 X100.953 Y100.101 E0.01965
G1 X97.661 Y96.809 E0.15759
G1 X97.088 Y96.813 E0.01938
G1 X100.372 Y100.097 E0.15720
G1 X99.791 Y100.093 E0.01965
G1 X96.516 Y96.817 E0.15681
G1 X95.943 Y96.821 E0.01938
G1 X99.211 Y100.089 E0.15642
G1 X98.630 Y100.085 E0.01965
G1 X95.371 Y96.825 E0.15604
G1 X94.798 Y96.829 E0.01938
G1 X98.050 Y100.081 E0.15565
G1 X97.469 Y100.077 E0.01965
G1 X94.225 Y96.833 E0.15526
G1 X93.653 Y96.837 E0.01938
G1 X96.888 Y100.072 E0.15487
G1 X96.308 Y100.068 E0.01965
G1 X93.080 Y96.841 E0.15449
G1 X92.508 Y96.845 E0.01938
G1 X95.727 Y100.064 E0.15410
G1 X95.146 Y100.060 E0.01965
G1 X91.935 Y96.849 E0.15371
G1 X91.363 Y96.853 E0.01938
G1 X94.566 Y100.056 E0.15332
G1 X93.985 Y100.052 E0.01965
G1 X90.790 Y96.857 E0.15294
G1 X90.218 Y96.861 E0.01938
G1 X93.404 Y100.048 E0.15255
G1 X92.824 Y100.044 E0.01965
G1 X89.645 Y96.865 E0.15216
G1 X89.072 Y96.869 E0.01938
G1 X92.243 Y100.040 E0.15177
G1 X91.662 Y100.036 E0.01965
G1 X88.500 Y96.873 E0.15138
G1 X87.927 Y96.877 E0.01938
G1 X91.082 Y100.032 E0.15100
G1 X90.501 Y100.028 E0.01965
G1 X87.355 Y96.881 E0.15061
G1 X86.782 Y96.885 E0.01938
G1 X89.920 Y100.024 E0.15022
G1 X89.340 Y100.019 E0.01965
G1 X86.210 Y96.889 E0.14983
G1 X85.637 Y96.893 E0.01938
G1 X88.759 Y100.015 E0.14945
G1 X88.178 Y100.011 E0.01965
G1 X85.065 Y96.897 E0.14906
G1 X84.492 Y96.901 E0.01938
G1 X87.598 Y100.007 E0.14867
G1 X87.017 Y100.003 E0.01965
G1 X83.919 Y96.905 E0.14828
G1 X83.347 Y96.909 E0.01938
G1 X86.437 Y99.999 E0.14790
G1 X85.856 Y99.995 E0.01965
G1 X82.774 Y96.914 E0.14751
G1 X82.202 Y96.918 E0.01938
G1 X85.275 Y99.991 E0.14712
G1 X84.695 Y99.987 E0.01965
G1 X81.629 Y96.922 E0.14673
G1 X81.057 Y96.926 E0.01938
G1 X84.114 Y99.983 E0.14635
G1 X83.533 Y99.979 E0.01965
G1 X80.484 Y96.930 E0.14596
G1 X79.912 Y96.934 E0.01938
G1 X82.953 Y99.975 E0.14557
G1 X82.372 Y99.971 E0.01965
G1 X79.339 Y96.938 E0.14518
G1 X78.767 Y96.942 E0.01938
G1 X81.791 Y99.966 E0.14480
G1 X81.211 Y99.962 E0.01965
G1 X78.194 Y96.946 E0.14441
G1 X77.880 Y96.948 E0.01063
G1 X77.888 Y97.216 E0.00908
G1 X80.630 Y99.958 E0.13128
G1 X80.049 Y99.954 E0.01965
G1 X77.590 Y97.495 E0.11772
G1 X77.042 Y97.523 E0.01859
G1 X79.469 Y99.950 E0.11619
G1 X78.888 Y99.946 E0.01965
G1 X76.493 Y97.551 E0.11466
G1 X75.944 Y97.579 E0.01859
G1 X78.492 Y100.127 E0.12195
M204 S1000
G1 F8640.000
G1 X76.165 Y97.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X77.337 Y97.284
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.008 Y96.954 E0.01592
G1 X76.431 Y96.958 E0.01968
G1 X76.610 Y97.137 E0.00866
G1 X76.058 Y97.165 E0.01889
G1 X75.856 Y96.964 E0.00975
G1 X75.285 Y96.974 E0.01948
G1 X75.505 Y97.194 E0.01063
G1 X74.953 Y97.222 E0.01889
G1 X74.715 Y96.984 E0.01150
G1 X74.144 Y96.994 E0.01948
G1 X74.400 Y97.250 E0.01238
G1 X73.848 Y97.278 E0.01889
G1 X73.573 Y97.004 E0.01325
G1 X73.003 Y97.014 E0.01948
G1 X73.295 Y97.306 E0.01413
G1 X72.745 Y97.336 E0.01882
G1 X72.435 Y97.027 E0.01494
G1 X71.874 Y97.046 E0.01918
G1 X72.211 Y97.383 E0.01626
G1 X71.679 Y97.432 E0.01823
G1 X71.312 Y97.065 E0.01770
G1 X70.751 Y97.084 E0.01918
G1 X71.147 Y97.481 E0.01914
G1 X70.616 Y97.530 E0.01823
G1 X70.189 Y97.103 E0.02058
G1 X69.628 Y97.122 E0.01918
G1 X70.084 Y97.579 E0.02202
G1 X69.552 Y97.627 E0.01823
G1 X69.066 Y97.142 E0.02346
G1 X68.505 Y97.161 E0.01918
G1 X69.407 Y98.063 E0.04358
G1 X69.356 Y98.443 E0.01310
G1 X69.379 Y98.616 E0.00594
G1 X67.943 Y97.180 E0.06933
G1 X67.382 Y97.199 E0.01918
G1 X69.959 Y99.776 E0.12441
G1 X70.560 Y99.796 E0.02053
G1 X70.071 Y99.307 E0.02361
G1 X70.710 Y99.366 E0.02192
G1 X71.161 Y99.817 E0.02175
G1 X71.762 Y99.837 E0.02053
G1 X71.350 Y99.425 E0.01990
G1 X71.989 Y99.484 E0.02192
G1 X72.363 Y99.858 E0.01805
G1 X72.959 Y99.873 E0.02035
G1 X72.629 Y99.543 E0.01594
G1 X73.245 Y99.578 E0.02107
G1 X73.550 Y99.883 E0.01471
G1 X74.141 Y99.893 E0.02018
G1 X73.857 Y99.609 E0.01371
G1 X74.468 Y99.641 E0.02091
G1 X74.732 Y99.904 E0.01271
G1 X75.323 Y99.914 E0.02018
G1 X75.080 Y99.672 E0.01170
G1 X75.692 Y99.703 E0.02091
G1 X75.914 Y99.924 E0.01070
G1 X76.499 Y99.929 E0.01999
G1 X76.304 Y99.734 E0.00943
G1 X76.916 Y99.765 E0.02091
G1 X77.268 Y100.118 E0.01703
M204 S1000
G1 X77.352 Y99.563 F10800.000
M204 S1250
G1 F4800.000
G1 X75.396 Y97.607 E0.09365
G1 X74.847 Y97.635 E0.01859
G1 X76.551 Y99.339 E0.08158
G1 X75.944 Y99.308 E0.02059
G1 X74.298 Y97.663 E0.07876
G1 X73.750 Y97.691 E0.01859
G1 X75.336 Y99.277 E0.07594
G1 X74.729 Y99.246 E0.02059
G1 X73.201 Y97.719 E0.07312
G1 X72.657 Y97.751 E0.01846
G1 X74.121 Y99.215 E0.07011
G1 X73.514 Y99.184 E0.02059
G1 X72.129 Y97.799 E0.06630
G1 X71.601 Y97.848 E0.01795
G1 X72.906 Y99.153 E0.06247
G1 X72.278 Y99.101 E0.02132
G1 X71.073 Y97.896 E0.05769
G1 X70.545 Y97.945 E0.01795
G1 X71.643 Y99.043 E0.05256
G1 X71.008 Y98.985 E0.02158
G1 X70.017 Y97.994 E0.04744
G1 X69.825 Y98.011 E0.00651
G1 X69.781 Y98.335 E0.01106
G1 X70.575 Y99.129 E0.03800
M204 S1000
G1 F8640.000
G1 X69.781 Y98.335 E-0.25924
G1 X69.825 Y98.011 E-0.07543
G1 X70.017 Y97.994 E-0.04438
G1 X71.008 Y98.985 E-0.32363
G1 X71.255 Y99.007 E-0.05731
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.547 Y99.945
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.820 Y97.218 E0.13166
G1 X66.259 Y97.237 E0.01918
G1 X68.756 Y99.735 E0.12059
G1 X68.155 Y99.714 E0.02053
G1 X65.697 Y97.256 E0.11868
G1 X65.141 Y97.281 E0.01899
G1 X67.554 Y99.694 E0.11649
G1 X66.953 Y99.674 E0.02053
G1 X64.587 Y97.307 E0.11425
G1 X64.032 Y97.333 E0.01896
G1 X66.352 Y99.653 E0.11201
G1 X65.751 Y99.633 E0.02053
G1 X63.477 Y97.359 E0.10977
G1 X62.923 Y97.385 E0.01896
G1 X65.144 Y99.606 E0.10722
G1 X64.535 Y99.577 E0.02082
G1 X62.368 Y97.411 E0.10459
G1 X61.814 Y97.437 E0.01896
G1 X63.925 Y99.549 E0.10196
G1 X63.316 Y99.520 E0.02082
G1 X61.259 Y97.463 E0.09933
G1 X60.704 Y97.489 E0.01896
G1 X62.707 Y99.492 E0.09669
G1 X62.098 Y99.463 E0.02082
G1 X60.150 Y97.515 E0.09406
G1 X59.595 Y97.541 E0.01896
G1 X61.489 Y99.435 E0.09143
G1 X60.880 Y99.406 E0.02082
G1 X59.040 Y97.567 E0.08880
G1 X58.468 Y97.576 E0.01953
G1 X60.270 Y99.378 E0.08700
G1 X59.661 Y99.349 E0.02082
G1 X57.896 Y97.584 E0.08523
G1 X57.323 Y97.592 E0.01955
G1 X59.052 Y99.321 E0.08346
G1 X58.462 Y99.311 E0.02015
G1 X56.751 Y97.600 E0.08262
G1 X56.178 Y97.608 E0.01955
G1 X57.873 Y99.303 E0.08183
G1 X57.284 Y99.295 E0.02011
G1 X55.605 Y97.616 E0.08105
G1 X55.033 Y97.624 E0.01955
G1 X56.695 Y99.286 E0.08026
G1 X56.106 Y99.278 E0.02011
G1 X54.460 Y97.632 E0.07947
G1 X53.888 Y97.640 E0.01955
G1 X55.517 Y99.270 E0.07869
G1 X54.929 Y99.262 E0.02011
G1 X53.315 Y97.648 E0.07790
G1 X52.743 Y97.656 E0.01955
G1 X54.340 Y99.253 E0.07711
G1 X53.751 Y99.245 E0.02011
G1 X52.170 Y97.664 E0.07632
G1 X51.597 Y97.672 E0.01955
G1 X53.162 Y99.237 E0.07554
G1 X52.573 Y99.228 E0.02011
G1 X51.025 Y97.680 E0.07475
G1 X50.452 Y97.688 E0.01955
G1 X51.984 Y99.220 E0.07396
G1 X51.395 Y99.212 E0.02011
G1 X49.880 Y97.696 E0.07317
G1 X49.307 Y97.704 E0.01955
G1 X50.806 Y99.204 E0.07239
G1 X50.217 Y99.195 E0.02011
G1 X48.734 Y97.712 E0.07160
G1 X48.162 Y97.720 E0.01955
G1 X49.629 Y99.187 E0.07081
G1 X49.040 Y99.179 E0.02011
G1 X47.589 Y97.728 E0.07003
G1 X47.017 Y97.736 E0.01955
G1 X48.451 Y99.171 E0.06924
G1 X47.862 Y99.162 E0.02011
G1 X46.444 Y97.745 E0.06845
G1 X45.871 Y97.753 E0.01955
G1 X47.273 Y99.154 E0.06766
G1 X46.684 Y99.146 E0.02011
G1 X45.299 Y97.761 E0.06688
G1 X44.726 Y97.769 E0.01955
G1 X46.095 Y99.138 E0.06609
G1 X45.506 Y99.129 E0.02011
G1 X44.154 Y97.777 E0.06530
G1 X43.581 Y97.785 E0.01955
G1 X44.917 Y99.121 E0.06452
G1 X44.328 Y99.113 E0.02011
G1 X43.008 Y97.793 E0.06373
G1 X42.436 Y97.801 E0.01955
G1 X43.740 Y99.104 E0.06294
G1 X43.151 Y99.096 E0.02011
G1 X41.863 Y97.809 E0.06215
G1 X41.291 Y97.817 E0.01955
G1 X42.562 Y99.088 E0.06137
G1 X41.973 Y99.080 E0.02011
G1 X40.718 Y97.825 E0.06058
G1 X40.145 Y97.833 E0.01955
G1 X41.384 Y99.071 E0.05979
G1 X40.795 Y99.063 E0.02011
G1 X39.733 Y98.001 E0.05126
G1 X39.277 Y98.126 E0.01614
G1 X40.206 Y99.055 E0.04484
G1 X40.045 Y99.053 E0.00549
G1 X39.682 Y98.859 E0.01405
G1 X39.337 Y98.767 E0.01219
G1 X38.700 Y98.130 E0.03075
G1 X38.307 Y98.037 E0.01378
G1 X37.970 Y97.870 E0.01285
G1 X37.862 Y97.872 E0.00368
G1 X38.744 Y98.754 E0.04256
G1 X38.649 Y98.761 E0.00325
G1 X38.275 Y98.866 E0.01326
G1 X37.293 Y97.884 E0.04739
G1 X36.724 Y97.896 E0.01943
G1 X37.843 Y99.014 E0.05400
G1 X37.250 Y99.002 E0.02024
G1 X36.155 Y97.907 E0.05286
G1 X35.586 Y97.919 E0.01943
G1 X36.657 Y98.990 E0.05171
G1 X36.065 Y98.978 E0.02024
G1 X35.017 Y97.930 E0.05057
G1 X34.448 Y97.942 E0.01943
G1 X35.472 Y98.966 E0.04942
G1 X34.879 Y98.954 E0.02024
G1 X33.936 Y98.011 E0.04553
G1 X33.705 Y98.139 E0.00902
G1 X33.534 Y98.189 E0.00609
G1 X34.287 Y98.942 E0.03634
G1 X34.046 Y98.937 E0.00823
G1 X33.705 Y98.748 E0.01328
G1 X33.433 Y98.668 E0.00970
G1 X33.039 Y98.274 E0.01902
G1 X32.637 Y98.248 E0.01374
G1 X32.352 Y98.169 E0.01009
G1 X32.808 Y98.625 E0.02201
G1 X32.637 Y98.639 E0.00586
G1 X32.328 Y98.725 E0.01095
G1 X31.603 Y98.000 E0.03500
G1 X31.034 Y98.012 E0.01943
G1 X31.916 Y98.893 E0.04255
G1 X31.323 Y98.881 E0.02024
G1 X30.465 Y98.023 E0.04141
G1 X29.896 Y98.035 E0.01943
G1 X30.730 Y98.869 E0.04026
G1 X30.137 Y98.857 E0.02024
G1 X29.327 Y98.047 E0.03912
G1 X28.758 Y98.058 E0.01943
G1 X29.545 Y98.845 E0.03797
G1 X28.952 Y98.833 E0.02024
G1 X28.189 Y98.070 E0.03683
G1 X28.043 Y98.073 E0.00500
G1 X27.774 Y98.235 E0.01073
G1 X28.546 Y99.008 E0.03730
M204 S1000
G1 F8640.000
G1 X27.774 Y98.235 E-0.25225
G1 X28.043 Y98.073 E-0.07256
G1 X28.189 Y98.070 E-0.03379
G1 X28.952 Y98.833 E-0.24908
G1 X29.545 Y98.845 E-0.13689
G1 X29.497 Y98.797 E-0.01543
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.297 Y98.443
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.013 Y98.443 E0.00672
G1 X26.666 Y98.443 E0.00726
G1 X26.305 Y98.799 F10800.000
M204 S1250
G1 F4800.000
G1 X25.628 Y98.122 E0.03391
G1 X25.037 Y98.134 E0.02091
G1 X25.669 Y98.766 E0.03162
G1 X25.054 Y98.753 E0.02178
G1 X24.343 Y98.042 E0.03562
M204 S1000
G1 X24.276 Y98.687 F10800.000
M204 S1250
G1 F2400.000
G1 X23.725 Y98.136 E0.02461
G1 X23.198 Y98.147 E0.01662
G1 X23.804 Y98.753 E0.02705
G1 X23.256 Y98.741 E0.01732
G1 X22.672 Y98.157 E0.02607
G1 X22.146 Y98.168 E0.01662
G1 X22.707 Y98.730 E0.02509
G1 X22.159 Y98.719 E0.01732
G1 X21.672 Y98.232 E0.02175
M204 S1000
G1 F8640.000
G1 X22.159 Y98.719 E-0.15903
G1 X22.707 Y98.730 E-0.12662
G1 X22.146 Y98.168 E-0.18350
G1 X22.672 Y98.157 E-0.12155
G1 X23.190 Y98.676 E-0.16930
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.323 Y98.637
G1 Z3.800
G1 E0.80000 F2100.00000
M73 P67 R30
M204 S1250
G1 F2400.000
G1 X19.901 Y98.214 E0.01830
G1 X19.390 Y98.225 E0.01564
G1 X19.837 Y98.672 E0.01936
G1 X19.306 Y98.661 E0.01629
G1 X18.880 Y98.235 E0.01844
G1 X18.369 Y98.245 E0.01564
G1 X18.774 Y98.650 E0.01752
G1 X18.242 Y98.639 E0.01629
G1 X17.702 Y98.098 E0.02342
M204 S1000
G1 X17.353 Y98.779 F10800.000
M204 S1250
G1 F4800.000
G1 X16.875 Y98.301 E0.02573
G1 X16.241 Y98.314 E0.02415
G1 X16.692 Y98.766 E0.02431
M204 S1000
G1 F8640.000
G1 X16.241 Y98.314 E-0.14751
G1 X16.875 Y98.301 E-0.14650
G1 X17.353 Y98.779 E-0.15614
G1 E-0.34986 F2100.00000
G1 Z4.400 F10800.000
G1 X196.832 Y109.720
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X210.589 Y109.624 E0.46566
G1 X210.583 Y108.824 E0.02708
G1 X210.645 Y108.824 E0.00210
G1 X210.651 Y109.624 E0.02708
G1 X213.464 Y109.604 E0.09523
G1 X213.459 Y108.804 E0.02708
G1 X214.581 Y108.796 E0.03798
G1 X214.586 Y109.596 E0.02708
G1 X224.316 Y109.528 E0.32936
G1 X224.311 Y108.728 E0.02708
G1 X227.101 Y108.708 E0.09446
G1 X227.106 Y109.508 E0.02708
G1 X230.333 Y109.486 E0.10921
G1 X230.328 Y108.686 E0.02708
G1 X231.235 Y108.679 E0.03073
G1 X231.241 Y109.479 E0.02708
G1 X232.996 Y109.467 E0.05942
G1 X232.991 Y108.667 E0.02708
G1 X234.362 Y108.658 E0.04640
G1 X234.362 Y114.456 E0.19626
G1 X75.988 Y113.344 E5.36089
G1 X72.639 Y113.285 E0.11338
G1 X65.600 Y113.046 E0.23840
G1 X59.009 Y112.737 E0.22336
G1 X39.918 Y112.469 E0.64626
G1 X39.849 Y112.401 E0.00329
G1 X39.571 Y112.259 E0.01057
G1 X39.288 Y112.182 E0.00992
G1 X38.995 Y112.154 E0.00998
G1 X38.699 Y112.177 E0.01003
G1 X38.414 Y112.250 E0.00996
G1 X38.133 Y112.390 E0.01064
G1 X38.084 Y112.438 E0.00230
G1 X33.916 Y112.352 E0.14112
G1 X33.864 Y112.298 E0.00255
G1 X33.587 Y112.145 E0.01072
G1 X33.297 Y112.060 E0.01021
G1 X32.995 Y112.028 E0.01028
G1 X32.691 Y112.054 E0.01033
G1 X32.400 Y112.135 E0.01025
G1 X32.089 Y112.315 E0.01214
G1 X27.921 Y112.230 E0.14113
G1 X27.883 Y112.187 E0.00194
G1 X27.608 Y112.021 E0.01086
G1 X27.312 Y111.923 E0.01056
G1 X26.996 Y111.886 E0.01076
G1 X26.678 Y111.915 E0.01083
G1 X26.379 Y112.010 E0.01062
G1 X26.081 Y112.192 E0.01180
G1 X21.941 Y112.108 E0.14019
G1 X21.909 Y112.068 E0.00174
G1 X21.637 Y111.883 E0.01111
G1 X21.332 Y111.764 E0.01110
G1 X20.998 Y111.721 E0.01139
G1 X20.662 Y111.755 E0.01144
G1 X20.349 Y111.868 E0.01125
G1 X20.058 Y112.069 E0.01198
G1 X15.620 Y111.979 E0.15024
G1 X15.620 Y111.134 E0.02859
G1 X20.058 Y111.044 E0.15024
G1 X20.349 Y111.245 E0.01199
G1 X20.662 Y111.358 E0.01125
G1 X20.998 Y111.392 E0.01144
G1 X21.332 Y111.349 E0.01139
G1 X21.637 Y111.230 E0.01110
G1 X21.909 Y111.045 E0.01111
G1 X21.941 Y111.005 E0.00174
G1 X26.081 Y110.921 E0.14019
G1 X26.379 Y111.103 E0.01180
G1 X26.678 Y111.198 E0.01062
G1 X26.996 Y111.227 E0.01083
G1 X27.312 Y111.190 E0.01076
G1 X27.608 Y111.092 E0.01056
G1 X27.883 Y110.926 E0.01086
G1 X27.921 Y110.883 E0.00194
G1 X32.089 Y110.798 E0.14113
G1 X32.400 Y110.978 E0.01214
G1 X32.691 Y111.059 E0.01025
G1 X32.995 Y111.085 E0.01033
G1 X33.297 Y111.053 E0.01028
G1 X33.587 Y110.968 E0.01021
G1 X33.864 Y110.815 E0.01072
G1 X33.916 Y110.761 E0.00255
G1 X38.084 Y110.676 E0.14112
G1 X38.133 Y110.723 E0.00230
G1 X38.414 Y110.863 E0.01064
G1 X38.699 Y110.937 E0.00996
G1 X38.995 Y110.959 E0.01003
G1 X39.288 Y110.931 E0.00998
G1 X39.571 Y110.854 E0.00992
G1 X39.849 Y110.712 E0.01057
G1 X39.918 Y110.644 E0.00329
G1 X59.009 Y110.376 E0.64626
G1 X65.600 Y110.067 E0.22336
G1 X72.639 Y109.828 E0.23840
G1 X75.988 Y109.769 E0.11338
G1 X196.826 Y108.920 E4.09033
G1 X196.832 Y109.660 E0.02505
M204 S1000
G1 X197.236 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X198.938 Y109.298 E0.05760
G1 X198.932 Y108.498 E0.02708
G1 X199.727 Y108.493 E0.02689
G1 X199.732 Y109.293 E0.02708
G1 X201.410 Y109.281 E0.05681
G1 X201.405 Y108.481 E0.02708
G1 X201.698 Y108.479 E0.00992
G1 X201.703 Y109.279 E0.02708
G1 X202.664 Y109.272 E0.03251
G1 X202.658 Y108.472 E0.02708
G1 X203.402 Y108.467 E0.02519
G1 X203.408 Y109.267 E0.02708
G1 X204.372 Y109.260 E0.03262
G1 X204.366 Y108.460 E0.02708
G1 X204.696 Y108.458 E0.01118
G1 X204.702 Y109.258 E0.02708
G1 X205.808 Y109.250 E0.03743
G1 X205.802 Y108.450 E0.02708
G1 X206.499 Y108.445 E0.02357
M73 Q67 S30
G1 X206.504 Y109.245 E0.02708
G1 X207.459 Y109.239 E0.03232
G1 X207.453 Y108.439 E0.02708
G1 X208.185 Y108.434 E0.02475
G1 X208.190 Y109.234 E0.02708
G1 X209.158 Y109.227 E0.03277
G1 X209.153 Y108.427 E0.02708
G1 X209.214 Y108.426 E0.00209
G1 X209.220 Y109.226 E0.02708
G1 X210.179 Y109.220 E0.03246
G1 X210.173 Y108.420 E0.02708
G1 X211.050 Y108.414 E0.02966
G1 X211.055 Y109.214 E0.02708
G1 X212.031 Y109.207 E0.03303
G1 X212.025 Y108.407 E0.02708
G1 X212.127 Y108.406 E0.00346
G1 X212.133 Y109.206 E0.02708
G1 X213.054 Y109.200 E0.03118
G1 X213.049 Y108.400 E0.02708
G1 X214.985 Y108.386 E0.06554
G1 X214.990 Y109.186 E0.02708
G1 X215.930 Y109.179 E0.03182
G1 X215.925 Y108.380 E0.02708
G1 X216.441 Y108.376 E0.01746
G1 X216.446 Y109.176 E0.02708
G1 X217.386 Y109.169 E0.03182
G1 X217.381 Y108.369 E0.02708
G1 X217.625 Y108.368 E0.00826
G1 X217.630 Y109.168 E0.02708
G1 X218.577 Y109.161 E0.03203
G1 X218.571 Y108.361 E0.02708
G1 X219.370 Y108.355 E0.02704
G1 X219.375 Y109.155 E0.02708
G1 X220.336 Y109.149 E0.03251
G1 X220.330 Y108.349 E0.02708
G1 X220.362 Y108.348 E0.00106
G1 X220.367 Y109.148 E0.02708
G1 X221.307 Y109.142 E0.03182
G1 X221.302 Y108.342 E0.02708
G1 X221.462 Y108.341 E0.00542
G1 X221.467 Y109.141 E0.02708
G1 X222.457 Y109.134 E0.03352
G1 X222.452 Y108.334 E0.02708
G1 X222.972 Y108.330 E0.01760
G1 X222.977 Y109.130 E0.02708
G1 X223.906 Y109.124 E0.03144
G1 X223.901 Y108.324 E0.02708
G1 X227.506 Y108.298 E0.12203
G1 X227.511 Y109.098 E0.02708
G1 X228.460 Y109.092 E0.03214
G1 X228.454 Y108.292 E0.02708
G1 X228.966 Y108.288 E0.01732
G1 X228.972 Y109.088 E0.02708
G1 X229.923 Y109.082 E0.03219
G1 X229.918 Y108.282 E0.02708
G1 X231.640 Y108.269 E0.05827
G1 X231.645 Y109.069 E0.02708
G1 X232.587 Y109.063 E0.03187
G1 X232.582 Y108.263 E0.02708
G1 X234.769 Y108.248 E0.07404
G1 X234.769 Y114.865 E0.22401
G1 X75.983 Y113.751 E5.37484
G1 X72.629 Y113.692 E0.11357
G1 X65.584 Y113.453 E0.23860
G1 X58.996 Y113.144 E0.22322
G1 X39.749 Y112.874 E0.65157
G1 X39.608 Y112.735 E0.00671
G1 X39.423 Y112.640 E0.00701
G1 X39.215 Y112.584 E0.00731
G1 X38.991 Y112.562 E0.00761
G1 X38.767 Y112.580 E0.00762
G1 X38.557 Y112.634 E0.00731
G1 X38.372 Y112.726 E0.00702
G1 X38.247 Y112.848 E0.00591
G1 X33.739 Y112.756 E0.15262
G1 X33.613 Y112.625 E0.00617
G1 X33.429 Y112.523 E0.00712
G1 X33.218 Y112.461 E0.00743
G1 X32.991 Y112.437 E0.00772
G1 X32.764 Y112.456 E0.00773
G1 X32.552 Y112.515 E0.00743
G1 X32.366 Y112.615 E0.00713
G1 X32.259 Y112.726 E0.00523
G1 X27.735 Y112.633 E0.15316
G1 X27.620 Y112.504 E0.00587
G1 X27.436 Y112.393 E0.00725
G1 X27.223 Y112.322 E0.00760
G1 X26.991 Y112.295 E0.00790
G1 X26.759 Y112.317 E0.00791
G1 X26.544 Y112.385 E0.00760
G1 X26.359 Y112.492 E0.00725
G1 X26.260 Y112.603 E0.00503
G1 X21.742 Y112.511 E0.15298
G1 X21.629 Y112.370 E0.00613
G1 X21.447 Y112.245 E0.00746
G1 X21.230 Y112.161 E0.00786
G1 X20.992 Y112.130 E0.00812
G1 X20.753 Y112.155 E0.00815
G1 X20.534 Y112.234 E0.00788
G1 X20.349 Y112.357 E0.00752
G1 X20.251 Y112.481 E0.00534
G1 X15.213 Y112.378 E0.17054
G1 X15.213 Y110.735 E0.05559
G1 X20.251 Y110.632 E0.17055
G1 X20.349 Y110.756 E0.00534
G1 X20.534 Y110.879 E0.00753
G1 X20.753 Y110.958 E0.00788
G1 X20.992 Y110.983 E0.00815
G1 X21.230 Y110.952 E0.00812
G1 X21.447 Y110.868 E0.00786
G1 X21.629 Y110.743 E0.00746
G1 X21.742 Y110.602 E0.00613
G1 X26.260 Y110.510 E0.15298
G1 X26.359 Y110.621 E0.00503
G1 X26.544 Y110.728 E0.00725
G1 X26.759 Y110.796 E0.00760
G1 X26.991 Y110.818 E0.00791
G1 X27.223 Y110.791 E0.00790
G1 X27.436 Y110.720 E0.00760
G1 X27.620 Y110.609 E0.00725
G1 X27.735 Y110.480 E0.00587
G1 X32.259 Y110.387 E0.15316
G1 X32.366 Y110.499 E0.00523
G1 X32.552 Y110.598 E0.00713
G1 X32.764 Y110.657 E0.00743
G1 X32.991 Y110.676 E0.00773
G1 X33.218 Y110.652 E0.00772
G1 X33.429 Y110.590 E0.00743
G1 X33.613 Y110.488 E0.00712
G1 X33.739 Y110.357 E0.00617
G1 X38.247 Y110.265 E0.15262
G1 X38.372 Y110.387 E0.00591
G1 X38.557 Y110.479 E0.00702
G1 X38.767 Y110.533 E0.00731
G1 X38.991 Y110.551 E0.00762
G1 X39.215 Y110.529 E0.00761
G1 X39.423 Y110.473 E0.00731
G1 X39.608 Y110.378 E0.00701
G1 X39.749 Y110.239 E0.00671
G1 X58.996 Y109.969 E0.65157
G1 X65.584 Y109.660 E0.22322
G1 X72.629 Y109.421 E0.23860
G1 X75.983 Y109.362 E0.11357
G1 X197.231 Y108.510 E4.10418
G1 X197.236 Y109.250 E0.02505
M204 S1000
G1 X197.438 Y109.656 F10800.000
G1 F8640.000
G1 X198.938 Y109.298 E-0.39316
G1 X198.932 Y108.498 E-0.18472
G1 X199.721 Y108.493 E-0.18213
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X198.470 Y109.831
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.978 Y110.339 E0.02431
M204 S1000
G1 X199.018 Y110.269 F10800.000
M204 S1250
G1 F4800.000
G1 X201.159 Y112.389 E0.10424
G1 X201.210 Y112.410 E0.00191
G1 X201.744 Y112.406 E0.01847
G1 X199.346 Y110.008 E0.11733
G1 X199.930 Y110.004 E0.02022
G1 X202.328 Y112.402 E0.11733
G1 X202.912 Y112.398 E0.02022
G1 X200.514 Y110.000 E0.11733
G1 X201.099 Y109.996 E0.02022
G1 X203.497 Y112.394 E0.11733
G1 X204.081 Y112.390 E0.02022
G1 X201.683 Y109.992 E0.11733
G1 X202.267 Y109.988 E0.02022
G1 X204.518 Y112.238 E0.11011
G1 X204.810 Y111.942 E0.01440
G1 X202.852 Y109.983 E0.09581
G1 X203.436 Y109.979 E0.02022
G1 X205.102 Y111.645 E0.08152
G1 X205.394 Y111.349 E0.01440
G1 X204.020 Y109.975 E0.06722
G1 X204.605 Y109.971 E0.02022
G1 X205.686 Y111.053 E0.05292
G1 X205.979 Y110.757 E0.01440
G1 X205.189 Y109.967 E0.03863
G1 X205.773 Y109.963 E0.02022
G1 X206.400 Y110.590 E0.03067
M204 S1000
G1 F8640.000
G1 X205.773 Y109.963 E-0.20468
G1 X205.189 Y109.967 E-0.13493
G1 X205.979 Y110.757 E-0.25780
G1 X205.686 Y111.053 E-0.09608
G1 X205.483 Y110.849 E-0.06651
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.158 Y109.451
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.152 Y108.651 E0.01925
G1 F8640.000
G1 X206.158 Y109.451 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X207.820 Y108.640
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.826 Y109.440 E0.02155
G1 F8640.000
G1 X207.820 Y108.640 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X203.032 Y108.673
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.036 Y109.305 E0.01770
G1 X203.019 Y109.322 E0.00069
G1 X203.001 Y109.340 E0.00062
G1 X202.869 Y109.473 E0.00417
G1 F8640.000
G1 X203.001 Y109.340 E-0.04335
G1 E-0.75665 F2100.00000
G1 Z4.400 F10800.000
G1 X199.331 Y108.699
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.335 Y109.306 E0.01952
G1 X199.143 Y109.500 E0.00881
G1 F8640.000
G1 X199.335 Y109.306 E-0.06321
G1 X199.331 Y108.699 E-0.14002
G1 E-0.59677 F2100.00000
G1 Z4.400 F10800.000
G1 X231.119 Y109.513
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.451 Y108.845 E0.03329
M204 S1000
G1 F8640.000
G1 X231.119 Y109.513 E-0.21823
G1 E-0.58177 F2100.00000
G1 Z4.400 F10800.000
G1 X228.712 Y108.494
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.718 Y109.293 E0.00696
G1 F8640.000
G1 X228.712 Y108.494 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X222.713 Y108.536
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.719 Y109.335 E0.00751
G1 X221.990 Y109.901 F10800.000
M204 S1250
G1 F2400.000
G1 X223.816 Y111.721 E0.08187
G1 X224.346 Y111.717 E0.01683
G1 X222.450 Y109.821 E0.08514
G1 X222.986 Y109.817 E0.01703
G1 X224.882 Y111.713 E0.08514
G1 X225.418 Y111.710 E0.01703
G1 X223.523 Y109.814 E0.08514
G1 X224.059 Y109.810 E0.01703
G1 X225.955 Y111.706 E0.08514
G1 X226.491 Y111.702 E0.01703
G1 X224.595 Y109.806 E0.08514
G1 X224.595 Y109.266 E0.01717
G1 X226.826 Y111.497 E0.10019
G1 X227.094 Y111.225 E0.01213
G1 X224.873 Y109.004 E0.09971
G1 X225.410 Y109.000 E0.01703
G1 X227.476 Y111.066 E0.09278
M204 S1000
G1 F8640.000
G1 X225.410 Y109.000 E-0.67460
G1 X225.040 Y109.003 E-0.08540
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X226.987 Y109.497
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X226.483 Y108.993 E0.02264
G1 X225.946 Y108.997 E0.01703
G1 X227.630 Y110.681 E0.07563
G1 X227.898 Y110.409 E0.01213
G1 X227.277 Y109.787 E0.02791
G1 X227.813 Y109.784 E0.01703
G1 X228.280 Y110.251 E0.02097
M204 S1000
G1 X228.001 Y110.588 F10800.000
M204 S1250
G1 F4800.000
G1 X229.613 Y112.190 E0.08005
G1 X229.664 Y112.210 E0.00194
G1 X230.218 Y112.207 E0.01951
G1 X228.428 Y110.416 E0.08918
G1 X228.648 Y110.193 E0.01105
G1 X228.647 Y110.036 E0.00552
G1 X230.813 Y112.202 E0.10789
G1 X231.408 Y112.198 E0.02096
G1 X229.010 Y109.800 E0.11945
G1 X229.605 Y109.796 E0.02096
G1 X232.003 Y112.194 E0.11945
G1 X232.513 Y112.191 E0.01797
G1 X232.570 Y112.162 E0.00225
G1 X230.200 Y109.792 E0.11808
G1 X230.640 Y109.789 E0.01550
G1 X230.639 Y109.632 E0.00553
G1 X232.868 Y111.861 E0.11103
G1 X233.165 Y111.559 E0.01492
G1 X231.390 Y109.784 E0.08844
G1 X231.985 Y109.779 E0.02096
G1 X233.462 Y111.257 E0.07362
G1 X233.760 Y110.956 E0.01492
G1 X232.579 Y109.775 E0.05880
G1 X233.174 Y109.771 E0.02096
G1 X234.057 Y110.653 E0.04395
G1 X234.057 Y110.054 E0.02110
G1 X233.300 Y109.298 E0.03767
G1 X233.298 Y108.970 E0.01155
G1 X233.570 Y108.968 E0.00956
G1 X234.240 Y109.638 E0.03337
M204 S1000
G1 F8640.000
G1 X233.570 Y108.968 E-0.21878
G1 X233.298 Y108.970 E-0.06268
G1 X233.300 Y109.298 E-0.07569
G1 X234.057 Y110.054 E-0.24693
G1 X234.057 Y110.653 E-0.13833
G1 X234.003 Y110.599 E-0.01759
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.240 Y111.583
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.975 Y111.318 E0.01269
G1 X233.688 Y111.608 E0.01380
G1 X234.057 Y111.976 E0.01762
G1 X234.057 Y112.553 E0.01952
G1 X233.402 Y111.898 E0.03132
G1 X233.116 Y112.189 E0.01380
G1 X234.057 Y113.129 E0.04503
G1 X234.057 Y113.706 E0.01952
G1 X232.830 Y112.479 E0.05873
G1 X232.797 Y112.513 E0.00159
G1 X232.597 Y112.597 E0.00735
G1 X232.373 Y112.599 E0.00759
G1 X233.921 Y114.147 E0.07413
G1 X233.341 Y114.143 E0.01965
G1 X231.800 Y112.603 E0.07374
G1 X231.228 Y112.607 E0.01938
G1 X232.760 Y114.139 E0.07335
G1 X232.179 Y114.135 E0.01965
G1 X230.655 Y112.611 E0.07297
G1 X230.082 Y112.615 E0.01938
G1 X231.599 Y114.131 E0.07258
G1 X231.018 Y114.127 E0.01965
G1 X229.457 Y112.566 E0.07473
G1 X229.385 Y112.537 E0.00262
G1 X227.839 Y111.013 E0.07346
G1 X227.585 Y111.271 E0.01225
G1 X230.437 Y114.123 E0.13653
G1 X229.857 Y114.119 E0.01965
G1 X227.299 Y111.561 E0.12244
G1 X227.013 Y111.851 E0.01380
G1 X229.276 Y114.115 E0.10835
G1 X228.695 Y114.110 E0.01965
G1 X226.668 Y112.083 E0.09706
G1 X226.095 Y112.087 E0.01938
G1 X228.115 Y114.106 E0.09667
G1 X227.534 Y114.102 E0.01965
G1 X225.523 Y112.091 E0.09628
G1 X224.950 Y112.095 E0.01938
G1 X226.953 Y114.098 E0.09590
G1 X226.373 Y114.094 E0.01965
G1 X224.196 Y111.917 E0.10422
M204 S1000
G1 F8640.000
G1 X226.373 Y114.094 E-0.71092
G1 X226.585 Y114.096 E-0.04908
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.977 Y114.275
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.555 Y109.852 E0.21168
G1 X220.982 Y109.856 E0.01938
G1 X225.211 Y114.086 E0.20246
G1 X224.631 Y114.082 E0.01965
G1 X220.409 Y109.861 E0.20208
G1 X219.837 Y109.865 E0.01938
G1 X224.050 Y114.078 E0.20169
G1 X223.469 Y114.074 E0.01965
G1 X219.264 Y109.869 E0.20130
G1 X218.692 Y109.873 E0.01938
G1 X222.889 Y114.070 E0.20092
G1 X222.308 Y114.066 E0.01965
G1 X218.119 Y109.877 E0.20053
G1 X217.690 Y109.880 E0.01452
G1 X217.691 Y110.025 E0.00492
G1 X221.728 Y114.062 E0.19323
G1 X221.147 Y114.057 E0.01965
G1 X217.527 Y110.437 E0.17329
G1 X217.241 Y110.728 E0.01380
G1 X220.566 Y114.053 E0.15920
G1 X219.986 Y114.049 E0.01965
G1 X216.954 Y111.018 E0.14511
G1 X216.668 Y111.308 E0.01380
G1 X219.405 Y114.045 E0.13102
G1 X218.824 Y114.041 E0.01965
G1 X216.382 Y111.599 E0.11693
G1 X216.095 Y111.889 E0.01380
G1 X218.244 Y114.037 E0.10283
G1 X217.663 Y114.033 E0.01965
G1 X215.789 Y112.159 E0.08971
G1 X215.216 Y112.163 E0.01938
G1 X217.082 Y114.029 E0.08932
G1 X216.502 Y114.025 E0.01965
G1 X214.644 Y112.167 E0.08893
G1 X214.071 Y112.171 E0.01938
G1 X215.921 Y114.021 E0.08855
G1 X215.340 Y114.017 E0.01965
G1 X213.317 Y111.993 E0.09687
M204 S1000
G1 X213.059 Y111.957 F10800.000
M204 S1250
G1 F2400.000
G1 X211.243 Y110.141 E0.08099
G1 X211.241 Y109.900 E0.00761
G1 X211.536 Y109.898 E0.00930
G1 X213.432 Y111.793 E0.08456
G1 X213.965 Y111.790 E0.01680
G1 X212.069 Y109.894 E0.08456
G1 X212.602 Y109.890 E0.01680
G1 X214.498 Y111.786 E0.08456
G1 X215.030 Y111.782 E0.01680
G1 X213.134 Y109.886 E0.08456
G1 X213.667 Y109.883 E0.01680
G1 X215.563 Y111.779 E0.08456
G1 X215.668 Y111.778 E0.00333
G1 X215.882 Y111.561 E0.00959
G1 X213.743 Y109.422 E0.09540
G1 X213.741 Y109.082 E0.01073
G1 X213.938 Y109.081 E0.00622
G1 X214.305 Y109.448 E0.01636
G1 X214.308 Y109.878 E0.01358
G1 X214.732 Y109.875 E0.01339
G1 X216.148 Y111.291 E0.06315
G1 X216.415 Y111.021 E0.01196
G1 X215.265 Y109.871 E0.05127
G1 X215.798 Y109.868 E0.01680
G1 X216.681 Y110.751 E0.03939
G1 X216.947 Y110.481 E0.01196
G1 X216.331 Y109.864 E0.02751
G1 X216.863 Y109.860 E0.01680
G1 X217.327 Y110.324 E0.02070
M204 S1000
G1 F8640.000
G1 X216.863 Y109.860 E-0.15153
G1 X216.331 Y109.864 E-0.12300
G1 X216.947 Y110.481 E-0.20141
G1 X216.681 Y110.751 E-0.08759
G1 X216.079 Y110.149 E-0.19646
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X216.190 Y109.381
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.184 Y108.581 E0.00724
G1 F8640.000
G1 X216.190 Y109.381 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X218.782 Y109.363
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.976 Y109.166 E0.00902
G1 X218.972 Y108.562 E0.01968
G1 F8640.000
G1 X218.976 Y109.166 E-0.13949
G1 X218.782 Y109.363 E-0.06395
G1 E-0.59656 F2100.00000
G1 Z4.400 F10800.000
G1 X214.944 Y114.197
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.676 Y109.929 E0.20433
G1 X210.103 Y109.933 E0.01938
G1 X214.179 Y114.009 E0.19511
G1 X213.598 Y114.005 E0.01965
G1 X209.531 Y109.937 E0.19473
G1 X208.958 Y109.941 E0.01938
G1 X213.018 Y114.000 E0.19434
G1 X212.437 Y113.996 E0.01965
G1 X208.386 Y109.945 E0.19395
G1 X207.813 Y109.949 E0.01938
G1 X211.857 Y113.992 E0.19356
G1 X211.276 Y113.988 E0.01965
G1 X207.240 Y109.953 E0.19318
G1 X206.724 Y109.956 E0.01748
G1 X206.724 Y110.013 E0.00192
G1 X210.695 Y113.984 E0.19009
G1 X210.115 Y113.980 E0.01965
G1 X206.689 Y110.554 E0.16400
G1 X206.646 Y110.660 E0.00386
G1 X206.433 Y110.875 E0.01025
G1 X209.534 Y113.976 E0.14843
G1 X208.953 Y113.972 E0.01965
G1 X206.147 Y111.166 E0.13434
G1 X205.861 Y111.456 E0.01380
G1 X208.373 Y113.968 E0.12025
G1 X207.792 Y113.964 E0.01965
G1 X205.574 Y111.746 E0.10616
G1 X205.288 Y112.036 E0.01380
G1 X207.211 Y113.960 E0.09206
G1 X206.631 Y113.956 E0.01965
G1 X205.002 Y112.327 E0.07797
G1 X204.716 Y112.617 E0.01380
G1 X206.050 Y113.952 E0.06388
G1 X205.469 Y113.947 E0.01965
G1 X204.317 Y112.795 E0.05516
G1 X203.744 Y112.799 E0.01938
G1 X204.889 Y113.943 E0.05478
G1 X204.308 Y113.939 E0.01965
G1 X203.172 Y112.803 E0.05439
G1 X202.599 Y112.807 E0.01938
G1 X203.727 Y113.935 E0.05400
G1 X203.147 Y113.931 E0.01965
G1 X202.027 Y112.811 E0.05362
G1 X201.454 Y112.815 E0.01938
G1 X202.566 Y113.927 E0.05323
G1 X201.986 Y113.923 E0.01965
G1 X198.079 Y110.017 E0.18699
G1 X197.507 Y110.021 E0.01938
G1 X201.405 Y113.919 E0.18660
G1 X200.824 Y113.915 E0.01965
G1 X196.934 Y110.025 E0.18621
G1 X196.529 Y110.028 E0.01372
G1 X196.526 Y109.617 E0.01391
G1 X196.140 Y109.230 E0.01849
G1 X195.567 Y109.234 E0.01938
G1 X200.244 Y113.911 E0.22385
G1 X199.663 Y113.907 E0.01965
G1 X194.995 Y109.238 E0.22347
G1 X194.422 Y109.242 E0.01938
G1 X199.082 Y113.903 E0.22308
G1 X198.502 Y113.899 E0.01965
G1 X193.850 Y109.247 E0.22269
G1 X193.277 Y109.251 E0.01938
G1 X197.921 Y113.894 E0.22230
G1 X197.340 Y113.890 E0.01965
G1 X192.704 Y109.255 E0.22192
G1 X192.132 Y109.259 E0.01938
G1 X196.760 Y113.886 E0.22153
G1 X196.179 Y113.882 E0.01965
G1 X191.559 Y109.263 E0.22114
G1 X190.987 Y109.267 E0.01938
G1 X195.598 Y113.878 E0.22075
G1 X195.018 Y113.874 E0.01965
G1 X190.414 Y109.271 E0.22037
G1 X189.842 Y109.275 E0.01938
G1 X194.437 Y113.870 E0.21998
G1 X193.856 Y113.866 E0.01965
G1 X189.269 Y109.279 E0.21959
G1 X188.697 Y109.283 E0.01938
G1 X193.276 Y113.862 E0.21920
G1 X192.695 Y113.858 E0.01965
G1 X188.124 Y109.287 E0.21882
G1 X187.552 Y109.291 E0.01938
G1 X192.114 Y113.854 E0.21843
G1 X191.534 Y113.850 E0.01965
G1 X186.979 Y109.295 E0.21804
G1 X186.406 Y109.299 E0.01938
G1 X190.953 Y113.846 E0.21765
G1 X190.373 Y113.842 E0.01965
G1 X185.834 Y109.303 E0.21727
G1 X185.261 Y109.307 E0.01938
G1 X189.792 Y113.837 E0.21688
G1 X189.211 Y113.833 E0.01965
G1 X184.689 Y109.311 E0.21649
G1 X184.116 Y109.315 E0.01938
G1 X188.631 Y113.829 E0.21610
G1 X188.050 Y113.825 E0.01965
G1 X183.544 Y109.319 E0.21572
G1 X182.971 Y109.323 E0.01938
G1 X187.469 Y113.821 E0.21533
G1 X186.889 Y113.817 E0.01965
G1 X182.399 Y109.327 E0.21494
G1 X181.826 Y109.331 E0.01938
G1 X186.308 Y113.813 E0.21455
G1 X185.727 Y113.809 E0.01965
G1 X181.253 Y109.335 E0.21416
G1 X180.681 Y109.339 E0.01938
G1 X185.147 Y113.805 E0.21378
G1 X184.566 Y113.801 E0.01965
G1 X180.108 Y109.343 E0.21339
G1 X179.536 Y109.347 E0.01938
G1 X183.985 Y113.797 E0.21300
G1 X183.405 Y113.793 E0.01965
G1 X178.963 Y109.351 E0.21261
G1 X178.391 Y109.355 E0.01938
G1 X182.824 Y113.789 E0.21223
G1 X182.243 Y113.784 E0.01965
G1 X177.818 Y109.359 E0.21184
G1 X177.246 Y109.363 E0.01938
G1 X181.663 Y113.780 E0.21145
G1 X181.082 Y113.776 E0.01965
G1 X176.673 Y109.367 E0.21106
G1 X176.100 Y109.371 E0.01938
G1 X180.502 Y113.772 E0.21068
G1 X179.921 Y113.768 E0.01965
G1 X175.528 Y109.375 E0.21029
G1 X174.955 Y109.379 E0.01938
G1 X179.340 Y113.764 E0.20990
G1 X178.760 Y113.760 E0.01965
G1 X174.383 Y109.383 E0.20951
G1 X173.810 Y109.387 E0.01938
G1 X178.179 Y113.756 E0.20913
G1 X177.598 Y113.752 E0.01965
G1 X173.238 Y109.391 E0.20874
G1 X172.665 Y109.395 E0.01938
G1 X177.018 Y113.748 E0.20835
G1 X176.437 Y113.744 E0.01965
G1 X172.093 Y109.399 E0.20796
G1 X171.520 Y109.403 E0.01938
G1 X175.856 Y113.740 E0.20758
G1 X175.276 Y113.736 E0.01965
G1 X170.947 Y109.407 E0.20719
M73 P68 R29
G1 X170.375 Y109.411 E0.01938
G1 X174.695 Y113.731 E0.20680
G1 X174.114 Y113.727 E0.01965
G1 X169.802 Y109.415 E0.20641
G1 X169.230 Y109.419 E0.01938
G1 X173.534 Y113.723 E0.20603
G1 X172.953 Y113.719 E0.01965
G1 X168.657 Y109.423 E0.20564
G1 X168.085 Y109.427 E0.01938
G1 X172.372 Y113.715 E0.20525
G1 X171.792 Y113.711 E0.01965
G1 X167.512 Y109.431 E0.20486
G1 X166.940 Y109.436 E0.01938
G1 X171.211 Y113.707 E0.20448
G1 X170.631 Y113.703 E0.01965
G1 X166.367 Y109.440 E0.20409
G1 X165.795 Y109.444 E0.01938
G1 X170.050 Y113.699 E0.20370
G1 X169.469 Y113.695 E0.01965
G1 X165.222 Y109.448 E0.20331
G1 X164.649 Y109.452 E0.01938
G1 X168.889 Y113.691 E0.20293
G1 X168.308 Y113.687 E0.01965
G1 X164.077 Y109.456 E0.20254
G1 X163.504 Y109.460 E0.01938
G1 X167.727 Y113.683 E0.20215
G1 X167.147 Y113.679 E0.01965
G1 X162.932 Y109.464 E0.20176
G1 X162.359 Y109.468 E0.01938
G1 X166.566 Y113.674 E0.20138
G1 X165.985 Y113.670 E0.01965
G1 X161.787 Y109.472 E0.20099
G1 X161.214 Y109.476 E0.01938
G1 X165.405 Y113.666 E0.20060
G1 X164.824 Y113.662 E0.01965
G1 X160.642 Y109.480 E0.20021
G1 X160.069 Y109.484 E0.01938
G1 X164.243 Y113.658 E0.19983
G1 X163.663 Y113.654 E0.01965
G1 X159.496 Y109.488 E0.19944
G1 X158.924 Y109.492 E0.01938
G1 X163.082 Y113.650 E0.19905
G1 X162.501 Y113.646 E0.01965
G1 X158.351 Y109.496 E0.19866
G1 X157.779 Y109.500 E0.01938
G1 X161.921 Y113.642 E0.19828
G1 X161.340 Y113.638 E0.01965
G1 X157.206 Y109.504 E0.19789
G1 X156.634 Y109.508 E0.01938
G1 X160.759 Y113.634 E0.19750
G1 X160.179 Y113.630 E0.01965
G1 X156.061 Y109.512 E0.19711
G1 X155.489 Y109.516 E0.01938
G1 X159.598 Y113.626 E0.19673
G1 X159.018 Y113.621 E0.01965
G1 X154.916 Y109.520 E0.19634
G1 X154.343 Y109.524 E0.01938
G1 X158.437 Y113.617 E0.19595
G1 X157.856 Y113.613 E0.01965
G1 X153.771 Y109.528 E0.19556
G1 X153.198 Y109.532 E0.01938
G1 X157.276 Y113.609 E0.19518
G1 X156.695 Y113.605 E0.01965
G1 X152.626 Y109.536 E0.19479
G1 X152.053 Y109.540 E0.01938
G1 X156.114 Y113.601 E0.19440
G1 X155.534 Y113.597 E0.01965
G1 X151.481 Y109.544 E0.19401
G1 X150.908 Y109.548 E0.01938
G1 X154.953 Y113.593 E0.19363
G1 X154.372 Y113.589 E0.01965
G1 X150.336 Y109.552 E0.19324
G1 X149.763 Y109.556 E0.01938
G1 X153.792 Y113.585 E0.19285
G1 X153.211 Y113.581 E0.01965
G1 X149.190 Y109.560 E0.19246
G1 X148.618 Y109.564 E0.01938
G1 X152.630 Y113.577 E0.19208
G1 X152.050 Y113.573 E0.01965
G1 X148.045 Y109.568 E0.19169
G1 X147.473 Y109.572 E0.01938
G1 X151.469 Y113.569 E0.19130
G1 X150.888 Y113.564 E0.01965
G1 X146.900 Y109.576 E0.19091
G1 X146.328 Y109.580 E0.01938
G1 X150.308 Y113.560 E0.19053
G1 X149.727 Y113.556 E0.01965
G1 X145.755 Y109.584 E0.19014
G1 X145.183 Y109.588 E0.01938
G1 X149.147 Y113.552 E0.18975
G1 X148.566 Y113.548 E0.01965
G1 X144.610 Y109.592 E0.18936
G1 X144.038 Y109.596 E0.01938
G1 X147.985 Y113.544 E0.18898
G1 X147.405 Y113.540 E0.01965
G1 X143.465 Y109.600 E0.18859
G1 X142.892 Y109.604 E0.01938
G1 X146.824 Y113.536 E0.18820
G1 X146.243 Y113.532 E0.01965
G1 X142.320 Y109.608 E0.18781
G1 X141.747 Y109.612 E0.01938
G1 X145.663 Y113.528 E0.18743
G1 X145.082 Y113.524 E0.01965
G1 X141.175 Y109.616 E0.18704
G1 X140.602 Y109.620 E0.01938
G1 X144.501 Y113.520 E0.18665
G1 X143.921 Y113.516 E0.01965
G1 X140.030 Y109.624 E0.18626
G1 X139.457 Y109.629 E0.01938
G1 X143.340 Y113.511 E0.18588
G1 X142.759 Y113.507 E0.01965
G1 X138.885 Y109.633 E0.18549
G1 X138.312 Y109.637 E0.01938
G1 X142.179 Y113.503 E0.18510
G1 X141.598 Y113.499 E0.01965
G1 X137.739 Y109.641 E0.18471
G1 X137.167 Y109.645 E0.01938
G1 X141.017 Y113.495 E0.18433
G1 X140.437 Y113.491 E0.01965
G1 X136.594 Y109.649 E0.18394
G1 X136.022 Y109.653 E0.01938
G1 X139.856 Y113.487 E0.18355
G1 X139.276 Y113.483 E0.01965
G1 X135.449 Y109.657 E0.18316
G1 X134.877 Y109.661 E0.01938
G1 X138.695 Y113.479 E0.18277
G1 X138.114 Y113.475 E0.01965
G1 X134.304 Y109.665 E0.18239
G1 X133.732 Y109.669 E0.01938
G1 X137.534 Y113.471 E0.18200
G1 X136.953 Y113.467 E0.01965
G1 X133.159 Y109.673 E0.18161
G1 X132.586 Y109.677 E0.01938
G1 X136.372 Y113.463 E0.18122
G1 X135.792 Y113.458 E0.01965
G1 X132.014 Y109.681 E0.18084
G1 X131.441 Y109.685 E0.01938
G1 X135.211 Y113.454 E0.18045
G1 X134.630 Y113.450 E0.01965
G1 X130.869 Y109.689 E0.18006
G1 X130.296 Y109.693 E0.01938
G1 X134.050 Y113.446 E0.17967
G1 X133.469 Y113.442 E0.01965
G1 X129.724 Y109.697 E0.17929
G1 X129.151 Y109.701 E0.01938
G1 X132.888 Y113.438 E0.17890
G1 X132.308 Y113.434 E0.01965
G1 X128.579 Y109.705 E0.17851
G1 X128.006 Y109.709 E0.01938
G1 X131.727 Y113.430 E0.17812
G1 X131.146 Y113.426 E0.01965
G1 X127.433 Y109.713 E0.17774
G1 X126.861 Y109.717 E0.01938
G1 X130.566 Y113.422 E0.17735
G1 X129.985 Y113.418 E0.01965
G1 X126.288 Y109.721 E0.17696
G1 X125.716 Y109.725 E0.01938
G1 X129.404 Y113.414 E0.17657
G1 X128.824 Y113.410 E0.01965
G1 X125.143 Y109.729 E0.17619
G1 X124.571 Y109.733 E0.01938
G1 X128.243 Y113.406 E0.17580
G1 X127.663 Y113.401 E0.01965
G1 X123.998 Y109.737 E0.17541
G1 X123.426 Y109.741 E0.01938
G1 X127.082 Y113.397 E0.17502
G1 X126.501 Y113.393 E0.01965
G1 X122.853 Y109.745 E0.17464
G1 X122.281 Y109.749 E0.01938
G1 X125.921 Y113.389 E0.17425
G1 X125.340 Y113.385 E0.01965
G1 X121.708 Y109.753 E0.17386
G1 X121.135 Y109.757 E0.01938
G1 X124.759 Y113.381 E0.17347
G1 X124.179 Y113.377 E0.01965
G1 X120.563 Y109.761 E0.17309
G1 X119.990 Y109.765 E0.01938
G1 X123.598 Y113.373 E0.17270
G1 X123.017 Y113.369 E0.01965
G1 X119.418 Y109.769 E0.17231
G1 X118.845 Y109.773 E0.01938
G1 X122.437 Y113.365 E0.17192
G1 X121.856 Y113.361 E0.01965
G1 X118.273 Y109.777 E0.17154
G1 X117.700 Y109.781 E0.01938
M73 Q68 S29
G1 X121.275 Y113.357 E0.17115
G1 X120.695 Y113.353 E0.01965
G1 X117.128 Y109.785 E0.17076
G1 X116.555 Y109.789 E0.01938
G1 X120.114 Y113.348 E0.17037
G1 X119.533 Y113.344 E0.01965
G1 X115.982 Y109.793 E0.16999
G1 X115.410 Y109.797 E0.01938
G1 X118.953 Y113.340 E0.16960
G1 X118.372 Y113.336 E0.01965
G1 X114.837 Y109.801 E0.16921
G1 X114.265 Y109.805 E0.01938
G1 X117.792 Y113.332 E0.16882
G1 X117.211 Y113.328 E0.01965
G1 X113.692 Y109.809 E0.16844
G1 X113.120 Y109.813 E0.01938
G1 X116.630 Y113.324 E0.16805
G1 X116.050 Y113.320 E0.01965
G1 X112.547 Y109.817 E0.16766
G1 X111.975 Y109.822 E0.01938
G1 X115.469 Y113.316 E0.16727
G1 X114.888 Y113.312 E0.01965
G1 X111.402 Y109.826 E0.16689
G1 X110.829 Y109.830 E0.01938
G1 X114.308 Y113.308 E0.16650
G1 X113.727 Y113.304 E0.01965
G1 X110.257 Y109.834 E0.16611
G1 X109.684 Y109.838 E0.01938
G1 X113.146 Y113.300 E0.16572
G1 X112.566 Y113.296 E0.01965
G1 X109.112 Y109.842 E0.16534
G1 X108.539 Y109.846 E0.01938
G1 X111.985 Y113.291 E0.16495
G1 X111.404 Y113.287 E0.01965
G1 X107.967 Y109.850 E0.16456
G1 X107.394 Y109.854 E0.01938
G1 X110.824 Y113.283 E0.16417
G1 X110.243 Y113.279 E0.01965
G1 X106.822 Y109.858 E0.16379
G1 X106.249 Y109.862 E0.01938
G1 X109.662 Y113.275 E0.16340
G1 X109.082 Y113.271 E0.01965
G1 X105.676 Y109.866 E0.16301
G1 X105.104 Y109.870 E0.01938
G1 X108.501 Y113.267 E0.16262
G1 X107.921 Y113.263 E0.01965
G1 X104.531 Y109.874 E0.16224
G1 X103.959 Y109.878 E0.01938
G1 X107.340 Y113.259 E0.16185
G1 X106.759 Y113.255 E0.01965
G1 X103.386 Y109.882 E0.16146
G1 X102.814 Y109.886 E0.01938
G1 X106.179 Y113.251 E0.16107
G1 X105.598 Y113.247 E0.01965
G1 X102.241 Y109.890 E0.16069
G1 X101.669 Y109.894 E0.01938
G1 X105.017 Y113.243 E0.16030
G1 X104.437 Y113.238 E0.01965
G1 X101.096 Y109.898 E0.15991
G1 X100.524 Y109.902 E0.01938
G1 X103.856 Y113.234 E0.15952
G1 X103.275 Y113.230 E0.01965
G1 X99.951 Y109.906 E0.15914
G1 X99.378 Y109.910 E0.01938
G1 X102.695 Y113.226 E0.15875
G1 X102.114 Y113.222 E0.01965
G1 X98.806 Y109.914 E0.15836
G1 X98.233 Y109.918 E0.01938
G1 X101.533 Y113.218 E0.15797
G1 X100.953 Y113.214 E0.01965
G1 X97.661 Y109.922 E0.15759
G1 X97.088 Y109.926 E0.01938
G1 X100.372 Y113.210 E0.15720
G1 X99.791 Y113.206 E0.01965
G1 X96.516 Y109.930 E0.15681
G1 X95.943 Y109.934 E0.01938
G1 X99.211 Y113.202 E0.15642
G1 X98.630 Y113.198 E0.01965
G1 X95.371 Y109.938 E0.15604
G1 X94.798 Y109.942 E0.01938
G1 X98.050 Y113.194 E0.15565
G1 X97.469 Y113.190 E0.01965
G1 X94.225 Y109.946 E0.15526
G1 X93.653 Y109.950 E0.01938
G1 X96.888 Y113.185 E0.15487
G1 X96.308 Y113.181 E0.01965
G1 X93.080 Y109.954 E0.15449
G1 X92.508 Y109.958 E0.01938
G1 X95.727 Y113.177 E0.15410
G1 X95.146 Y113.173 E0.01965
G1 X91.935 Y109.962 E0.15371
G1 X91.363 Y109.966 E0.01938
G1 X94.566 Y113.169 E0.15332
G1 X93.985 Y113.165 E0.01965
G1 X90.790 Y109.970 E0.15294
G1 X90.218 Y109.974 E0.01938
G1 X93.404 Y113.161 E0.15255
G1 X92.824 Y113.157 E0.01965
G1 X89.645 Y109.978 E0.15216
G1 X89.072 Y109.982 E0.01938
G1 X92.243 Y113.153 E0.15177
G1 X91.662 Y113.149 E0.01965
G1 X88.500 Y109.986 E0.15138
G1 X87.927 Y109.990 E0.01938
G1 X91.082 Y113.145 E0.15100
G1 X90.501 Y113.141 E0.01965
G1 X87.355 Y109.994 E0.15061
G1 X86.782 Y109.998 E0.01938
G1 X89.920 Y113.137 E0.15022
G1 X89.340 Y113.133 E0.01965
G1 X86.210 Y110.002 E0.14983
G1 X85.637 Y110.006 E0.01938
G1 X88.759 Y113.128 E0.14945
G1 X88.178 Y113.124 E0.01965
G1 X85.065 Y110.010 E0.14906
G1 X84.492 Y110.015 E0.01938
G1 X87.598 Y113.120 E0.14867
G1 X87.017 Y113.116 E0.01965
G1 X83.919 Y110.019 E0.14828
G1 X83.347 Y110.023 E0.01938
G1 X86.437 Y113.112 E0.14790
G1 X85.856 Y113.108 E0.01965
G1 X82.774 Y110.027 E0.14751
G1 X82.202 Y110.031 E0.01938
G1 X85.275 Y113.104 E0.14712
G1 X84.695 Y113.100 E0.01965
G1 X81.629 Y110.035 E0.14673
G1 X81.057 Y110.039 E0.01938
G1 X84.114 Y113.096 E0.14635
G1 X83.533 Y113.092 E0.01965
G1 X80.484 Y110.043 E0.14596
G1 X79.912 Y110.047 E0.01938
G1 X82.953 Y113.088 E0.14557
G1 X82.372 Y113.084 E0.01965
G1 X79.339 Y110.051 E0.14518
G1 X78.767 Y110.055 E0.01938
G1 X81.791 Y113.080 E0.14480
G1 X81.211 Y113.075 E0.01965
G1 X78.194 Y110.059 E0.14441
G1 X77.880 Y110.061 E0.01063
G1 X77.888 Y110.329 E0.00908
G1 X80.630 Y113.071 E0.13128
G1 X80.049 Y113.067 E0.01965
G1 X77.590 Y110.608 E0.11772
G1 X77.042 Y110.636 E0.01859
G1 X79.469 Y113.063 E0.11619
G1 X78.888 Y113.059 E0.01965
G1 X76.493 Y110.664 E0.11466
G1 X75.944 Y110.692 E0.01859
G1 X78.492 Y113.240 E0.12195
M204 S1000
G1 F8640.000
G1 X76.165 Y110.912 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X77.337 Y110.397
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.008 Y110.067 E0.01592
G1 X76.431 Y110.071 E0.01968
G1 X76.610 Y110.250 E0.00866
G1 X76.058 Y110.279 E0.01889
G1 X75.856 Y110.077 E0.00975
G1 X75.285 Y110.087 E0.01948
G1 X75.505 Y110.307 E0.01063
G1 X74.953 Y110.335 E0.01889
G1 X74.715 Y110.097 E0.01150
G1 X74.144 Y110.107 E0.01948
G1 X74.400 Y110.363 E0.01238
G1 X73.848 Y110.391 E0.01889
G1 X73.573 Y110.117 E0.01325
G1 X73.003 Y110.127 E0.01948
G1 X73.295 Y110.419 E0.01413
G1 X72.745 Y110.449 E0.01882
G1 X72.435 Y110.140 E0.01494
G1 X71.874 Y110.159 E0.01918
G1 X72.211 Y110.496 E0.01626
G1 X71.679 Y110.545 E0.01823
G1 X71.312 Y110.178 E0.01770
G1 X70.751 Y110.197 E0.01918
G1 X71.147 Y110.594 E0.01914
G1 X70.616 Y110.643 E0.01823
G1 X70.189 Y110.216 E0.02058
G1 X69.628 Y110.236 E0.01918
G1 X70.084 Y110.692 E0.02202
G1 X69.552 Y110.741 E0.01823
G1 X69.066 Y110.255 E0.02346
G1 X68.505 Y110.274 E0.01918
G1 X69.407 Y111.176 E0.04358
G1 X69.356 Y111.557 E0.01310
G1 X69.379 Y111.729 E0.00594
G1 X67.943 Y110.293 E0.06933
G1 X67.382 Y110.312 E0.01918
G1 X69.959 Y112.889 E0.12441
G1 X70.560 Y112.909 E0.02053
G1 X70.071 Y112.420 E0.02361
G1 X70.710 Y112.479 E0.02192
G1 X71.161 Y112.930 E0.02175
G1 X71.762 Y112.950 E0.02053
G1 X71.350 Y112.538 E0.01990
G1 X71.989 Y112.597 E0.02192
G1 X72.363 Y112.971 E0.01805
G1 X72.959 Y112.986 E0.02035
G1 X72.629 Y112.656 E0.01594
G1 X73.245 Y112.691 E0.02107
G1 X73.550 Y112.996 E0.01471
G1 X74.141 Y113.006 E0.02018
G1 X73.857 Y112.722 E0.01371
G1 X74.468 Y112.754 E0.02091
G1 X74.732 Y113.017 E0.01271
G1 X75.323 Y113.027 E0.02018
G1 X75.080 Y112.785 E0.01170
G1 X75.692 Y112.816 E0.02091
G1 X75.914 Y113.037 E0.01070
G1 X76.499 Y113.042 E0.01999
G1 X76.304 Y112.847 E0.00943
G1 X76.916 Y112.878 E0.02091
G1 X77.268 Y113.231 E0.01703
M204 S1000
G1 X77.352 Y112.676 F10800.000
M204 S1250
G1 F4800.000
G1 X75.396 Y110.720 E0.09365
G1 X74.847 Y110.748 E0.01859
G1 X76.551 Y112.452 E0.08158
G1 X75.944 Y112.421 E0.02059
G1 X74.298 Y110.776 E0.07876
G1 X73.750 Y110.804 E0.01859
G1 X75.336 Y112.390 E0.07594
G1 X74.729 Y112.359 E0.02059
G1 X73.201 Y110.832 E0.07312
G1 X72.657 Y110.864 E0.01846
G1 X74.121 Y112.328 E0.07011
G1 X73.514 Y112.297 E0.02059
G1 X72.129 Y110.912 E0.06630
G1 X71.601 Y110.961 E0.01795
G1 X72.906 Y112.266 E0.06247
G1 X72.278 Y112.215 E0.02132
G1 X71.073 Y111.009 E0.05769
G1 X70.545 Y111.058 E0.01795
G1 X71.643 Y112.156 E0.05256
G1 X71.008 Y112.098 E0.02158
G1 X70.017 Y111.107 E0.04744
G1 X69.825 Y111.124 E0.00651
G1 X69.781 Y111.448 E0.01106
G1 X70.575 Y112.242 E0.03800
M204 S1000
G1 F8640.000
G1 X69.781 Y111.448 E-0.25924
G1 X69.825 Y111.124 E-0.07543
G1 X70.017 Y111.107 E-0.04438
G1 X71.008 Y112.098 E-0.32363
G1 X71.255 Y112.120 E-0.05731
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.547 Y113.058
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.820 Y110.331 E0.13166
G1 X66.259 Y110.350 E0.01918
G1 X68.756 Y112.848 E0.12059
G1 X68.155 Y112.827 E0.02053
G1 X65.697 Y110.369 E0.11868
G1 X65.141 Y110.394 E0.01899
G1 X67.554 Y112.807 E0.11649
G1 X66.953 Y112.787 E0.02053
G1 X64.587 Y110.420 E0.11425
G1 X64.032 Y110.446 E0.01896
G1 X66.352 Y112.766 E0.11201
G1 X65.751 Y112.746 E0.02053
G1 X63.477 Y110.472 E0.10977
G1 X62.923 Y110.498 E0.01896
G1 X65.144 Y112.719 E0.10722
G1 X64.535 Y112.690 E0.02082
G1 X62.368 Y110.524 E0.10459
G1 X61.814 Y110.550 E0.01896
G1 X63.925 Y112.662 E0.10196
G1 X63.316 Y112.633 E0.02082
G1 X61.259 Y110.576 E0.09933
G1 X60.704 Y110.602 E0.01896
G1 X62.707 Y112.605 E0.09669
G1 X62.098 Y112.576 E0.02082
G1 X60.150 Y110.628 E0.09406
G1 X59.595 Y110.654 E0.01896
G1 X61.489 Y112.548 E0.09143
G1 X60.880 Y112.519 E0.02082
G1 X59.040 Y110.680 E0.08880
G1 X58.468 Y110.689 E0.01953
G1 X60.270 Y112.491 E0.08700
G1 X59.661 Y112.462 E0.02082
G1 X57.896 Y110.697 E0.08523
G1 X57.323 Y110.705 E0.01955
G1 X59.052 Y112.434 E0.08346
G1 X58.462 Y112.424 E0.02015
G1 X56.751 Y110.713 E0.08262
G1 X56.178 Y110.721 E0.01955
G1 X57.873 Y112.416 E0.08183
G1 X57.284 Y112.408 E0.02011
G1 X55.605 Y110.729 E0.08105
G1 X55.033 Y110.737 E0.01955
G1 X56.695 Y112.399 E0.08026
G1 X56.106 Y112.391 E0.02011
G1 X54.460 Y110.745 E0.07947
G1 X53.888 Y110.753 E0.01955
G1 X55.517 Y112.383 E0.07869
G1 X54.929 Y112.375 E0.02011
G1 X53.315 Y110.761 E0.07790
G1 X52.743 Y110.769 E0.01955
G1 X54.340 Y112.366 E0.07711
G1 X53.751 Y112.358 E0.02011
G1 X52.170 Y110.777 E0.07632
G1 X51.597 Y110.785 E0.01955
G1 X53.162 Y112.350 E0.07554
G1 X52.573 Y112.342 E0.02011
G1 X51.025 Y110.793 E0.07475
G1 X50.452 Y110.801 E0.01955
G1 X51.984 Y112.333 E0.07396
G1 X51.395 Y112.325 E0.02011
G1 X49.880 Y110.809 E0.07317
G1 X49.307 Y110.817 E0.01955
G1 X50.806 Y112.317 E0.07239
G1 X50.217 Y112.308 E0.02011
G1 X48.734 Y110.825 E0.07160
G1 X48.162 Y110.833 E0.01955
G1 X49.629 Y112.300 E0.07081
G1 X49.040 Y112.292 E0.02011
G1 X47.589 Y110.842 E0.07003
G1 X47.017 Y110.850 E0.01955
G1 X48.451 Y112.284 E0.06924
G1 X47.862 Y112.275 E0.02011
G1 X46.444 Y110.858 E0.06845
G1 X45.871 Y110.866 E0.01955
G1 X47.273 Y112.267 E0.06766
G1 X46.684 Y112.259 E0.02011
G1 X45.299 Y110.874 E0.06688
G1 X44.726 Y110.882 E0.01955
G1 X46.095 Y112.251 E0.06609
G1 X45.506 Y112.242 E0.02011
G1 X44.154 Y110.890 E0.06530
G1 X43.581 Y110.898 E0.01955
G1 X44.917 Y112.234 E0.06452
G1 X44.328 Y112.226 E0.02011
G1 X43.008 Y110.906 E0.06373
G1 X42.436 Y110.914 E0.01955
G1 X43.740 Y112.218 E0.06294
G1 X43.151 Y112.209 E0.02011
G1 X41.863 Y110.922 E0.06215
G1 X41.291 Y110.930 E0.01955
G1 X42.562 Y112.201 E0.06137
G1 X41.973 Y112.193 E0.02011
G1 X40.718 Y110.938 E0.06058
G1 X40.145 Y110.946 E0.01955
G1 X41.384 Y112.184 E0.05979
G1 X40.795 Y112.176 E0.02011
G1 X39.733 Y111.114 E0.05126
G1 X39.277 Y111.239 E0.01614
G1 X40.206 Y112.168 E0.04484
G1 X40.045 Y112.166 E0.00549
G1 X39.682 Y111.972 E0.01405
G1 X39.337 Y111.880 E0.01219
G1 X38.700 Y111.243 E0.03075
G1 X38.307 Y111.150 E0.01378
G1 X37.970 Y110.983 E0.01285
G1 X37.862 Y110.985 E0.00368
G1 X38.744 Y111.867 E0.04256
G1 X38.649 Y111.874 E0.00325
G1 X38.275 Y111.979 E0.01326
G1 X37.293 Y110.997 E0.04739
G1 X36.724 Y111.009 E0.01943
G1 X37.843 Y112.127 E0.05400
G1 X37.250 Y112.115 E0.02024
G1 X36.155 Y111.020 E0.05286
G1 X35.586 Y111.032 E0.01943
G1 X36.657 Y112.103 E0.05171
G1 X36.065 Y112.091 E0.02024
G1 X35.017 Y111.044 E0.05057
G1 X34.448 Y111.055 E0.01943
G1 X35.472 Y112.079 E0.04942
G1 X34.879 Y112.067 E0.02024
G1 X33.936 Y111.124 E0.04553
G1 X33.705 Y111.252 E0.00902
G1 X33.534 Y111.302 E0.00609
G1 X34.287 Y112.055 E0.03634
G1 X34.046 Y112.050 E0.00823
G1 X33.705 Y111.861 E0.01328
G1 X33.433 Y111.781 E0.00970
G1 X33.039 Y111.387 E0.01902
G1 X32.637 Y111.361 E0.01374
G1 X32.352 Y111.282 E0.01009
G1 X32.808 Y111.738 E0.02201
G1 X32.637 Y111.752 E0.00586
G1 X32.328 Y111.838 E0.01095
G1 X31.603 Y111.113 E0.03500
G1 X31.034 Y111.125 E0.01943
G1 X31.916 Y112.006 E0.04255
G1 X31.323 Y111.994 E0.02024
G1 X30.465 Y111.136 E0.04141
G1 X29.896 Y111.148 E0.01943
G1 X30.730 Y111.982 E0.04026
G1 X30.137 Y111.970 E0.02024
G1 X29.327 Y111.160 E0.03912
G1 X28.758 Y111.171 E0.01943
G1 X29.545 Y111.958 E0.03797
G1 X28.952 Y111.946 E0.02024
G1 X28.189 Y111.183 E0.03683
G1 X28.043 Y111.186 E0.00500
G1 X27.774 Y111.348 E0.01073
G1 X28.546 Y112.121 E0.03730
M204 S1000
G1 F8640.000
G1 X27.774 Y111.348 E-0.25225
G1 X28.043 Y111.186 E-0.07256
G1 X28.189 Y111.183 E-0.03379
G1 X28.952 Y111.946 E-0.24908
G1 X29.545 Y111.958 E-0.13689
G1 X29.497 Y111.911 E-0.01543
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.297 Y111.557
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.013 Y111.557 E0.00672
G1 X26.666 Y111.557 E0.00726
G1 X26.305 Y111.912 F10800.000
M204 S1250
G1 F4800.000
G1 X25.628 Y111.235 E0.03391
G1 X25.037 Y111.247 E0.02091
G1 X25.669 Y111.879 E0.03162
G1 X25.054 Y111.866 E0.02178
G1 X24.343 Y111.155 E0.03562
M204 S1000
G1 X24.276 Y111.800 F10800.000
M204 S1250
G1 F2400.000
G1 X23.725 Y111.249 E0.02461
G1 X23.198 Y111.260 E0.01662
G1 X23.804 Y111.866 E0.02705
G1 X23.256 Y111.854 E0.01732
G1 X22.672 Y111.271 E0.02607
G1 X22.146 Y111.281 E0.01662
G1 X22.707 Y111.843 E0.02509
G1 X22.159 Y111.832 E0.01732
G1 X21.672 Y111.345 E0.02175
M204 S1000
G1 F8640.000
G1 X22.159 Y111.832 E-0.15903
G1 X22.707 Y111.843 E-0.12662
G1 X22.146 Y111.281 E-0.18350
G1 X22.672 Y111.271 E-0.12155
G1 X23.190 Y111.789 E-0.16930
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.323 Y111.750
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.901 Y111.327 E0.01830
G1 X19.390 Y111.338 E0.01564
G1 X19.837 Y111.785 E0.01936
G1 X19.306 Y111.774 E0.01629
G1 X18.880 Y111.348 E0.01844
G1 X18.369 Y111.358 E0.01564
G1 X18.774 Y111.763 E0.01752
G1 X18.242 Y111.752 E0.01629
G1 X17.702 Y111.211 E0.02342
M204 S1000
G1 X17.353 Y111.892 F10800.000
M204 S1250
G1 F4800.000
G1 X16.875 Y111.414 E0.02573
G1 X16.241 Y111.427 E0.02415
G1 X16.692 Y111.879 E0.02431
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X16.241 Y111.427 E-0.14751
G1 X16.875 Y111.414 E-0.14650
G1 X17.353 Y111.892 E-0.15614
G1 E-0.34986 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X20.059 Y98.443
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.975 Y98.579 E0.00540
G1 X16.083 Y98.444 E0.13183
G1 X19.976 Y98.308 E0.13184
G1 X20.028 Y98.392 E0.00335
M204 S1000
G1 X20.304 Y98.065 F10800.000
M204 S800
G1 F1500.000
G1 X20.524 Y98.443 E0.01483
G1 X20.223 Y98.995 E0.02126
G1 X15.212 Y98.820 E0.16972
G1 X15.212 Y98.066 E0.02552
G1 X20.223 Y97.892 E0.16973
G1 X20.278 Y98.010 E0.00441
M204 S1000
G1 X20.235 Y98.459 F10800.000
G1 F8640.000
G1 X20.524 Y98.443 E-0.11494
G1 X20.223 Y98.995 E-0.14505
G1 X18.059 Y98.920 E-0.50001
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X21.899 Y98.443
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.030 Y98.236 E0.00831
G1 X26.005 Y98.097 E0.13462
G1 X26.261 Y98.341 E0.01197
G1 X26.447 Y98.443 E0.00720
G1 X26.261 Y98.546 E0.00720
G1 X26.005 Y98.789 E0.01197
G1 X22.030 Y98.651 E0.13462
G1 X21.931 Y98.494 E0.00628
M204 S1000
G1 F8640.000
G1 X22.030 Y98.236 E-0.06382
G1 X25.043 Y98.131 E-0.69618
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.510 Y98.443
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.721 Y98.321 E0.00827
G1 X27.966 Y98.089 E0.01143
G1 X28.001 Y98.033 E0.00221
G1 X32.038 Y97.947 E0.13668
G1 X32.326 Y98.165 E0.01224
G1 X32.642 Y98.295 E0.01157
G1 X32.998 Y98.336 E0.01211
G1 X33.348 Y98.284 E0.01200
G1 X33.660 Y98.149 E0.01149
G1 X33.924 Y97.951 E0.01118
G1 X33.957 Y97.907 E0.00186
G1 X38.071 Y97.823 E0.13929
G1 X38.362 Y98.016 E0.01182
G1 X38.671 Y98.116 E0.01099
G1 X38.996 Y98.150 E0.01104
G1 X39.318 Y98.108 E0.01100
G1 X39.623 Y98.003 E0.01093
G1 X39.927 Y97.785 E0.01265
G1 X55.815 Y97.461 E0.53788
G1 X59.007 Y97.416 E0.10808
G1 X71.098 Y96.850 E0.40970
G1 X76.066 Y96.681 E0.16825
G1 X78.428 Y96.639 E0.07998
G1 X196.825 Y95.807 E4.00770
G1 X196.831 Y96.607 E0.02708
G1 X199.270 Y96.590 E0.08256
G1 X199.264 Y95.790 E0.02708
G1 X199.396 Y95.789 E0.00446
G1 X199.401 Y96.589 E0.02708
G1 X226.072 Y96.402 E0.90279
G1 X226.067 Y95.603 E0.02708
G1 X227.181 Y95.595 E0.03772
G1 X227.186 Y96.395 E0.02708
G1 X230.251 Y96.373 E0.10374
G1 X230.246 Y95.573 E0.02708
G1 X231.234 Y95.566 E0.03345
G1 X231.240 Y96.366 E0.02708
G1 X232.995 Y96.354 E0.05941
G1 X232.990 Y95.554 E0.02708
G1 X234.361 Y95.544 E0.04640
G1 X234.360 Y101.342 E0.19626
G1 X78.428 Y100.248 E5.27825
G1 X76.066 Y100.206 E0.07998
G1 X71.098 Y100.037 E0.16825
G1 X59.007 Y99.471 E0.40970
G1 X55.815 Y99.426 E0.10808
G1 X39.927 Y99.101 E0.53788
G1 X39.623 Y98.884 E0.01265
G1 X39.318 Y98.779 E0.01093
G1 X38.996 Y98.737 E0.01100
G1 X38.671 Y98.770 E0.01104
G1 X38.362 Y98.871 E0.01100
G1 X38.071 Y99.064 E0.01182
G1 X33.957 Y98.980 E0.13929
G1 X33.924 Y98.936 E0.00186
G1 X33.660 Y98.738 E0.01118
G1 X33.348 Y98.603 E0.01149
G1 X32.998 Y98.551 E0.01200
G1 X32.642 Y98.592 E0.01211
G1 X32.326 Y98.722 E0.01157
G1 X32.038 Y98.940 E0.01224
G1 X28.001 Y98.854 E0.13668
G1 X27.966 Y98.798 E0.00221
G1 X27.721 Y98.566 E0.01143
G1 X27.562 Y98.473 E0.00624
M204 S1000
G1 F8640.000
G1 X27.721 Y98.321 E-0.05092
G1 X27.966 Y98.089 E-0.07794
G1 X28.001 Y98.033 E-0.01511
G1 X30.668 Y97.976 E-0.61603
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X197.235 Y96.197
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.860 Y96.186 E0.05500
G1 X198.854 Y95.386 E0.02708
G1 X199.800 Y95.379 E0.03202
G1 X199.806 Y96.179 E0.02708
G1 X201.409 Y96.168 E0.05427
G1 X201.403 Y95.368 E0.02708
G1 X201.766 Y95.366 E0.01229
G1 X201.772 Y96.165 E0.02708
G1 X202.803 Y96.158 E0.03489
G1 X202.797 Y95.358 E0.02708
G1 X203.255 Y95.355 E0.01551
G1 X203.261 Y96.155 E0.02708
G1 X204.298 Y96.148 E0.03510
G1 X204.292 Y95.348 E0.02708
G1 X204.693 Y95.345 E0.01355
G1 X204.698 Y96.145 E0.02708
G1 X206.020 Y96.136 E0.04473
G1 X206.014 Y95.336 E0.02708
G1 X206.601 Y95.332 E0.01985
G1 X206.606 Y96.132 E0.02708
G1 X207.614 Y96.125 E0.03411
G1 X207.608 Y95.325 E0.02708
G1 X208.042 Y95.322 E0.01470
G1 X208.048 Y96.122 E0.02708
G1 X209.074 Y96.114 E0.03473
G1 X209.068 Y95.314 E0.02708
G1 X209.316 Y95.313 E0.00838
G1 X209.321 Y96.113 E0.02708
G1 X210.322 Y96.106 E0.03386
G1 X210.316 Y95.306 E0.02708
G1 X210.912 Y95.302 E0.02019
G1 X210.918 Y96.101 E0.02708
G1 X211.943 Y96.094 E0.03470
G1 X211.938 Y95.294 E0.02708
G1 X212.165 Y95.293 E0.00770
G1 X212.171 Y96.093 E0.02708
G1 X213.121 Y96.086 E0.03216
G1 X213.115 Y95.286 E0.02708
G1 X213.827 Y95.281 E0.02410
G1 X213.833 Y96.081 E0.02708
G1 X214.788 Y96.074 E0.03234
G1 X214.783 Y95.274 E0.02708
G1 X214.983 Y95.273 E0.00679
G1 X214.989 Y96.073 E0.02708
G1 X215.929 Y96.066 E0.03182
G1 X215.923 Y95.266 E0.02708
G1 X216.439 Y95.263 E0.01746
G1 X216.445 Y96.063 E0.02708
G1 X217.385 Y96.056 E0.03182
G1 X217.379 Y95.256 E0.02708
G1 X217.706 Y95.254 E0.01106
G1 X217.712 Y96.054 E0.02708
G1 X218.693 Y96.047 E0.03322
G1 X218.688 Y95.247 E0.02708
G1 X219.271 Y95.243 E0.01973
G1 X219.276 Y96.043 E0.02708
G1 X220.267 Y96.036 E0.03354
G1 X220.262 Y95.236 E0.02708
G1 X220.360 Y95.235 E0.00334
G1 X220.366 Y96.035 E0.02708
G1 X221.306 Y96.029 E0.03182
G1 X221.300 Y95.229 E0.02708
G1 X221.640 Y95.226 E0.01150
G1 X221.645 Y96.026 E0.02708
G1 X222.644 Y96.019 E0.03379
G1 X222.638 Y95.219 E0.02708
G1 X222.992 Y95.217 E0.01199
G1 X222.998 Y96.017 E0.02708
G1 X223.930 Y96.010 E0.03156
G1 X223.925 Y95.210 E0.02708
G1 X224.736 Y95.205 E0.02745
G1 X224.741 Y96.005 E0.02708
G1 X225.662 Y95.998 E0.03117
G1 X225.657 Y95.198 E0.02708
G1 X227.586 Y95.185 E0.06528
G1 X227.591 Y95.985 E0.02708
G1 X228.536 Y95.978 E0.03202
G1 X228.530 Y95.178 E0.02708
G1 X228.886 Y95.176 E0.01205
G1 X228.892 Y95.976 E0.02708
G1 X229.841 Y95.969 E0.03212
G1 X229.836 Y95.169 E0.02708
G1 X231.638 Y95.156 E0.06100
G1 X231.644 Y95.956 E0.02708
G1 X232.585 Y95.950 E0.03187
G1 X232.580 Y95.150 E0.02708
G1 X234.768 Y95.135 E0.07404
G1 X234.768 Y101.752 E0.22401
G1 X78.423 Y100.655 E5.29220
M73 P69 R28
G1 X76.055 Y100.613 E0.08016
G1 X71.082 Y100.444 E0.16845
G1 X58.995 Y99.878 E0.40957
G1 X55.808 Y99.833 E0.10790
G1 X39.736 Y99.505 E0.54412
G1 X39.625 Y99.374 E0.00581
G1 X39.441 Y99.252 E0.00746
G1 X39.225 Y99.177 E0.00775
G1 X38.991 Y99.147 E0.00799
G1 X38.756 Y99.171 E0.00799
G1 X38.538 Y99.242 E0.00775
G1 X38.353 Y99.360 E0.00745
G1 X38.255 Y99.475 E0.00508
G1 X33.750 Y99.383 E0.15251
G1 X33.634 Y99.227 E0.00660
G1 X33.454 Y99.092 E0.00759
G1 X33.235 Y98.998 E0.00806
G1 X32.991 Y98.961 E0.00836
G1 X32.745 Y98.990 E0.00838
G1 X32.525 Y99.080 E0.00805
G1 X32.343 Y99.212 E0.00761
G1 X32.238 Y99.351 E0.00592
G1 X27.771 Y99.256 E0.15122
G1 X27.648 Y99.058 E0.00789
G1 X27.476 Y98.894 E0.00806
G1 X27.255 Y98.766 E0.00865
G1 X26.993 Y98.710 E0.00906
G1 X26.727 Y98.754 E0.00910
G1 X26.502 Y98.878 E0.00872
G1 X26.327 Y99.042 E0.00810
G1 X26.225 Y99.204 E0.00651
G1 X21.766 Y99.049 E0.15101
G1 X21.671 Y98.844 E0.00764
G1 X21.432 Y98.443 E0.01580
G1 X21.671 Y98.042 E0.01580
G1 X21.766 Y97.838 E0.00764
G1 X26.225 Y97.682 E0.15101
G1 X26.327 Y97.845 E0.00651
G1 X26.502 Y98.009 E0.00810
G1 X26.727 Y98.133 E0.00872
G1 X26.993 Y98.177 E0.00910
G1 X27.255 Y98.121 E0.00906
G1 X27.476 Y97.993 E0.00865
G1 X27.648 Y97.829 E0.00806
G1 X27.771 Y97.631 E0.00789
G1 X32.238 Y97.535 E0.15122
G1 X32.343 Y97.675 E0.00592
G1 X32.525 Y97.807 E0.00761
G1 X32.745 Y97.897 E0.00805
G1 X32.991 Y97.926 E0.00838
G1 X33.235 Y97.889 E0.00836
G1 X33.454 Y97.795 E0.00806
G1 X33.634 Y97.660 E0.00759
G1 X33.750 Y97.504 E0.00660
G1 X38.255 Y97.412 E0.15251
G1 X38.353 Y97.526 E0.00508
G1 X38.538 Y97.645 E0.00744
G1 X38.756 Y97.716 E0.00775
G1 X38.991 Y97.740 E0.00799
G1 X39.225 Y97.710 E0.00799
G1 X39.441 Y97.635 E0.00775
G1 X39.625 Y97.513 E0.00746
G1 X39.736 Y97.382 E0.00581
G1 X55.808 Y97.054 E0.54412
G1 X58.995 Y97.009 E0.10790
G1 X71.082 Y96.443 E0.40957
G1 X76.055 Y96.274 E0.16845
G1 X78.423 Y96.232 E0.08016
G1 X197.229 Y95.397 E4.02155
G1 X197.234 Y96.137 E0.02505
M204 S1000
G1 X197.437 Y96.543 F10800.000
G1 F8640.000
G1 X198.860 Y96.186 E-0.37545
G1 X198.854 Y95.386 E-0.18472
G1 X199.720 Y95.380 E-0.19984
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.928 Y96.708
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.246 Y97.389 E0.03309
G1 X199.540 Y97.679 E0.01417
G1 X200.331 Y96.888 E0.03841
G1 X200.919 Y96.884 E0.02018
G1 X199.834 Y97.969 E0.05268
G1 X200.128 Y98.259 E0.01417
G1 X201.507 Y96.880 E0.06695
G1 X202.095 Y96.876 E0.02018
G1 X200.422 Y98.549 E0.08122
G1 X200.716 Y98.839 E0.01417
G1 X202.683 Y96.872 E0.09549
G1 X203.271 Y96.867 E0.02018
G1 X201.009 Y99.129 E0.10976
G1 X201.159 Y99.276 E0.00720
G1 X201.210 Y99.297 E0.00189
G1 X201.427 Y99.295 E0.00744
G1 X203.859 Y96.863 E0.11804
G1 X204.446 Y96.859 E0.02018
G1 X202.015 Y99.291 E0.11804
G1 X202.602 Y99.287 E0.02018
G1 X205.034 Y96.855 E0.11804
G1 X205.622 Y96.851 E0.02018
G1 X203.190 Y99.283 E0.11804
M73 Q69 S28
G1 X203.778 Y99.279 E0.02018
G1 X206.210 Y96.847 E0.11804
G1 X206.317 Y96.846 E0.00366
G1 X206.320 Y97.267 E0.01446
G1 X206.299 Y97.318 E0.00189
G1 X204.182 Y99.459 E0.10334
M204 S1000
G1 F8640.000
G1 X206.299 Y97.318 E-0.69523
G1 X206.320 Y97.267 E-0.01271
G1 X206.318 Y97.042 E-0.05206
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.314 Y96.337
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.309 Y95.537 E0.01194
G1 F8640.000
G1 X206.314 Y96.337 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X210.616 Y95.507
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.621 Y96.307 E0.01260
G1 F8640.000
G1 X210.616 Y95.507 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X213.478 Y96.287
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.473 Y95.487 E0.02029
G1 F8640.000
G1 X213.478 Y96.287 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.183 Y95.468
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.188 Y96.268 E0.00724
G1 F8640.000
G1 X216.183 Y95.468 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X218.986 Y96.249
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.980 Y95.449 E0.01171
G1 F8640.000
G1 X218.986 Y96.249 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X224.332 Y95.411
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.336 Y96.009 E0.01993
G1 X224.536 Y96.210 E0.00945
G1 F8640.000
G1 X224.336 Y96.009 E-0.06550
G1 X224.332 Y95.411 E-0.13808
G1 E-0.59642 F2100.00000
G1 Z4.600 F10800.000
G1 X233.503 Y95.673
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.115 Y96.061 E0.01959
M204 S1000
G1 F8640.000
G1 X233.503 Y95.673 E-0.12674
G1 E-0.67326 F2100.00000
G1 Z4.600 F10800.000
G1 X231.057 Y95.690
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.373 Y96.374 E0.03456
M204 S1000
G1 F8640.000
G1 X231.057 Y95.690 E-0.22356
G1 E-0.57644 F2100.00000
G1 Z4.600 F10800.000
G1 X227.588 Y97.338
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.233 Y96.693 E0.03257
G1 X228.845 Y96.688 E0.02183
G1 X228.023 Y97.510 E0.04146
G1 X228.329 Y97.811 E0.01533
G1 X229.456 Y96.684 E0.05689
G1 X230.067 Y96.680 E0.02183
G1 X228.635 Y98.112 E0.07232
G1 X228.941 Y98.414 E0.01533
G1 X230.935 Y96.420 E0.10067
G1 X230.936 Y96.674 E0.00907
G1 X231.290 Y96.671 E0.01263
G1 X229.246 Y98.715 E0.10318
G1 X229.552 Y99.016 E0.01533
G1 X231.902 Y96.667 E0.11861
G1 X232.513 Y96.663 E0.02183
G1 X230.081 Y99.094 E0.12277
G1 X230.693 Y99.090 E0.02183
G1 X233.930 Y95.853 E0.16344
G1 X234.055 Y95.852 E0.00447
G1 X234.055 Y96.335 E0.01724
G1 X231.304 Y99.086 E0.13888
G1 X231.916 Y99.082 E0.02183
G1 X234.055 Y96.942 E0.10802
G1 X234.055 Y97.543 E0.02146
G1 X232.342 Y99.262 E0.08661
M204 S1000
G1 F8640.000
G1 X234.055 Y97.543 E-0.56025
G1 X234.055 Y96.942 E-0.13881
G1 X233.869 Y97.129 E-0.06093
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X233.421 Y101.214
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.055 Y100.580 E0.03035
G1 X234.055 Y100.004 E0.01949
G1 X233.031 Y101.028 E0.04901
G1 X232.460 Y101.024 E0.01935
G1 X234.055 Y99.428 E0.07638
G1 X234.055 Y98.852 E0.01949
G1 X231.888 Y101.020 E0.10375
G1 X231.316 Y101.016 E0.01935
G1 X234.055 Y98.277 E0.13112
G1 X234.055 Y98.123 E0.00520
G1 X232.797 Y99.399 E0.06067
G1 X232.597 Y99.484 E0.00735
G1 X232.270 Y99.486 E0.01107
G1 X230.744 Y101.012 E0.07302
G1 X230.172 Y101.008 E0.01935
G1 X231.690 Y99.490 E0.07264
G1 X231.110 Y99.494 E0.01963
G1 X229.601 Y101.004 E0.07225
G1 X229.029 Y101.000 E0.01935
G1 X230.530 Y99.498 E0.07187
G1 X229.950 Y99.502 E0.01963
G1 X228.457 Y100.996 E0.07148
G1 X227.885 Y100.992 E0.01935
G1 X229.434 Y99.443 E0.07412
G1 X229.385 Y99.423 E0.00178
G1 X229.130 Y99.172 E0.01214
G1 X227.314 Y100.988 E0.08693
G1 X226.742 Y100.984 E0.01935
G1 X228.840 Y98.886 E0.10042
G1 X228.550 Y98.600 E0.01378
G1 X226.170 Y100.980 E0.11391
G1 X225.598 Y100.976 E0.01935
G1 X228.260 Y98.314 E0.12740
G1 X227.970 Y98.028 E0.01378
G1 X225.026 Y100.972 E0.14089
G1 X224.455 Y100.968 E0.01935
G1 X227.680 Y97.743 E0.15438
G1 X227.390 Y97.457 E0.01378
G1 X223.883 Y100.964 E0.16787
G1 X223.311 Y100.960 E0.01935
G1 X227.249 Y97.021 E0.18852
G1 X227.247 Y96.700 E0.01089
G1 X226.994 Y96.701 E0.00857
G1 X222.739 Y100.956 E0.20365
G1 X222.168 Y100.952 E0.01935
G1 X226.880 Y96.239 E0.22557
G1 X226.878 Y95.902 E0.01141
G1 X226.639 Y95.904 E0.00806
G1 X226.376 Y96.168 E0.01262
G1 X226.379 Y96.706 E0.01821
G1 X225.834 Y96.709 E0.01846
G1 X221.596 Y100.948 E0.20287
G1 X221.024 Y100.943 E0.01935
G1 X225.254 Y96.714 E0.20249
G1 X224.674 Y96.718 E0.01963
G1 X220.452 Y100.939 E0.20210
G1 X219.880 Y100.935 E0.01935
G1 X224.094 Y96.722 E0.20171
G1 X223.514 Y96.726 E0.01963
G1 X219.309 Y100.931 E0.20133
G1 X218.737 Y100.927 E0.01935
G1 X222.935 Y96.730 E0.20094
G1 X222.355 Y96.734 E0.01963
G1 X218.165 Y100.923 E0.20055
G1 X217.593 Y100.919 E0.01935
G1 X221.775 Y96.738 E0.20017
G1 X221.195 Y96.742 E0.01963
G1 X217.022 Y100.915 E0.19978
G1 X216.450 Y100.911 E0.01935
G1 X220.615 Y96.746 E0.19939
G1 X220.035 Y96.750 E0.01963
G1 X215.878 Y100.907 E0.19901
G1 X215.306 Y100.903 E0.01935
G1 X219.455 Y96.754 E0.19862
G1 X218.876 Y96.758 E0.01963
G1 X214.734 Y100.899 E0.19824
G1 X214.163 Y100.895 E0.01935
G1 X218.296 Y96.762 E0.19785
G1 X217.716 Y96.766 E0.01963
G1 X213.591 Y100.891 E0.19746
G1 X213.019 Y100.887 E0.01935
G1 X217.136 Y96.770 E0.19708
G1 X216.556 Y96.774 E0.01963
G1 X212.447 Y100.883 E0.19669
G1 X211.876 Y100.879 E0.01935
G1 X215.976 Y96.778 E0.19630
G1 X215.396 Y96.783 E0.01963
G1 X211.304 Y100.875 E0.19592
G1 X210.732 Y100.871 E0.01935
G1 X214.817 Y96.787 E0.19553
G1 X214.237 Y96.791 E0.01963
G1 X210.160 Y100.867 E0.19514
G1 X209.588 Y100.863 E0.01935
G1 X213.657 Y96.795 E0.19476
G1 X213.077 Y96.799 E0.01963
G1 X209.017 Y100.859 E0.19437
G1 X208.445 Y100.855 E0.01935
G1 X212.497 Y96.803 E0.19398
G1 X211.917 Y96.807 E0.01963
G1 X207.873 Y100.851 E0.19360
G1 X207.301 Y100.847 E0.01935
G1 X211.338 Y96.811 E0.19321
G1 X210.758 Y96.815 E0.01963
G1 X206.730 Y100.843 E0.19282
G1 X206.158 Y100.839 E0.01935
G1 X210.178 Y96.819 E0.19244
G1 X209.598 Y96.823 E0.01963
G1 X205.586 Y100.835 E0.19205
G1 X205.014 Y100.831 E0.01935
G1 X209.018 Y96.827 E0.19166
G1 X208.438 Y96.831 E0.01963
G1 X204.442 Y100.827 E0.19128
G1 X203.871 Y100.823 E0.01935
G1 X207.858 Y96.835 E0.19089
G1 X207.279 Y96.839 E0.01963
G1 X203.299 Y100.819 E0.19051
G1 X202.727 Y100.815 E0.01935
G1 X203.857 Y99.685 E0.05408
G1 X203.277 Y99.689 E0.01963
G1 X202.155 Y100.811 E0.05370
G1 X201.584 Y100.807 E0.01935
G1 X202.697 Y99.693 E0.05331
G1 X202.117 Y99.697 E0.01963
G1 X201.012 Y100.803 E0.05292
G1 X200.440 Y100.799 E0.01935
G1 X201.538 Y99.701 E0.05254
G1 X201.132 Y99.704 E0.01374
G1 X201.009 Y99.654 E0.00449
G1 X199.868 Y100.795 E0.05460
G1 X199.296 Y100.791 E0.01935
G1 X200.696 Y99.391 E0.06700
G1 X200.406 Y99.105 E0.01378
G1 X198.725 Y100.787 E0.08049
G1 X198.153 Y100.783 E0.01935
G1 X200.116 Y98.819 E0.09399
G1 X199.826 Y98.534 E0.01378
G1 X197.581 Y100.779 E0.10748
G1 X197.009 Y100.775 E0.01935
G1 X199.537 Y98.248 E0.12098
G1 X199.247 Y97.962 E0.01378
G1 X196.438 Y100.771 E0.13447
G1 X195.866 Y100.767 E0.01935
G1 X198.957 Y97.676 E0.14797
G1 X198.880 Y97.600 E0.00364
G1 X198.796 Y97.400 E0.00735
G1 X198.795 Y97.262 E0.00469
G1 X195.294 Y100.763 E0.16759
G1 X194.722 Y100.759 E0.01935
G1 X198.581 Y96.900 E0.18471
G1 X198.001 Y96.904 E0.01963
G1 X194.150 Y100.755 E0.18432
G1 X193.579 Y100.751 E0.01935
G1 X197.421 Y96.908 E0.18394
G1 X196.841 Y96.912 E0.01963
G1 X193.007 Y100.747 E0.18355
G1 X192.435 Y100.743 E0.01935
G1 X196.526 Y96.652 E0.19581
G1 X196.522 Y96.115 E0.01820
G1 X196.487 Y96.115 E0.00118
G1 X191.863 Y100.739 E0.22134
G1 X191.292 Y100.735 E0.01935
G1 X195.907 Y96.119 E0.22095
G1 X195.327 Y96.123 E0.01963
G1 X190.720 Y100.731 E0.22056
G1 X190.148 Y100.727 E0.01935
G1 X194.748 Y96.127 E0.22018
G1 X194.168 Y96.131 E0.01963
G1 X189.576 Y100.723 E0.21979
G1 X189.004 Y100.719 E0.01935
G1 X193.588 Y96.135 E0.21940
G1 X193.008 Y96.139 E0.01963
G1 X188.433 Y100.715 E0.21902
G1 X187.861 Y100.711 E0.01935
G1 X192.428 Y96.143 E0.21863
G1 X191.848 Y96.148 E0.01963
G1 X187.289 Y100.707 E0.21824
G1 X186.717 Y100.703 E0.01935
G1 X191.268 Y96.152 E0.21785
G1 X190.689 Y96.156 E0.01963
G1 X186.146 Y100.699 E0.21747
G1 X185.574 Y100.695 E0.01935
G1 X190.109 Y96.160 E0.21708
G1 X189.529 Y96.164 E0.01963
G1 X185.002 Y100.691 E0.21669
G1 X184.430 Y100.687 E0.01935
G1 X188.949 Y96.168 E0.21630
G1 X188.369 Y96.172 E0.01963
G1 X183.858 Y100.683 E0.21592
G1 X183.287 Y100.679 E0.01935
G1 X187.789 Y96.176 E0.21553
G1 X187.209 Y96.180 E0.01963
G1 X182.715 Y100.675 E0.21514
G1 X182.143 Y100.670 E0.01935
G1 X186.629 Y96.184 E0.21476
G1 X186.050 Y96.188 E0.01963
G1 X181.571 Y100.666 E0.21437
G1 X181.000 Y100.662 E0.01935
G1 X185.470 Y96.192 E0.21398
G1 X184.890 Y96.196 E0.01963
G1 X180.428 Y100.658 E0.21359
G1 X179.856 Y100.654 E0.01935
G1 X184.310 Y96.201 E0.21321
G1 X183.730 Y96.205 E0.01963
G1 X179.284 Y100.650 E0.21282
G1 X178.713 Y100.646 E0.01935
G1 X183.150 Y96.209 E0.21243
G1 X182.570 Y96.213 E0.01963
G1 X178.141 Y100.642 E0.21204
G1 X177.569 Y100.638 E0.01935
G1 X181.991 Y96.217 E0.21166
G1 X181.411 Y96.221 E0.01963
G1 X176.997 Y100.634 E0.21127
G1 X176.425 Y100.630 E0.01935
G1 X180.831 Y96.225 E0.21088
G1 X180.251 Y96.229 E0.01963
G1 X175.854 Y100.626 E0.21050
G1 X175.282 Y100.622 E0.01935
G1 X179.671 Y96.233 E0.21011
G1 X179.091 Y96.237 E0.01963
G1 X174.710 Y100.618 E0.20972
G1 X174.138 Y100.614 E0.01935
G1 X178.511 Y96.241 E0.20933
G1 X177.931 Y96.245 E0.01963
G1 X173.567 Y100.610 E0.20895
G1 X172.995 Y100.606 E0.01935
G1 X177.352 Y96.249 E0.20856
G1 X176.772 Y96.254 E0.01963
G1 X172.423 Y100.602 E0.20817
G1 X171.851 Y100.598 E0.01935
G1 X176.192 Y96.258 E0.20778
G1 X175.612 Y96.262 E0.01963
G1 X171.279 Y100.594 E0.20740
G1 X170.708 Y100.590 E0.01935
G1 X175.032 Y96.266 E0.20701
G1 X174.452 Y96.270 E0.01963
G1 X170.136 Y100.586 E0.20662
G1 X169.564 Y100.582 E0.01935
G1 X173.872 Y96.274 E0.20623
G1 X173.292 Y96.278 E0.01963
G1 X168.992 Y100.578 E0.20585
G1 X168.421 Y100.574 E0.01935
G1 X172.713 Y96.282 E0.20546
G1 X172.133 Y96.286 E0.01963
G1 X167.849 Y100.570 E0.20507
G1 X167.277 Y100.566 E0.01935
G1 X171.553 Y96.290 E0.20469
G1 X170.973 Y96.294 E0.01963
G1 X166.705 Y100.562 E0.20430
G1 X166.133 Y100.558 E0.01935
G1 X170.393 Y96.298 E0.20391
G1 X169.813 Y96.302 E0.01963
G1 X165.562 Y100.554 E0.20352
G1 X164.990 Y100.550 E0.01935
G1 X169.233 Y96.306 E0.20314
G1 X168.654 Y96.311 E0.01963
G1 X164.418 Y100.546 E0.20275
G1 X163.846 Y100.542 E0.01935
G1 X168.074 Y96.315 E0.20236
G1 X167.494 Y96.319 E0.01963
G1 X163.275 Y100.538 E0.20197
G1 X162.703 Y100.534 E0.01935
G1 X166.914 Y96.323 E0.20159
G1 X166.334 Y96.327 E0.01963
G1 X162.131 Y100.530 E0.20120
G1 X161.559 Y100.526 E0.01935
G1 X165.754 Y96.331 E0.20081
G1 X165.174 Y96.335 E0.01963
G1 X160.987 Y100.522 E0.20043
G1 X160.416 Y100.518 E0.01935
G1 X164.594 Y96.339 E0.20004
G1 X164.015 Y96.343 E0.01963
G1 X159.844 Y100.514 E0.19965
G1 X159.272 Y100.510 E0.01935
G1 X163.435 Y96.347 E0.19926
G1 X162.855 Y96.351 E0.01963
G1 X158.700 Y100.506 E0.19888
G1 X158.129 Y100.502 E0.01935
G1 X162.275 Y96.355 E0.19849
G1 X161.695 Y96.359 E0.01963
G1 X157.557 Y100.498 E0.19810
G1 X156.985 Y100.494 E0.01935
G1 X161.115 Y96.364 E0.19771
G1 X160.535 Y96.368 E0.01963
G1 X156.413 Y100.490 E0.19733
G1 X155.841 Y100.486 E0.01935
G1 X159.956 Y96.372 E0.19694
G1 X159.376 Y96.376 E0.01963
G1 X155.270 Y100.482 E0.19655
G1 X154.698 Y100.478 E0.01935
G1 X158.796 Y96.380 E0.19617
G1 X158.216 Y96.384 E0.01963
G1 X154.126 Y100.474 E0.19578
G1 X153.554 Y100.470 E0.01935
G1 X157.636 Y96.388 E0.19539
G1 X157.056 Y96.392 E0.01963
G1 X152.983 Y100.466 E0.19500
G1 X152.411 Y100.462 E0.01935
G1 X156.476 Y96.396 E0.19462
G1 X155.896 Y96.400 E0.01963
G1 X151.839 Y100.458 E0.19423
G1 X151.267 Y100.454 E0.01935
G1 X155.317 Y96.404 E0.19384
G1 X154.737 Y96.408 E0.01963
G1 X150.695 Y100.450 E0.19345
G1 X150.124 Y100.446 E0.01935
G1 X154.157 Y96.412 E0.19307
G1 X153.577 Y96.417 E0.01963
G1 X149.552 Y100.442 E0.19268
G1 X148.980 Y100.438 E0.01935
G1 X152.997 Y96.421 E0.19229
G1 X152.417 Y96.425 E0.01963
G1 X148.408 Y100.434 E0.19191
G1 X147.837 Y100.430 E0.01935
G1 X151.837 Y96.429 E0.19152
G1 X151.258 Y96.433 E0.01963
G1 X147.265 Y100.426 E0.19113
G1 X146.693 Y100.422 E0.01935
G1 X150.678 Y96.437 E0.19074
G1 X150.098 Y96.441 E0.01963
G1 X146.121 Y100.418 E0.19036
G1 X145.549 Y100.414 E0.01935
G1 X149.518 Y96.445 E0.18997
G1 X148.938 Y96.449 E0.01963
G1 X144.978 Y100.410 E0.18958
G1 X144.406 Y100.406 E0.01935
G1 X148.358 Y96.453 E0.18919
G1 X147.778 Y96.457 E0.01963
G1 X143.834 Y100.401 E0.18881
G1 X143.262 Y100.397 E0.01935
G1 X147.198 Y96.461 E0.18842
G1 X146.619 Y96.465 E0.01963
G1 X142.691 Y100.393 E0.18803
G1 X142.119 Y100.389 E0.01935
G1 X146.039 Y96.470 E0.18764
G1 X145.459 Y96.474 E0.01963
G1 X141.547 Y100.385 E0.18726
G1 X140.975 Y100.381 E0.01935
G1 X144.879 Y96.478 E0.18687
G1 X144.299 Y96.482 E0.01963
G1 X140.403 Y100.377 E0.18648
G1 X139.832 Y100.373 E0.01935
G1 X143.719 Y96.486 E0.18610
G1 X143.139 Y96.490 E0.01963
G1 X139.260 Y100.369 E0.18571
G1 X138.688 Y100.365 E0.01935
G1 X142.560 Y96.494 E0.18532
G1 X141.980 Y96.498 E0.01963
G1 X138.116 Y100.361 E0.18493
G1 X137.545 Y100.357 E0.01935
G1 X141.400 Y96.502 E0.18455
G1 X140.820 Y96.506 E0.01963
G1 X136.973 Y100.353 E0.18416
G1 X136.401 Y100.349 E0.01935
G1 X140.240 Y96.510 E0.18377
G1 X139.660 Y96.514 E0.01963
G1 X135.829 Y100.345 E0.18338
G1 X135.257 Y100.341 E0.01935
G1 X139.080 Y96.518 E0.18300
G1 X138.500 Y96.522 E0.01963
G1 X134.686 Y100.337 E0.18261
G1 X134.114 Y100.333 E0.01935
G1 X137.921 Y96.527 E0.18222
G1 X137.341 Y96.531 E0.01963
G1 X133.542 Y100.329 E0.18184
G1 X132.970 Y100.325 E0.01935
G1 X136.761 Y96.535 E0.18145
G1 X136.181 Y96.539 E0.01963
G1 X132.399 Y100.321 E0.18106
G1 X131.827 Y100.317 E0.01935
G1 X135.601 Y96.543 E0.18067
G1 X135.021 Y96.547 E0.01963
G1 X131.255 Y100.313 E0.18029
G1 X130.683 Y100.309 E0.01935
G1 X134.441 Y96.551 E0.17990
G1 X133.862 Y96.555 E0.01963
G1 X130.111 Y100.305 E0.17951
G1 X129.540 Y100.301 E0.01935
G1 X133.282 Y96.559 E0.17912
G1 X132.702 Y96.563 E0.01963
G1 X128.968 Y100.297 E0.17874
G1 X128.396 Y100.293 E0.01935
G1 X132.122 Y96.567 E0.17835
G1 X131.542 Y96.571 E0.01963
G1 X127.824 Y100.289 E0.17796
G1 X127.253 Y100.285 E0.01935
G1 X130.962 Y96.575 E0.17758
G1 X130.382 Y96.580 E0.01963
G1 X126.681 Y100.281 E0.17719
G1 X126.109 Y100.277 E0.01935
G1 X129.802 Y96.584 E0.17680
G1 X129.223 Y96.588 E0.01963
G1 X125.537 Y100.273 E0.17641
G1 X124.966 Y100.269 E0.01935
G1 X128.643 Y96.592 E0.17603
G1 X128.063 Y96.596 E0.01963
G1 X124.394 Y100.265 E0.17564
G1 X123.822 Y100.261 E0.01935
G1 X127.483 Y96.600 E0.17525
G1 X126.903 Y96.604 E0.01963
G1 X123.250 Y100.257 E0.17486
G1 X122.678 Y100.253 E0.01935
G1 X126.323 Y96.608 E0.17448
G1 X125.743 Y96.612 E0.01963
G1 X122.107 Y100.249 E0.17409
G1 X121.535 Y100.245 E0.01935
G1 X125.164 Y96.616 E0.17370
G1 X124.584 Y96.620 E0.01963
G1 X120.963 Y100.241 E0.17332
G1 X120.391 Y100.237 E0.01935
G1 X124.004 Y96.624 E0.17293
G1 X123.424 Y96.628 E0.01963
G1 X119.820 Y100.233 E0.17254
G1 X119.248 Y100.229 E0.01935
G1 X122.844 Y96.633 E0.17215
G1 X122.264 Y96.637 E0.01963
G1 X118.676 Y100.225 E0.17177
G1 X118.104 Y100.221 E0.01935
G1 X121.684 Y96.641 E0.17138
G1 X121.104 Y96.645 E0.01963
G1 X117.532 Y100.217 E0.17099
G1 X116.961 Y100.213 E0.01935
G1 X120.525 Y96.649 E0.17060
G1 X119.945 Y96.653 E0.01963
G1 X116.389 Y100.209 E0.17022
G1 X115.817 Y100.205 E0.01935
G1 X119.365 Y96.657 E0.16983
G1 X118.785 Y96.661 E0.01963
G1 X115.245 Y100.201 E0.16944
G1 X114.674 Y100.197 E0.01935
G1 X118.205 Y96.665 E0.16905
G1 X117.625 Y96.669 E0.01963
G1 X114.102 Y100.193 E0.16867
G1 X113.530 Y100.189 E0.01935
G1 X117.045 Y96.673 E0.16828
G1 X116.466 Y96.677 E0.01963
G1 X112.958 Y100.185 E0.16789
G1 X112.386 Y100.181 E0.01935
G1 X115.886 Y96.681 E0.16751
G1 X115.306 Y96.686 E0.01963
G1 X111.815 Y100.177 E0.16712
G1 X111.243 Y100.173 E0.01935
G1 X114.726 Y96.690 E0.16673
G1 X114.146 Y96.694 E0.01963
G1 X110.671 Y100.169 E0.16634
G1 X110.099 Y100.165 E0.01935
G1 X113.566 Y96.698 E0.16596
G1 X112.986 Y96.702 E0.01963
G1 X109.528 Y100.161 E0.16557
G1 X108.956 Y100.157 E0.01935
G1 X112.406 Y96.706 E0.16518
G1 X111.827 Y96.710 E0.01963
G1 X108.384 Y100.153 E0.16479
G1 X107.812 Y100.149 E0.01935
G1 X111.247 Y96.714 E0.16441
G1 X110.667 Y96.718 E0.01963
G1 X107.240 Y100.145 E0.16402
G1 X106.669 Y100.141 E0.01935
G1 X110.087 Y96.722 E0.16363
G1 X109.507 Y96.726 E0.01963
G1 X106.097 Y100.137 E0.16325
G1 X105.525 Y100.132 E0.01935
G1 X108.927 Y96.730 E0.16286
G1 X108.347 Y96.734 E0.01963
G1 X104.953 Y100.128 E0.16247
G1 X104.382 Y100.124 E0.01935
G1 X107.768 Y96.739 E0.16208
G1 X107.188 Y96.743 E0.01963
G1 X103.810 Y100.120 E0.16170
G1 X103.238 Y100.116 E0.01935
G1 X106.608 Y96.747 E0.16131
G1 X106.028 Y96.751 E0.01963
G1 X102.666 Y100.112 E0.16092
G1 X102.094 Y100.108 E0.01935
G1 X105.448 Y96.755 E0.16053
G1 X104.868 Y96.759 E0.01963
G1 X101.523 Y100.104 E0.16015
G1 X100.951 Y100.100 E0.01935
G1 X104.288 Y96.763 E0.15976
G1 X103.708 Y96.767 E0.01963
G1 X100.379 Y100.096 E0.15937
G1 X99.807 Y100.092 E0.01935
G1 X103.129 Y96.771 E0.15899
G1 X102.549 Y96.775 E0.01963
G1 X99.236 Y100.088 E0.15860
G1 X98.664 Y100.084 E0.01935
G1 X101.969 Y96.779 E0.15821
G1 X101.389 Y96.783 E0.01963
G1 X98.092 Y100.080 E0.15782
G1 X97.520 Y100.076 E0.01935
G1 X100.809 Y96.787 E0.15744
G1 X100.229 Y96.791 E0.01963
G1 X96.948 Y100.072 E0.15705
G1 X96.377 Y100.068 E0.01935
G1 X99.649 Y96.796 E0.15666
G1 X99.069 Y96.800 E0.01963
G1 X95.805 Y100.064 E0.15627
G1 X95.233 Y100.060 E0.01935
G1 X98.490 Y96.804 E0.15589
G1 X97.910 Y96.808 E0.01963
G1 X94.661 Y100.056 E0.15550
G1 X94.090 Y100.052 E0.01935
G1 X97.330 Y96.812 E0.15511
G1 X96.750 Y96.816 E0.01963
G1 X93.518 Y100.048 E0.15473
G1 X92.946 Y100.044 E0.01935
G1 X96.170 Y96.820 E0.15434
G1 X95.590 Y96.824 E0.01963
G1 X92.374 Y100.040 E0.15395
G1 X91.802 Y100.036 E0.01935
G1 X95.010 Y96.828 E0.15356
G1 X94.431 Y96.832 E0.01963
G1 X91.231 Y100.032 E0.15318
G1 X90.659 Y100.028 E0.01935
G1 X93.851 Y96.836 E0.15279
G1 X93.271 Y96.840 E0.01963
G1 X90.087 Y100.024 E0.15240
G1 X89.515 Y100.020 E0.01935
G1 X92.691 Y96.844 E0.15201
G1 X92.111 Y96.849 E0.01963
G1 X88.944 Y100.016 E0.15163
G1 X88.372 Y100.012 E0.01935
G1 X91.531 Y96.853 E0.15124
G1 X90.951 Y96.857 E0.01963
G1 X87.800 Y100.008 E0.15085
G1 X87.228 Y100.004 E0.01935
G1 X90.371 Y96.861 E0.15047
G1 X89.792 Y96.865 E0.01963
G1 X86.656 Y100.000 E0.15008
G1 X86.085 Y99.996 E0.01935
G1 X89.212 Y96.869 E0.14969
G1 X88.632 Y96.873 E0.01963
G1 X85.513 Y99.992 E0.14930
G1 X84.941 Y99.988 E0.01935
G1 X88.052 Y96.877 E0.14892
G1 X87.472 Y96.881 E0.01963
G1 X84.369 Y99.984 E0.14853
G1 X83.798 Y99.980 E0.01935
G1 X86.892 Y96.885 E0.14814
G1 X86.312 Y96.889 E0.01963
G1 X83.605 Y99.596 E0.12959
G1 X83.605 Y99.021 E0.01949
G1 X85.733 Y96.893 E0.10183
G1 X85.153 Y96.897 E0.01963
G1 X83.605 Y98.445 E0.07407
G1 X83.605 Y97.869 E0.01949
G1 X84.573 Y96.902 E0.04631
G1 X83.993 Y96.906 E0.01963
G1 X83.422 Y97.476 E0.02732
M204 S1000
G1 F8640.000
G1 X83.993 Y96.906 E-0.18640
G1 X84.573 Y96.902 E-0.13390
G1 X83.605 Y97.869 E-0.31593
G1 X83.605 Y98.405 E-0.12378
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.484 Y100.154
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.198 Y99.440 E0.03448
G1 X83.198 Y98.859 E0.01981
G1 X82.089 Y99.968 E0.05352
G1 X81.513 Y99.964 E0.01968
G1 X83.198 Y98.279 E0.08135
G1 X83.198 Y97.698 E0.01981
G1 X80.937 Y99.960 E0.10917
G1 X80.360 Y99.956 E0.01968
G1 X83.198 Y97.118 E0.13700
G1 X83.198 Y96.911 E0.00705
G1 X82.821 Y96.914 E0.01286
G1 X79.784 Y99.952 E0.14664
G1 X79.207 Y99.948 E0.01968
G1 X82.237 Y96.918 E0.14624
G1 X81.652 Y96.922 E0.01995
G1 X78.631 Y99.944 E0.14585
G1 X78.058 Y99.936 E0.01954
G1 X81.068 Y96.926 E0.14527
G1 X80.483 Y96.930 E0.01995
G1 X77.488 Y99.926 E0.14459
G1 X76.917 Y99.916 E0.01948
G1 X79.898 Y96.934 E0.14391
G1 X79.314 Y96.938 E0.01995
G1 X76.347 Y99.906 E0.14322
G1 X75.781 Y99.891 E0.01932
G1 X78.729 Y96.943 E0.14231
G1 X78.142 Y96.950 E0.02006
G1 X75.219 Y99.872 E0.14105
G1 X74.658 Y99.853 E0.01917
G1 X77.551 Y96.960 E0.13963
G1 X76.960 Y96.970 E0.02017
G1 X74.097 Y99.834 E0.13820
G1 X73.535 Y99.815 E0.01917
G1 X76.369 Y96.981 E0.13678
G1 X75.773 Y96.996 E0.02035
G1 X72.974 Y99.795 E0.13512
G1 X72.412 Y99.776 E0.01917
G1 X75.172 Y97.017 E0.13321
G1 X74.571 Y97.037 E0.02052
G1 X71.851 Y99.757 E0.13130
G1 X71.290 Y99.738 E0.01917
G1 X73.970 Y97.058 E0.12939
G1 X73.369 Y97.078 E0.02052
G1 X70.733 Y99.714 E0.12726
G1 X70.178 Y99.688 E0.01895
G1 X72.768 Y97.098 E0.12502
G1 X72.167 Y97.119 E0.02052
G1 X69.624 Y99.662 E0.12278
G1 X69.069 Y99.636 E0.01895
G1 X71.566 Y97.139 E0.12054
G1 X70.964 Y97.162 E0.02059
G1 X68.515 Y99.610 E0.11820
G1 X67.960 Y99.585 E0.01895
G1 X70.354 Y97.190 E0.11557
G1 X69.745 Y97.219 E0.02081
G1 X67.406 Y99.559 E0.11294
G1 X66.851 Y99.533 E0.01895
G1 X69.136 Y97.247 E0.11031
G1 X68.527 Y97.276 E0.02081
G1 X66.297 Y99.507 E0.10767
G1 X65.742 Y99.481 E0.01895
M73 P70 R27
G1 X67.918 Y97.304 E0.10504
G1 X67.309 Y97.333 E0.02081
G1 X65.188 Y99.455 E0.10241
G1 X64.633 Y99.429 E0.01895
G1 X66.700 Y97.361 E0.09978
G1 X66.091 Y97.390 E0.02081
G1 X64.079 Y99.403 E0.09715
G1 X63.524 Y99.377 E0.01895
G1 X65.482 Y97.419 E0.09452
G1 X64.873 Y97.447 E0.02081
G1 X62.970 Y99.351 E0.09189
G1 X62.415 Y99.325 E0.01895
G1 X64.264 Y97.476 E0.08925
G1 X63.655 Y97.504 E0.02081
G1 X61.860 Y99.299 E0.08662
G1 X61.306 Y99.273 E0.01895
G1 X63.046 Y97.533 E0.08399
G1 X62.437 Y97.561 E0.02081
G1 X60.751 Y99.247 E0.08136
G1 X60.197 Y99.221 E0.01895
G1 X61.828 Y97.590 E0.07873
G1 X61.219 Y97.618 E0.02081
G1 X59.642 Y99.195 E0.07610
G1 X59.088 Y99.169 E0.01895
G1 X60.610 Y97.647 E0.07346
G1 X60.001 Y97.675 E0.02081
G1 X58.518 Y99.158 E0.07159
G1 X57.945 Y99.150 E0.01954
G1 X59.392 Y97.704 E0.06982
G1 X58.790 Y97.725 E0.02053
G1 X57.373 Y99.142 E0.06843
G1 X56.800 Y99.134 E0.01954
G1 X58.202 Y97.733 E0.06765
G1 X57.613 Y97.741 E0.02010
G1 X56.228 Y99.126 E0.06686
G1 X55.656 Y99.117 E0.01951
G1 X57.024 Y97.749 E0.06602
G1 X56.435 Y97.758 E0.02010
G1 X55.087 Y99.106 E0.06506
G1 X54.519 Y99.094 E0.01942
G1 X55.847 Y97.766 E0.06410
G1 X55.254 Y97.778 E0.02022
G1 X53.950 Y99.082 E0.06297
G1 X53.381 Y99.071 E0.01942
G1 X54.662 Y97.790 E0.06182
G1 X54.069 Y97.802 E0.02023
G1 X52.812 Y99.059 E0.06068
G1 X52.243 Y99.048 E0.01942
G1 X53.476 Y97.814 E0.05953
G1 X52.884 Y97.826 E0.02023
G1 X51.674 Y99.036 E0.05839
G1 X51.105 Y99.024 E0.01942
G1 X52.291 Y97.838 E0.05724
G1 X51.699 Y97.850 E0.02023
G1 X50.536 Y99.013 E0.05610
G1 X49.967 Y99.001 E0.01942
G1 X51.106 Y97.863 E0.05495
G1 X50.513 Y97.875 E0.02023
G1 X49.399 Y98.989 E0.05381
G1 X48.830 Y98.978 E0.01942
G1 X49.921 Y97.887 E0.05267
G1 X49.328 Y97.899 E0.02023
G1 X48.261 Y98.966 E0.05152
G1 X47.692 Y98.955 E0.01942
G1 X48.736 Y97.911 E0.05038
G1 X48.143 Y97.923 E0.02023
G1 X47.123 Y98.943 E0.04923
G1 X46.554 Y98.931 E0.01942
G1 X47.550 Y97.935 E0.04809
G1 X46.958 Y97.947 E0.02023
G1 X45.985 Y98.920 E0.04694
G1 X45.416 Y98.908 E0.01942
G1 X46.365 Y97.959 E0.04580
G1 X45.773 Y97.971 E0.02023
G1 X44.847 Y98.897 E0.04465
G1 X44.279 Y98.885 E0.01942
G1 X45.180 Y97.984 E0.04351
G1 X44.587 Y97.996 E0.02023
G1 X43.710 Y98.873 E0.04236
G1 X43.141 Y98.862 E0.01942
G1 X43.995 Y98.008 E0.04122
G1 X43.402 Y98.020 E0.02023
G1 X42.572 Y98.850 E0.04007
G1 X42.003 Y98.838 E0.01942
G1 X42.810 Y98.032 E0.03893
G1 X42.217 Y98.044 E0.02023
G1 X41.434 Y98.827 E0.03778
G1 X40.865 Y98.815 E0.01942
G1 X41.624 Y98.056 E0.03664
G1 X41.032 Y98.068 E0.02023
G1 X40.296 Y98.804 E0.03550
G1 X40.028 Y98.798 E0.00916
G1 X39.849 Y98.670 E0.00750
G1 X40.626 Y97.893 E0.03750
M204 S1000
G1 F8640.000
G1 X39.849 Y98.670 E-0.25368
G1 X40.028 Y98.798 E-0.05076
G1 X40.296 Y98.804 E-0.06197
G1 X41.032 Y98.068 E-0.24013
G1 X41.624 Y98.056 E-0.13686
G1 X41.573 Y98.107 E-0.01660
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X39.391 Y98.443
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.201 Y98.443 E0.00389
G1 X39.010 Y98.443 E0.00336
G1 X39.010 Y98.443 F10800.000
G1 F2400.000
G1 X38.563 Y98.443 E0.00665
G1 F8640.000
G1 X39.010 Y98.443 E-0.10309
G1 E-0.69691 F2100.00000
G1 Z4.600 F10800.000
G1 X37.232 Y98.924
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.009 Y98.148 E0.04459
G1 X37.982 Y98.131 E0.00129
G1 X37.322 Y98.144 E0.02682
G1 X36.735 Y98.731 E0.03371
G1 X36.607 Y98.728 E0.00518
G1 X36.581 Y98.443 E0.01162
G1 X36.607 Y98.168 E0.01122
G1 X36.804 Y97.971 E0.01132
M204 S1000
G1 F8640.000
G1 X36.607 Y98.168 E-0.06436
G1 X36.581 Y98.443 E-0.06377
G1 X36.607 Y98.728 E-0.06605
G1 X36.735 Y98.731 E-0.02945
G1 X37.322 Y98.144 E-0.19165
G1 X37.982 Y98.131 E-0.15248
G1 X38.009 Y98.148 E-0.00734
G1 X37.442 Y98.714 E-0.18491
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.668 Y98.895
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.205 Y98.358 E0.02341
G1 X36.225 Y98.141 E0.00670
G1 X35.891 Y98.148 E0.01031
G1 X35.312 Y98.727 E0.02522
G1 X34.799 Y98.716 E0.01583
G1 X35.356 Y98.159 E0.02429
G1 X34.821 Y98.170 E0.01649
G1 X34.285 Y98.706 E0.02335
G1 X34.079 Y98.702 E0.00633
G1 X33.899 Y98.567 E0.00692
G1 X34.450 Y98.017 E0.02398
M204 S1000
G1 F8640.000
G1 X33.899 Y98.567 E-0.17969
G1 X34.079 Y98.702 E-0.05188
G1 X34.285 Y98.706 E-0.04745
G1 X34.821 Y98.170 E-0.17498
G1 X35.356 Y98.159 E-0.12358
G1 X34.799 Y98.716 E-0.18198
G1 X34.800 Y98.716 E-0.00045
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.488 Y98.809
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.015 Y98.281 E0.02582
G1 X31.946 Y98.229 E0.00298
G1 X31.468 Y98.239 E0.01655
G1 X31.069 Y98.639 E0.01955
G1 X30.492 Y98.627 E0.01995
G1 X30.867 Y98.252 E0.01832
G1 X30.265 Y98.265 E0.02082
G1 X29.759 Y98.772 E0.02479
M204 S1000
G1 F8640.000
G1 X30.265 Y98.265 E-0.16540
G1 X30.867 Y98.252 E-0.13891
G1 X30.492 Y98.627 E-0.12224
G1 X31.069 Y98.639 E-0.13310
G1 X31.468 Y98.239 E-0.13047
G1 X31.771 Y98.233 E-0.06988
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.551 Y98.743
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.976 Y98.318 E0.02445
G1 X28.271 Y98.333 E0.02868
G1 X27.970 Y98.634 E0.01727
M204 S1000
G1 X27.036 Y98.443 F10800.000
G1 F2400.000
G1 X27.010 Y98.443 E0.00029
G1 X26.939 Y98.443 E0.00073
G1 F8640.000
G1 X27.010 Y98.443 E-0.01650
G1 E-0.78350 F2100.00000
G1 Z4.600 F10800.000
G1 X25.871 Y98.443
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.231 Y98.443 E0.01465
G1 X24.591 Y98.443 E0.01229
G1 X23.951 Y98.443 E0.00994
G1 X23.311 Y98.443 E0.00758
G1 X22.671 Y98.443 E0.00523
G1 F8640.000
G1 X23.311 Y98.443 E-0.14780
G1 E-0.65220 F2100.00000
G1 Z4.600 F10800.000
G1 X19.976 Y111.421
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.059 Y111.557 E0.00538
G1 X19.975 Y111.692 E0.00540
G1 X16.083 Y111.557 E0.13183
G1 X19.916 Y111.423 E0.12981
M204 S1000
G1 X20.223 Y111.005 F10800.000
M204 S800
G1 F1500.000
G1 X20.524 Y111.557 E0.02124
G1 X20.223 Y112.108 E0.02126
G1 X15.212 Y111.934 E0.16972
G1 X15.212 Y111.180 E0.02552
G1 X20.163 Y111.007 E0.16770
M204 S1000
G1 X20.172 Y111.402 F10800.000
G1 F8640.000
G1 X20.524 Y111.557 E-0.15162
G1 X20.223 Y112.108 E-0.14505
G1 X18.218 Y112.038 E-0.46333
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X21.899 Y111.557
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.030 Y111.349 E0.00831
G1 X26.005 Y111.211 E0.13462
G1 X26.261 Y111.454 E0.01197
G1 X26.447 Y111.557 E0.00720
G1 X26.261 Y111.659 E0.00720
G1 X26.005 Y111.903 E0.01197
G1 X22.030 Y111.764 E0.13462
G1 X21.931 Y111.607 E0.00628
M204 S1000
G1 F8640.000
G1 X22.030 Y111.349 E-0.06382
G1 X25.043 Y111.244 E-0.69618
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.510 Y111.557
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.721 Y111.434 E0.00827
G1 X27.966 Y111.202 E0.01143
G1 X28.001 Y111.146 E0.00221
G1 X32.038 Y111.060 E0.13668
G1 X32.326 Y111.278 E0.01224
G1 X32.642 Y111.408 E0.01157
G1 X32.998 Y111.450 E0.01211
G1 X33.348 Y111.397 E0.01200
G1 X33.660 Y111.262 E0.01149
G1 X33.924 Y111.064 E0.01118
G1 X33.957 Y111.020 E0.00186
G1 X38.071 Y110.936 E0.13929
M73 Q70 S27
G1 X38.362 Y111.129 E0.01182
G1 X38.671 Y111.230 E0.01099
G1 X38.996 Y111.263 E0.01104
G1 X39.318 Y111.221 E0.01100
G1 X39.623 Y111.116 E0.01093
G1 X39.927 Y110.899 E0.01265
G1 X55.815 Y110.574 E0.53788
G1 X59.007 Y110.529 E0.10808
G1 X71.098 Y109.963 E0.40970
G1 X76.066 Y109.794 E0.16825
G1 X78.428 Y109.752 E0.07998
G1 X196.825 Y108.920 E4.00770
G1 X196.831 Y109.720 E0.02708
G1 X199.270 Y109.703 E0.08256
G1 X199.264 Y108.903 E0.02708
G1 X199.396 Y108.902 E0.00446
G1 X199.401 Y109.702 E0.02708
G1 X226.072 Y109.516 E0.90279
G1 X226.067 Y108.716 E0.02708
G1 X227.181 Y108.708 E0.03772
G1 X227.186 Y109.508 E0.02708
G1 X230.251 Y109.486 E0.10374
G1 X230.246 Y108.686 E0.02708
G1 X231.234 Y108.679 E0.03345
G1 X231.240 Y109.479 E0.02708
G1 X232.995 Y109.467 E0.05941
G1 X232.990 Y108.667 E0.02708
G1 X234.361 Y108.658 E0.04640
G1 X234.360 Y114.456 E0.19626
G1 X78.428 Y113.361 E5.27825
G1 X76.066 Y113.319 E0.07998
G1 X71.098 Y113.150 E0.16825
G1 X59.007 Y112.584 E0.40970
G1 X55.815 Y112.539 E0.10808
G1 X39.927 Y112.215 E0.53788
G1 X39.623 Y111.997 E0.01265
G1 X39.318 Y111.892 E0.01093
G1 X38.996 Y111.850 E0.01100
G1 X38.671 Y111.884 E0.01104
G1 X38.362 Y111.984 E0.01100
G1 X38.071 Y112.177 E0.01182
G1 X33.957 Y112.093 E0.13929
G1 X33.924 Y112.049 E0.00186
G1 X33.660 Y111.851 E0.01118
G1 X33.348 Y111.716 E0.01149
G1 X32.998 Y111.664 E0.01200
G1 X32.642 Y111.705 E0.01211
G1 X32.326 Y111.835 E0.01157
G1 X32.038 Y112.053 E0.01224
G1 X28.001 Y111.967 E0.13668
G1 X27.966 Y111.911 E0.00221
G1 X27.721 Y111.679 E0.01143
G1 X27.562 Y111.587 E0.00624
M204 S1000
G1 F8640.000
G1 X27.721 Y111.434 E-0.05092
G1 X27.966 Y111.202 E-0.07794
G1 X28.001 Y111.146 E-0.01511
G1 X30.668 Y111.089 E-0.61603
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X197.235 Y109.310
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.860 Y109.299 E0.05500
G1 X198.854 Y108.499 E0.02708
G1 X199.800 Y108.492 E0.03202
G1 X199.806 Y109.292 E0.02708
G1 X201.409 Y109.281 E0.05427
G1 X201.403 Y108.481 E0.02708
G1 X201.766 Y108.479 E0.01229
G1 X201.772 Y109.279 E0.02708
G1 X202.803 Y109.271 E0.03489
G1 X202.797 Y108.471 E0.02708
G1 X203.255 Y108.468 E0.01551
G1 X203.261 Y109.268 E0.02708
G1 X204.298 Y109.261 E0.03510
G1 X204.292 Y108.461 E0.02708
G1 X204.693 Y108.458 E0.01355
G1 X204.698 Y109.258 E0.02708
G1 X206.020 Y109.249 E0.04473
G1 X206.014 Y108.449 E0.02708
G1 X206.601 Y108.445 E0.01985
G1 X206.606 Y109.245 E0.02708
G1 X207.614 Y109.238 E0.03411
G1 X207.608 Y108.438 E0.02708
G1 X208.042 Y108.435 E0.01470
G1 X208.048 Y109.235 E0.02708
G1 X209.074 Y109.227 E0.03473
G1 X209.068 Y108.427 E0.02708
G1 X209.316 Y108.426 E0.00838
G1 X209.321 Y109.226 E0.02708
G1 X210.322 Y109.219 E0.03386
G1 X210.316 Y108.419 E0.02708
G1 X210.912 Y108.415 E0.02019
G1 X210.918 Y109.215 E0.02708
G1 X211.943 Y109.207 E0.03470
G1 X211.938 Y108.407 E0.02708
G1 X212.165 Y108.406 E0.00770
G1 X212.171 Y109.206 E0.02708
G1 X213.121 Y109.199 E0.03216
G1 X213.115 Y108.399 E0.02708
G1 X213.827 Y108.394 E0.02410
G1 X213.833 Y109.194 E0.02708
G1 X214.788 Y109.187 E0.03234
G1 X214.783 Y108.387 E0.02708
G1 X214.983 Y108.386 E0.00679
G1 X214.989 Y109.186 E0.02708
G1 X215.929 Y109.179 E0.03182
G1 X215.923 Y108.380 E0.02708
G1 X216.439 Y108.376 E0.01746
G1 X216.445 Y109.176 E0.02708
G1 X217.385 Y109.169 E0.03182
G1 X217.379 Y108.369 E0.02708
G1 X217.706 Y108.367 E0.01106
G1 X217.712 Y109.167 E0.02708
G1 X218.693 Y109.160 E0.03322
G1 X218.688 Y108.360 E0.02708
G1 X219.271 Y108.356 E0.01973
G1 X219.276 Y109.156 E0.02708
G1 X220.267 Y109.149 E0.03354
G1 X220.262 Y108.349 E0.02708
G1 X220.360 Y108.348 E0.00334
G1 X220.366 Y109.148 E0.02708
G1 X221.306 Y109.142 E0.03182
G1 X221.300 Y108.342 E0.02708
G1 X221.640 Y108.339 E0.01150
G1 X221.645 Y109.139 E0.02708
G1 X222.644 Y109.132 E0.03379
G1 X222.638 Y108.333 E0.02708
G1 X222.992 Y108.330 E0.01199
G1 X222.998 Y109.130 E0.02708
G1 X223.930 Y109.123 E0.03156
G1 X223.925 Y108.323 E0.02708
G1 X224.736 Y108.318 E0.02745
G1 X224.741 Y109.118 E0.02708
G1 X225.662 Y109.111 E0.03117
G1 X225.657 Y108.311 E0.02708
G1 X227.586 Y108.298 E0.06528
G1 X227.591 Y109.098 E0.02708
G1 X228.536 Y109.091 E0.03202
G1 X228.530 Y108.291 E0.02708
G1 X228.886 Y108.289 E0.01205
G1 X228.892 Y109.089 E0.02708
G1 X229.841 Y109.082 E0.03212
G1 X229.836 Y108.282 E0.02708
G1 X231.638 Y108.269 E0.06100
G1 X231.644 Y109.069 E0.02708
G1 X232.585 Y109.063 E0.03187
G1 X232.580 Y108.263 E0.02708
G1 X234.768 Y108.248 E0.07404
G1 X234.768 Y114.865 E0.22401
G1 X78.423 Y113.768 E5.29220
G1 X76.055 Y113.726 E0.08016
G1 X71.082 Y113.557 E0.16845
G1 X58.995 Y112.991 E0.40957
G1 X55.808 Y112.946 E0.10790
G1 X39.736 Y112.618 E0.54412
G1 X39.625 Y112.487 E0.00581
G1 X39.441 Y112.365 E0.00746
G1 X39.225 Y112.290 E0.00775
G1 X38.991 Y112.260 E0.00799
G1 X38.756 Y112.284 E0.00799
G1 X38.538 Y112.355 E0.00775
G1 X38.353 Y112.474 E0.00745
G1 X38.255 Y112.588 E0.00508
G1 X33.750 Y112.496 E0.15251
G1 X33.634 Y112.340 E0.00660
G1 X33.454 Y112.205 E0.00759
G1 X33.235 Y112.111 E0.00806
G1 X32.991 Y112.074 E0.00836
G1 X32.745 Y112.103 E0.00838
G1 X32.525 Y112.193 E0.00805
G1 X32.343 Y112.325 E0.00761
G1 X32.238 Y112.465 E0.00592
G1 X27.771 Y112.369 E0.15122
G1 X27.648 Y112.171 E0.00789
G1 X27.476 Y112.007 E0.00806
G1 X27.255 Y111.879 E0.00865
G1 X26.993 Y111.823 E0.00906
G1 X26.727 Y111.867 E0.00910
G1 X26.502 Y111.991 E0.00872
G1 X26.327 Y112.155 E0.00810
G1 X26.225 Y112.318 E0.00651
G1 X21.766 Y112.162 E0.15101
G1 X21.671 Y111.958 E0.00764
G1 X21.432 Y111.557 E0.01580
G1 X21.671 Y111.156 E0.01580
G1 X21.766 Y110.951 E0.00764
G1 X26.225 Y110.796 E0.15101
G1 X26.327 Y110.958 E0.00651
G1 X26.502 Y111.122 E0.00810
G1 X26.727 Y111.246 E0.00872
G1 X26.993 Y111.290 E0.00910
G1 X27.255 Y111.234 E0.00906
G1 X27.476 Y111.106 E0.00865
G1 X27.648 Y110.942 E0.00806
G1 X27.771 Y110.744 E0.00789
G1 X32.238 Y110.649 E0.15122
G1 X32.343 Y110.788 E0.00592
G1 X32.525 Y110.920 E0.00761
G1 X32.745 Y111.010 E0.00805
G1 X32.991 Y111.039 E0.00838
G1 X33.235 Y111.003 E0.00836
G1 X33.454 Y110.908 E0.00806
G1 X33.634 Y110.773 E0.00759
G1 X33.750 Y110.617 E0.00660
G1 X38.255 Y110.526 E0.15251
G1 X38.353 Y110.640 E0.00508
G1 X38.538 Y110.758 E0.00744
G1 X38.756 Y110.829 E0.00775
G1 X38.991 Y110.853 E0.00799
G1 X39.225 Y110.823 E0.00799
G1 X39.441 Y110.748 E0.00775
G1 X39.625 Y110.626 E0.00746
G1 X39.736 Y110.495 E0.00581
G1 X55.808 Y110.167 E0.54412
G1 X58.995 Y110.122 E0.10790
G1 X71.082 Y109.556 E0.40957
G1 X76.055 Y109.387 E0.16845
G1 X78.423 Y109.345 E0.08016
G1 X197.229 Y108.510 E4.02155
G1 X197.234 Y109.250 E0.02505
M204 S1000
G1 X197.437 Y109.656 F10800.000
G1 F8640.000
G1 X198.860 Y109.299 E-0.37545
G1 X198.854 Y108.499 E-0.18472
G1 X199.720 Y108.493 E-0.19984
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.928 Y109.821
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.246 Y110.502 E0.03309
G1 X199.540 Y110.792 E0.01417
G1 X200.331 Y110.001 E0.03841
G1 X200.919 Y109.997 E0.02018
G1 X199.834 Y111.082 E0.05268
G1 X200.128 Y111.372 E0.01417
G1 X201.507 Y109.993 E0.06695
G1 X202.095 Y109.989 E0.02018
G1 X200.422 Y111.662 E0.08122
G1 X200.716 Y111.952 E0.01417
G1 X202.683 Y109.985 E0.09549
G1 X203.271 Y109.980 E0.02018
G1 X201.009 Y112.242 E0.10976
G1 X201.159 Y112.389 E0.00720
G1 X201.210 Y112.410 E0.00189
G1 X201.427 Y112.408 E0.00744
G1 X203.859 Y109.976 E0.11804
G1 X204.446 Y109.972 E0.02018
G1 X202.015 Y112.404 E0.11804
G1 X202.602 Y112.400 E0.02018
G1 X205.034 Y109.968 E0.11804
G1 X205.622 Y109.964 E0.02018
G1 X203.190 Y112.396 E0.11804
G1 X203.778 Y112.392 E0.02018
G1 X206.210 Y109.960 E0.11804
G1 X206.317 Y109.959 E0.00366
G1 X206.320 Y110.380 E0.01446
G1 X206.299 Y110.431 E0.00189
G1 X204.182 Y112.572 E0.10334
M204 S1000
G1 F8640.000
G1 X206.299 Y110.431 E-0.69523
G1 X206.320 Y110.380 E-0.01271
G1 X206.318 Y110.155 E-0.05206
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.314 Y109.450
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.309 Y108.650 E0.01194
G1 F8640.000
G1 X206.314 Y109.450 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X210.616 Y108.620
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.621 Y109.420 E0.01260
G1 F8640.000
G1 X210.616 Y108.620 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X213.478 Y109.400
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.473 Y108.600 E0.02029
G1 F8640.000
G1 X213.478 Y109.400 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.183 Y108.581
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.188 Y109.381 E0.00724
G1 F8640.000
G1 X216.183 Y108.581 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X218.986 Y109.362
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.980 Y108.562 E0.01171
G1 F8640.000
G1 X218.986 Y109.362 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X224.332 Y108.524
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.336 Y109.122 E0.01993
G1 X224.536 Y109.323 E0.00945
G1 F8640.000
G1 X224.336 Y109.122 E-0.06550
G1 X224.332 Y108.524 E-0.13808
G1 E-0.59642 F2100.00000
G1 Z4.600 F10800.000
G1 X233.503 Y108.786
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.115 Y109.174 E0.01959
M204 S1000
G1 F8640.000
G1 X233.503 Y108.786 E-0.12674
G1 E-0.67326 F2100.00000
G1 Z4.600 F10800.000
G1 X231.057 Y108.803
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.373 Y109.487 E0.03456
M204 S1000
G1 F8640.000
G1 X231.057 Y108.803 E-0.22356
G1 E-0.57644 F2100.00000
G1 Z4.600 F10800.000
G1 X227.588 Y110.451
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.233 Y109.806 E0.03257
G1 X228.845 Y109.801 E0.02183
G1 X228.023 Y110.623 E0.04146
G1 X228.329 Y110.924 E0.01533
G1 X229.456 Y109.797 E0.05689
G1 X230.067 Y109.793 E0.02183
G1 X228.635 Y111.225 E0.07232
G1 X228.941 Y111.527 E0.01533
G1 X230.935 Y109.533 E0.10067
G1 X230.936 Y109.787 E0.00907
G1 X231.290 Y109.784 E0.01263
G1 X229.246 Y111.828 E0.10318
G1 X229.552 Y112.130 E0.01533
G1 X231.902 Y109.780 E0.11861
G1 X232.513 Y109.776 E0.02183
G1 X230.081 Y112.208 E0.12277
G1 X230.693 Y112.203 E0.02183
G1 X233.930 Y108.966 E0.16344
G1 X234.055 Y108.965 E0.00447
G1 X234.055 Y109.448 E0.01724
G1 X231.304 Y112.199 E0.13888
G1 X231.916 Y112.195 E0.02183
G1 X234.055 Y110.055 E0.10802
G1 X234.055 Y110.656 E0.02146
G1 X232.342 Y112.375 E0.08661
M204 S1000
G1 F8640.000
G1 X234.055 Y110.656 E-0.56025
G1 X234.055 Y110.055 E-0.13881
G1 X233.869 Y110.242 E-0.06093
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X233.421 Y114.327
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.055 Y113.693 E0.03035
G1 X234.055 Y113.117 E0.01949
G1 X233.031 Y114.141 E0.04901
G1 X232.460 Y114.137 E0.01935
G1 X234.055 Y112.541 E0.07638
G1 X234.055 Y111.965 E0.01949
G1 X231.888 Y114.133 E0.10375
G1 X231.316 Y114.129 E0.01935
G1 X234.055 Y111.390 E0.13112
G1 X234.055 Y111.236 E0.00520
G1 X232.797 Y112.513 E0.06067
G1 X232.597 Y112.597 E0.00735
G1 X232.270 Y112.599 E0.01107
G1 X230.744 Y114.125 E0.07302
G1 X230.172 Y114.121 E0.01935
G1 X231.690 Y112.603 E0.07264
G1 X231.110 Y112.607 E0.01963
G1 X229.601 Y114.117 E0.07225
G1 X229.029 Y114.113 E0.01935
G1 X230.530 Y112.611 E0.07187
G1 X229.950 Y112.616 E0.01963
G1 X228.457 Y114.109 E0.07148
G1 X227.885 Y114.105 E0.01935
G1 X229.434 Y112.556 E0.07412
G1 X229.385 Y112.537 E0.00178
G1 X229.130 Y112.285 E0.01214
G1 X227.314 Y114.101 E0.08693
G1 X226.742 Y114.097 E0.01935
G1 X228.840 Y111.999 E0.10042
G1 X228.550 Y111.713 E0.01378
G1 X226.170 Y114.093 E0.11391
G1 X225.598 Y114.089 E0.01935
G1 X228.260 Y111.427 E0.12740
G1 X227.970 Y111.141 E0.01378
G1 X225.026 Y114.085 E0.14089
G1 X224.455 Y114.081 E0.01935
G1 X227.680 Y110.856 E0.15438
G1 X227.390 Y110.570 E0.01378
G1 X223.883 Y114.077 E0.16787
G1 X223.311 Y114.073 E0.01935
G1 X227.249 Y110.134 E0.18852
G1 X227.247 Y109.813 E0.01089
G1 X226.994 Y109.814 E0.00857
G1 X222.739 Y114.069 E0.20365
G1 X222.168 Y114.065 E0.01935
G1 X226.880 Y109.352 E0.22557
G1 X226.878 Y109.015 E0.01141
G1 X226.639 Y109.017 E0.00806
G1 X226.376 Y109.281 E0.01262
G1 X226.379 Y109.819 E0.01821
G1 X225.834 Y109.823 E0.01846
G1 X221.596 Y114.061 E0.20287
G1 X221.024 Y114.057 E0.01935
G1 X225.254 Y109.827 E0.20249
G1 X224.674 Y109.831 E0.01963
G1 X220.452 Y114.053 E0.20210
G1 X219.880 Y114.049 E0.01935
G1 X224.094 Y109.835 E0.20171
G1 X223.514 Y109.839 E0.01963
G1 X219.309 Y114.045 E0.20133
G1 X218.737 Y114.041 E0.01935
G1 X222.935 Y109.843 E0.20094
G1 X222.355 Y109.847 E0.01963
G1 X218.165 Y114.036 E0.20055
G1 X217.593 Y114.032 E0.01935
G1 X221.775 Y109.851 E0.20017
G1 X221.195 Y109.855 E0.01963
G1 X217.022 Y114.028 E0.19978
G1 X216.450 Y114.024 E0.01935
G1 X220.615 Y109.859 E0.19939
G1 X220.035 Y109.863 E0.01963
G1 X215.878 Y114.020 E0.19901
G1 X215.306 Y114.016 E0.01935
G1 X219.455 Y109.867 E0.19862
G1 X218.876 Y109.871 E0.01963
G1 X214.734 Y114.012 E0.19824
G1 X214.163 Y114.008 E0.01935
G1 X218.296 Y109.875 E0.19785
G1 X217.716 Y109.879 E0.01963
G1 X213.591 Y114.004 E0.19746
G1 X213.019 Y114.000 E0.01935
G1 X217.136 Y109.883 E0.19708
G1 X216.556 Y109.887 E0.01963
G1 X212.447 Y113.996 E0.19669
G1 X211.876 Y113.992 E0.01935
G1 X215.976 Y109.892 E0.19630
G1 X215.396 Y109.896 E0.01963
G1 X211.304 Y113.988 E0.19592
G1 X210.732 Y113.984 E0.01935
G1 X214.817 Y109.900 E0.19553
G1 X214.237 Y109.904 E0.01963
G1 X210.160 Y113.980 E0.19514
G1 X209.588 Y113.976 E0.01935
G1 X213.657 Y109.908 E0.19476
G1 X213.077 Y109.912 E0.01963
G1 X209.017 Y113.972 E0.19437
G1 X208.445 Y113.968 E0.01935
G1 X212.497 Y109.916 E0.19398
G1 X211.917 Y109.920 E0.01963
G1 X207.873 Y113.964 E0.19360
G1 X207.301 Y113.960 E0.01935
G1 X211.338 Y109.924 E0.19321
G1 X210.758 Y109.928 E0.01963
G1 X206.730 Y113.956 E0.19282
G1 X206.158 Y113.952 E0.01935
G1 X210.178 Y109.932 E0.19244
G1 X209.598 Y109.936 E0.01963
G1 X205.586 Y113.948 E0.19205
G1 X205.014 Y113.944 E0.01935
G1 X209.018 Y109.940 E0.19166
G1 X208.438 Y109.944 E0.01963
G1 X204.442 Y113.940 E0.19128
G1 X203.871 Y113.936 E0.01935
G1 X207.858 Y109.948 E0.19089
G1 X207.279 Y109.952 E0.01963
G1 X203.299 Y113.932 E0.19051
G1 X202.727 Y113.928 E0.01935
G1 X203.857 Y112.798 E0.05408
G1 X203.277 Y112.802 E0.01963
G1 X202.155 Y113.924 E0.05370
G1 X201.584 Y113.920 E0.01935
G1 X202.697 Y112.806 E0.05331
G1 X202.117 Y112.810 E0.01963
G1 X201.012 Y113.916 E0.05292
G1 X200.440 Y113.912 E0.01935
G1 X201.538 Y112.815 E0.05254
G1 X201.132 Y112.817 E0.01374
G1 X201.009 Y112.767 E0.00449
G1 X199.868 Y113.908 E0.05460
G1 X199.296 Y113.904 E0.01935
G1 X200.696 Y112.504 E0.06700
G1 X200.406 Y112.218 E0.01378
G1 X198.725 Y113.900 E0.08049
G1 X198.153 Y113.896 E0.01935
G1 X200.116 Y111.933 E0.09399
G1 X199.826 Y111.647 E0.01378
G1 X197.581 Y113.892 E0.10748
G1 X197.009 Y113.888 E0.01935
G1 X199.537 Y111.361 E0.12098
G1 X199.247 Y111.075 E0.01378
G1 X196.438 Y113.884 E0.13447
G1 X195.866 Y113.880 E0.01935
G1 X198.957 Y110.789 E0.14797
G1 X198.880 Y110.713 E0.00364
G1 X198.796 Y110.513 E0.00735
G1 X198.795 Y110.375 E0.00469
G1 X195.294 Y113.876 E0.16759
G1 X194.722 Y113.872 E0.01935
G1 X198.581 Y110.013 E0.18471
G1 X198.001 Y110.017 E0.01963
G1 X194.150 Y113.868 E0.18432
G1 X193.579 Y113.864 E0.01935
G1 X197.421 Y110.021 E0.18394
G1 X196.841 Y110.025 E0.01963
G1 X193.007 Y113.860 E0.18355
G1 X192.435 Y113.856 E0.01935
G1 X196.526 Y109.765 E0.19581
G1 X196.522 Y109.228 E0.01820
G1 X196.487 Y109.228 E0.00118
G1 X191.863 Y113.852 E0.22134
M73 P71 R26
G1 X191.292 Y113.848 E0.01935
G1 X195.907 Y109.232 E0.22095
G1 X195.327 Y109.236 E0.01963
G1 X190.720 Y113.844 E0.22056
G1 X190.148 Y113.840 E0.01935
G1 X194.748 Y109.240 E0.22018
G1 X194.168 Y109.244 E0.01963
G1 X189.576 Y113.836 E0.21979
G1 X189.004 Y113.832 E0.01935
G1 X193.588 Y109.248 E0.21940
G1 X193.008 Y109.252 E0.01963
G1 X188.433 Y113.828 E0.21902
G1 X187.861 Y113.824 E0.01935
G1 X192.428 Y109.257 E0.21863
G1 X191.848 Y109.261 E0.01963
G1 X187.289 Y113.820 E0.21824
G1 X186.717 Y113.816 E0.01935
G1 X191.268 Y109.265 E0.21785
G1 X190.689 Y109.269 E0.01963
G1 X186.146 Y113.812 E0.21747
G1 X185.574 Y113.808 E0.01935
G1 X190.109 Y109.273 E0.21708
G1 X189.529 Y109.277 E0.01963
G1 X185.002 Y113.804 E0.21669
G1 X184.430 Y113.800 E0.01935
G1 X188.949 Y109.281 E0.21630
G1 X188.369 Y109.285 E0.01963
G1 X183.858 Y113.796 E0.21592
G1 X183.287 Y113.792 E0.01935
G1 X187.789 Y109.289 E0.21553
G1 X187.209 Y109.293 E0.01963
G1 X182.715 Y113.788 E0.21514
G1 X182.143 Y113.784 E0.01935
G1 X186.629 Y109.297 E0.21476
G1 X186.050 Y109.301 E0.01963
G1 X181.571 Y113.780 E0.21437
G1 X181.000 Y113.776 E0.01935
G1 X185.470 Y109.305 E0.21398
G1 X184.890 Y109.310 E0.01963
G1 X180.428 Y113.772 E0.21359
G1 X179.856 Y113.767 E0.01935
G1 X184.310 Y109.314 E0.21321
G1 X183.730 Y109.318 E0.01963
G1 X179.284 Y113.763 E0.21282
G1 X178.713 Y113.759 E0.01935
G1 X183.150 Y109.322 E0.21243
G1 X182.570 Y109.326 E0.01963
G1 X178.141 Y113.755 E0.21204
G1 X177.569 Y113.751 E0.01935
G1 X181.991 Y109.330 E0.21166
G1 X181.411 Y109.334 E0.01963
G1 X176.997 Y113.747 E0.21127
G1 X176.425 Y113.743 E0.01935
G1 X180.831 Y109.338 E0.21088
G1 X180.251 Y109.342 E0.01963
G1 X175.854 Y113.739 E0.21050
G1 X175.282 Y113.735 E0.01935
G1 X179.671 Y109.346 E0.21011
G1 X179.091 Y109.350 E0.01963
G1 X174.710 Y113.731 E0.20972
G1 X174.138 Y113.727 E0.01935
G1 X178.511 Y109.354 E0.20933
G1 X177.931 Y109.358 E0.01963
G1 X173.567 Y113.723 E0.20895
G1 X172.995 Y113.719 E0.01935
G1 X177.352 Y109.362 E0.20856
G1 X176.772 Y109.367 E0.01963
G1 X172.423 Y113.715 E0.20817
G1 X171.851 Y113.711 E0.01935
G1 X176.192 Y109.371 E0.20778
G1 X175.612 Y109.375 E0.01963
G1 X171.279 Y113.707 E0.20740
G1 X170.708 Y113.703 E0.01935
G1 X175.032 Y109.379 E0.20701
G1 X174.452 Y109.383 E0.01963
G1 X170.136 Y113.699 E0.20662
G1 X169.564 Y113.695 E0.01935
G1 X173.872 Y109.387 E0.20623
G1 X173.292 Y109.391 E0.01963
G1 X168.992 Y113.691 E0.20585
G1 X168.421 Y113.687 E0.01935
G1 X172.713 Y109.395 E0.20546
G1 X172.133 Y109.399 E0.01963
G1 X167.849 Y113.683 E0.20507
G1 X167.277 Y113.679 E0.01935
G1 X171.553 Y109.403 E0.20469
G1 X170.973 Y109.407 E0.01963
G1 X166.705 Y113.675 E0.20430
G1 X166.133 Y113.671 E0.01935
G1 X170.393 Y109.411 E0.20391
G1 X169.813 Y109.415 E0.01963
G1 X165.562 Y113.667 E0.20352
G1 X164.990 Y113.663 E0.01935
G1 X169.233 Y109.420 E0.20314
G1 X168.654 Y109.424 E0.01963
G1 X164.418 Y113.659 E0.20275
G1 X163.846 Y113.655 E0.01935
G1 X168.074 Y109.428 E0.20236
G1 X167.494 Y109.432 E0.01963
G1 X163.275 Y113.651 E0.20197
G1 X162.703 Y113.647 E0.01935
G1 X166.914 Y109.436 E0.20159
G1 X166.334 Y109.440 E0.01963
G1 X162.131 Y113.643 E0.20120
G1 X161.559 Y113.639 E0.01935
G1 X165.754 Y109.444 E0.20081
G1 X165.174 Y109.448 E0.01963
G1 X160.987 Y113.635 E0.20043
G1 X160.416 Y113.631 E0.01935
G1 X164.594 Y109.452 E0.20004
G1 X164.015 Y109.456 E0.01963
G1 X159.844 Y113.627 E0.19965
G1 X159.272 Y113.623 E0.01935
G1 X163.435 Y109.460 E0.19926
G1 X162.855 Y109.464 E0.01963
G1 X158.700 Y113.619 E0.19888
G1 X158.129 Y113.615 E0.01935
G1 X162.275 Y109.468 E0.19849
G1 X161.695 Y109.473 E0.01963
G1 X157.557 Y113.611 E0.19810
G1 X156.985 Y113.607 E0.01935
G1 X161.115 Y109.477 E0.19771
G1 X160.535 Y109.481 E0.01963
G1 X156.413 Y113.603 E0.19733
G1 X155.841 Y113.599 E0.01935
G1 X159.956 Y109.485 E0.19694
G1 X159.376 Y109.489 E0.01963
G1 X155.270 Y113.595 E0.19655
G1 X154.698 Y113.591 E0.01935
G1 X158.796 Y109.493 E0.19617
M73 Q71 S26
G1 X158.216 Y109.497 E0.01963
G1 X154.126 Y113.587 E0.19578
G1 X153.554 Y113.583 E0.01935
G1 X157.636 Y109.501 E0.19539
G1 X157.056 Y109.505 E0.01963
G1 X152.983 Y113.579 E0.19500
G1 X152.411 Y113.575 E0.01935
G1 X156.476 Y109.509 E0.19462
G1 X155.896 Y109.513 E0.01963
G1 X151.839 Y113.571 E0.19423
G1 X151.267 Y113.567 E0.01935
G1 X155.317 Y109.517 E0.19384
G1 X154.737 Y109.521 E0.01963
G1 X150.695 Y113.563 E0.19345
G1 X150.124 Y113.559 E0.01935
G1 X154.157 Y109.526 E0.19307
G1 X153.577 Y109.530 E0.01963
G1 X149.552 Y113.555 E0.19268
G1 X148.980 Y113.551 E0.01935
G1 X152.997 Y109.534 E0.19229
G1 X152.417 Y109.538 E0.01963
G1 X148.408 Y113.547 E0.19191
G1 X147.837 Y113.543 E0.01935
G1 X151.837 Y109.542 E0.19152
G1 X151.258 Y109.546 E0.01963
G1 X147.265 Y113.539 E0.19113
G1 X146.693 Y113.535 E0.01935
G1 X150.678 Y109.550 E0.19074
G1 X150.098 Y109.554 E0.01963
G1 X146.121 Y113.531 E0.19036
G1 X145.549 Y113.527 E0.01935
G1 X149.518 Y109.558 E0.18997
G1 X148.938 Y109.562 E0.01963
G1 X144.978 Y113.523 E0.18958
G1 X144.406 Y113.519 E0.01935
G1 X148.358 Y109.566 E0.18919
G1 X147.778 Y109.570 E0.01963
G1 X143.834 Y113.515 E0.18881
G1 X143.262 Y113.511 E0.01935
G1 X147.198 Y109.574 E0.18842
G1 X146.619 Y109.578 E0.01963
G1 X142.691 Y113.507 E0.18803
G1 X142.119 Y113.503 E0.01935
G1 X146.039 Y109.583 E0.18764
G1 X145.459 Y109.587 E0.01963
G1 X141.547 Y113.498 E0.18726
G1 X140.975 Y113.494 E0.01935
G1 X144.879 Y109.591 E0.18687
G1 X144.299 Y109.595 E0.01963
G1 X140.403 Y113.490 E0.18648
G1 X139.832 Y113.486 E0.01935
G1 X143.719 Y109.599 E0.18610
G1 X143.139 Y109.603 E0.01963
G1 X139.260 Y113.482 E0.18571
G1 X138.688 Y113.478 E0.01935
G1 X142.560 Y109.607 E0.18532
G1 X141.980 Y109.611 E0.01963
G1 X138.116 Y113.474 E0.18493
G1 X137.545 Y113.470 E0.01935
G1 X141.400 Y109.615 E0.18455
G1 X140.820 Y109.619 E0.01963
G1 X136.973 Y113.466 E0.18416
G1 X136.401 Y113.462 E0.01935
G1 X140.240 Y109.623 E0.18377
G1 X139.660 Y109.627 E0.01963
G1 X135.829 Y113.458 E0.18338
G1 X135.257 Y113.454 E0.01935
G1 X139.080 Y109.631 E0.18300
G1 X138.500 Y109.636 E0.01963
G1 X134.686 Y113.450 E0.18261
G1 X134.114 Y113.446 E0.01935
G1 X137.921 Y109.640 E0.18222
G1 X137.341 Y109.644 E0.01963
G1 X133.542 Y113.442 E0.18184
G1 X132.970 Y113.438 E0.01935
G1 X136.761 Y109.648 E0.18145
G1 X136.181 Y109.652 E0.01963
G1 X132.399 Y113.434 E0.18106
G1 X131.827 Y113.430 E0.01935
G1 X135.601 Y109.656 E0.18067
G1 X135.021 Y109.660 E0.01963
G1 X131.255 Y113.426 E0.18029
G1 X130.683 Y113.422 E0.01935
G1 X134.441 Y109.664 E0.17990
G1 X133.862 Y109.668 E0.01963
G1 X130.111 Y113.418 E0.17951
G1 X129.540 Y113.414 E0.01935
G1 X133.282 Y109.672 E0.17912
G1 X132.702 Y109.676 E0.01963
G1 X128.968 Y113.410 E0.17874
G1 X128.396 Y113.406 E0.01935
G1 X132.122 Y109.680 E0.17835
G1 X131.542 Y109.684 E0.01963
G1 X127.824 Y113.402 E0.17796
G1 X127.253 Y113.398 E0.01935
G1 X130.962 Y109.689 E0.17758
G1 X130.382 Y109.693 E0.01963
G1 X126.681 Y113.394 E0.17719
G1 X126.109 Y113.390 E0.01935
G1 X129.802 Y109.697 E0.17680
G1 X129.223 Y109.701 E0.01963
G1 X125.537 Y113.386 E0.17641
G1 X124.966 Y113.382 E0.01935
G1 X128.643 Y109.705 E0.17603
G1 X128.063 Y109.709 E0.01963
G1 X124.394 Y113.378 E0.17564
G1 X123.822 Y113.374 E0.01935
G1 X127.483 Y109.713 E0.17525
G1 X126.903 Y109.717 E0.01963
G1 X123.250 Y113.370 E0.17486
G1 X122.678 Y113.366 E0.01935
G1 X126.323 Y109.721 E0.17448
G1 X125.743 Y109.725 E0.01963
G1 X122.107 Y113.362 E0.17409
G1 X121.535 Y113.358 E0.01935
G1 X125.164 Y109.729 E0.17370
G1 X124.584 Y109.733 E0.01963
G1 X120.963 Y113.354 E0.17332
G1 X120.391 Y113.350 E0.01935
G1 X124.004 Y109.737 E0.17293
G1 X123.424 Y109.742 E0.01963
G1 X119.820 Y113.346 E0.17254
G1 X119.248 Y113.342 E0.01935
G1 X122.844 Y109.746 E0.17215
G1 X122.264 Y109.750 E0.01963
G1 X118.676 Y113.338 E0.17177
G1 X118.104 Y113.334 E0.01935
G1 X121.684 Y109.754 E0.17138
G1 X121.104 Y109.758 E0.01963
G1 X117.532 Y113.330 E0.17099
G1 X116.961 Y113.326 E0.01935
G1 X120.525 Y109.762 E0.17060
G1 X119.945 Y109.766 E0.01963
G1 X116.389 Y113.322 E0.17022
G1 X115.817 Y113.318 E0.01935
G1 X119.365 Y109.770 E0.16983
G1 X118.785 Y109.774 E0.01963
G1 X115.245 Y113.314 E0.16944
G1 X114.674 Y113.310 E0.01935
G1 X118.205 Y109.778 E0.16905
G1 X117.625 Y109.782 E0.01963
G1 X114.102 Y113.306 E0.16867
G1 X113.530 Y113.302 E0.01935
G1 X117.045 Y109.786 E0.16828
G1 X116.466 Y109.790 E0.01963
G1 X112.958 Y113.298 E0.16789
G1 X112.386 Y113.294 E0.01935
G1 X115.886 Y109.795 E0.16751
G1 X115.306 Y109.799 E0.01963
G1 X111.815 Y113.290 E0.16712
G1 X111.243 Y113.286 E0.01935
G1 X114.726 Y109.803 E0.16673
G1 X114.146 Y109.807 E0.01963
G1 X110.671 Y113.282 E0.16634
G1 X110.099 Y113.278 E0.01935
G1 X113.566 Y109.811 E0.16596
G1 X112.986 Y109.815 E0.01963
G1 X109.528 Y113.274 E0.16557
G1 X108.956 Y113.270 E0.01935
G1 X112.406 Y109.819 E0.16518
G1 X111.827 Y109.823 E0.01963
G1 X108.384 Y113.266 E0.16479
G1 X107.812 Y113.262 E0.01935
G1 X111.247 Y109.827 E0.16441
G1 X110.667 Y109.831 E0.01963
G1 X107.240 Y113.258 E0.16402
G1 X106.669 Y113.254 E0.01935
G1 X110.087 Y109.835 E0.16363
G1 X109.507 Y109.839 E0.01963
G1 X106.097 Y113.250 E0.16325
G1 X105.525 Y113.246 E0.01935
G1 X108.927 Y109.843 E0.16286
G1 X108.347 Y109.847 E0.01963
G1 X104.953 Y113.242 E0.16247
G1 X104.382 Y113.238 E0.01935
G1 X107.768 Y109.852 E0.16208
G1 X107.188 Y109.856 E0.01963
G1 X103.810 Y113.234 E0.16170
G1 X103.238 Y113.229 E0.01935
G1 X106.608 Y109.860 E0.16131
G1 X106.028 Y109.864 E0.01963
G1 X102.666 Y113.225 E0.16092
G1 X102.094 Y113.221 E0.01935
G1 X105.448 Y109.868 E0.16053
G1 X104.868 Y109.872 E0.01963
G1 X101.523 Y113.217 E0.16015
G1 X100.951 Y113.213 E0.01935
G1 X104.288 Y109.876 E0.15976
G1 X103.708 Y109.880 E0.01963
G1 X100.379 Y113.209 E0.15937
G1 X99.807 Y113.205 E0.01935
G1 X103.129 Y109.884 E0.15899
G1 X102.549 Y109.888 E0.01963
G1 X99.236 Y113.201 E0.15860
G1 X98.664 Y113.197 E0.01935
G1 X101.969 Y109.892 E0.15821
G1 X101.389 Y109.896 E0.01963
G1 X98.092 Y113.193 E0.15782
G1 X97.520 Y113.189 E0.01935
G1 X100.809 Y109.900 E0.15744
G1 X100.229 Y109.905 E0.01963
G1 X96.948 Y113.185 E0.15705
G1 X96.377 Y113.181 E0.01935
G1 X99.649 Y109.909 E0.15666
G1 X99.069 Y109.913 E0.01963
G1 X95.805 Y113.177 E0.15627
G1 X95.233 Y113.173 E0.01935
G1 X98.490 Y109.917 E0.15589
G1 X97.910 Y109.921 E0.01963
G1 X94.661 Y113.169 E0.15550
G1 X94.090 Y113.165 E0.01935
G1 X97.330 Y109.925 E0.15511
G1 X96.750 Y109.929 E0.01963
G1 X93.518 Y113.161 E0.15473
G1 X92.946 Y113.157 E0.01935
G1 X96.170 Y109.933 E0.15434
G1 X95.590 Y109.937 E0.01963
G1 X92.374 Y113.153 E0.15395
G1 X91.802 Y113.149 E0.01935
G1 X95.010 Y109.941 E0.15356
G1 X94.431 Y109.945 E0.01963
G1 X91.231 Y113.145 E0.15318
G1 X90.659 Y113.141 E0.01935
G1 X93.851 Y109.949 E0.15279
G1 X93.271 Y109.953 E0.01963
G1 X90.087 Y113.137 E0.15240
G1 X89.515 Y113.133 E0.01935
G1 X92.691 Y109.958 E0.15201
G1 X92.111 Y109.962 E0.01963
G1 X88.944 Y113.129 E0.15163
G1 X88.372 Y113.125 E0.01935
G1 X91.531 Y109.966 E0.15124
G1 X90.951 Y109.970 E0.01963
G1 X87.800 Y113.121 E0.15085
G1 X87.228 Y113.117 E0.01935
G1 X90.371 Y109.974 E0.15047
G1 X89.792 Y109.978 E0.01963
G1 X86.656 Y113.113 E0.15008
G1 X86.085 Y113.109 E0.01935
G1 X89.212 Y109.982 E0.14969
G1 X88.632 Y109.986 E0.01963
G1 X85.513 Y113.105 E0.14930
G1 X84.941 Y113.101 E0.01935
G1 X88.052 Y109.990 E0.14892
G1 X87.472 Y109.994 E0.01963
G1 X84.369 Y113.097 E0.14853
G1 X83.798 Y113.093 E0.01935
G1 X86.892 Y109.998 E0.14814
G1 X86.312 Y110.002 E0.01963
G1 X83.605 Y112.709 E0.12959
G1 X83.605 Y112.134 E0.01949
G1 X85.733 Y110.006 E0.10183
G1 X85.153 Y110.011 E0.01963
G1 X83.605 Y111.558 E0.07407
G1 X83.605 Y110.982 E0.01949
G1 X84.573 Y110.015 E0.04631
G1 X83.993 Y110.019 E0.01963
G1 X83.422 Y110.589 E0.02732
M204 S1000
G1 F8640.000
G1 X83.993 Y110.019 E-0.18640
G1 X84.573 Y110.015 E-0.13390
G1 X83.605 Y110.982 E-0.31593
G1 X83.605 Y111.518 E-0.12378
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.484 Y113.267
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.198 Y112.553 E0.03448
G1 X83.198 Y111.972 E0.01981
G1 X82.089 Y113.081 E0.05352
G1 X81.513 Y113.077 E0.01968
G1 X83.198 Y111.392 E0.08135
G1 X83.198 Y110.811 E0.01981
G1 X80.937 Y113.073 E0.10917
G1 X80.360 Y113.069 E0.01968
G1 X83.198 Y110.231 E0.13700
G1 X83.198 Y110.024 E0.00705
G1 X82.821 Y110.027 E0.01286
G1 X79.784 Y113.065 E0.14664
G1 X79.207 Y113.061 E0.01968
G1 X82.237 Y110.031 E0.14624
G1 X81.652 Y110.035 E0.01995
G1 X78.631 Y113.057 E0.14585
G1 X78.058 Y113.049 E0.01954
G1 X81.068 Y110.039 E0.14527
G1 X80.483 Y110.043 E0.01995
G1 X77.488 Y113.039 E0.14459
G1 X76.917 Y113.029 E0.01948
G1 X79.898 Y110.047 E0.14391
G1 X79.314 Y110.052 E0.01995
G1 X76.347 Y113.019 E0.14322
G1 X75.781 Y113.004 E0.01932
G1 X78.729 Y110.056 E0.14231
G1 X78.142 Y110.063 E0.02006
G1 X75.219 Y112.985 E0.14105
G1 X74.658 Y112.966 E0.01917
G1 X77.551 Y110.073 E0.13963
G1 X76.960 Y110.084 E0.02017
G1 X74.097 Y112.947 E0.13820
G1 X73.535 Y112.928 E0.01917
G1 X76.369 Y110.094 E0.13678
G1 X75.773 Y110.109 E0.02035
G1 X72.974 Y112.909 E0.13512
G1 X72.412 Y112.889 E0.01917
G1 X75.172 Y110.130 E0.13321
G1 X74.571 Y110.150 E0.02052
G1 X71.851 Y112.870 E0.13130
G1 X71.290 Y112.851 E0.01917
G1 X73.970 Y110.171 E0.12939
G1 X73.369 Y110.191 E0.02052
G1 X70.733 Y112.827 E0.12726
G1 X70.178 Y112.802 E0.01895
G1 X72.768 Y110.212 E0.12502
G1 X72.167 Y110.232 E0.02052
G1 X69.624 Y112.776 E0.12278
G1 X69.069 Y112.750 E0.01895
G1 X71.566 Y110.252 E0.12054
G1 X70.964 Y110.275 E0.02059
G1 X68.515 Y112.724 E0.11820
G1 X67.960 Y112.698 E0.01895
G1 X70.354 Y110.303 E0.11557
G1 X69.745 Y110.332 E0.02081
G1 X67.406 Y112.672 E0.11294
G1 X66.851 Y112.646 E0.01895
G1 X69.136 Y110.360 E0.11031
G1 X68.527 Y110.389 E0.02081
G1 X66.297 Y112.620 E0.10767
G1 X65.742 Y112.594 E0.01895
G1 X67.918 Y110.417 E0.10504
G1 X67.309 Y110.446 E0.02081
G1 X65.188 Y112.568 E0.10241
G1 X64.633 Y112.542 E0.01895
G1 X66.700 Y110.475 E0.09978
G1 X66.091 Y110.503 E0.02081
G1 X64.079 Y112.516 E0.09715
G1 X63.524 Y112.490 E0.01895
G1 X65.482 Y110.532 E0.09452
G1 X64.873 Y110.560 E0.02081
G1 X62.970 Y112.464 E0.09189
G1 X62.415 Y112.438 E0.01895
G1 X64.264 Y110.589 E0.08925
G1 X63.655 Y110.617 E0.02081
G1 X61.860 Y112.412 E0.08662
G1 X61.306 Y112.386 E0.01895
G1 X63.046 Y110.646 E0.08399
G1 X62.437 Y110.674 E0.02081
G1 X60.751 Y112.360 E0.08136
G1 X60.197 Y112.334 E0.01895
G1 X61.828 Y110.703 E0.07873
G1 X61.219 Y110.731 E0.02081
G1 X59.642 Y112.308 E0.07610
G1 X59.088 Y112.282 E0.01895
G1 X60.610 Y110.760 E0.07346
G1 X60.001 Y110.788 E0.02081
G1 X58.518 Y112.272 E0.07159
G1 X57.945 Y112.263 E0.01954
G1 X59.392 Y110.817 E0.06982
G1 X58.790 Y110.838 E0.02053
G1 X57.373 Y112.255 E0.06843
G1 X56.800 Y112.247 E0.01954
G1 X58.202 Y110.846 E0.06765
G1 X57.613 Y110.854 E0.02010
G1 X56.228 Y112.239 E0.06686
G1 X55.656 Y112.230 E0.01951
G1 X57.024 Y110.863 E0.06602
G1 X56.435 Y110.871 E0.02010
G1 X55.087 Y112.219 E0.06506
G1 X54.519 Y112.207 E0.01942
G1 X55.847 Y110.879 E0.06410
G1 X55.254 Y110.891 E0.02022
G1 X53.950 Y112.195 E0.06297
G1 X53.381 Y112.184 E0.01942
G1 X54.662 Y110.903 E0.06182
G1 X54.069 Y110.915 E0.02023
G1 X52.812 Y112.172 E0.06068
G1 X52.243 Y112.161 E0.01942
G1 X53.476 Y110.927 E0.05953
G1 X52.884 Y110.939 E0.02023
G1 X51.674 Y112.149 E0.05839
G1 X51.105 Y112.137 E0.01942
G1 X52.291 Y110.951 E0.05724
G1 X51.699 Y110.964 E0.02023
G1 X50.536 Y112.126 E0.05610
G1 X49.967 Y112.114 E0.01942
G1 X51.106 Y110.976 E0.05495
G1 X50.513 Y110.988 E0.02023
G1 X49.399 Y112.103 E0.05381
G1 X48.830 Y112.091 E0.01942
G1 X49.921 Y111.000 E0.05267
G1 X49.328 Y111.012 E0.02023
G1 X48.261 Y112.079 E0.05152
G1 X47.692 Y112.068 E0.01942
G1 X48.736 Y111.024 E0.05038
G1 X48.143 Y111.036 E0.02023
G1 X47.123 Y112.056 E0.04923
G1 X46.554 Y112.044 E0.01942
G1 X47.550 Y111.048 E0.04809
G1 X46.958 Y111.060 E0.02023
G1 X45.985 Y112.033 E0.04694
G1 X45.416 Y112.021 E0.01942
G1 X46.365 Y111.072 E0.04580
G1 X45.773 Y111.085 E0.02023
G1 X44.847 Y112.010 E0.04465
G1 X44.279 Y111.998 E0.01942
G1 X45.180 Y111.097 E0.04351
G1 X44.587 Y111.109 E0.02023
G1 X43.710 Y111.986 E0.04236
G1 X43.141 Y111.975 E0.01942
G1 X43.995 Y111.121 E0.04122
G1 X43.402 Y111.133 E0.02023
G1 X42.572 Y111.963 E0.04007
G1 X42.003 Y111.952 E0.01942
G1 X42.810 Y111.145 E0.03893
G1 X42.217 Y111.157 E0.02023
G1 X41.434 Y111.940 E0.03778
G1 X40.865 Y111.928 E0.01942
G1 X41.624 Y111.169 E0.03664
G1 X41.032 Y111.181 E0.02023
G1 X40.296 Y111.917 E0.03550
G1 X40.028 Y111.911 E0.00916
G1 X39.849 Y111.783 E0.00750
G1 X40.626 Y111.006 E0.03750
M204 S1000
G1 F8640.000
G1 X39.849 Y111.783 E-0.25368
G1 X40.028 Y111.911 E-0.05076
G1 X40.296 Y111.917 E-0.06197
G1 X41.032 Y111.181 E-0.24013
G1 X41.624 Y111.169 E-0.13686
G1 X41.573 Y111.220 E-0.01660
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X39.391 Y111.557
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.201 Y111.557 E0.00389
G1 X39.010 Y111.557 E0.00336
G1 X39.010 Y111.557 F10800.000
G1 F2400.000
G1 X38.563 Y111.557 E0.00665
G1 F8640.000
G1 X39.010 Y111.557 E-0.10309
G1 E-0.69691 F2100.00000
G1 Z4.600 F10800.000
G1 X37.232 Y112.037
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.009 Y111.261 E0.04459
G1 X37.982 Y111.244 E0.00129
G1 X37.322 Y111.257 E0.02682
G1 X36.735 Y111.844 E0.03371
G1 X36.607 Y111.841 E0.00518
G1 X36.581 Y111.557 E0.01162
G1 X36.607 Y111.282 E0.01122
G1 X36.804 Y111.084 E0.01132
M204 S1000
G1 F8640.000
G1 X36.607 Y111.282 E-0.06436
G1 X36.581 Y111.557 E-0.06377
G1 X36.607 Y111.841 E-0.06605
G1 X36.735 Y111.844 E-0.02945
G1 X37.322 Y111.257 E-0.19165
G1 X37.982 Y111.244 E-0.15248
G1 X38.009 Y111.261 E-0.00734
G1 X37.442 Y111.827 E-0.18491
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.668 Y112.008
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.205 Y111.471 E0.02341
G1 X36.225 Y111.254 E0.00670
G1 X35.891 Y111.261 E0.01031
G1 X35.312 Y111.840 E0.02522
G1 X34.799 Y111.829 E0.01583
G1 X35.356 Y111.272 E0.02429
G1 X34.821 Y111.283 E0.01649
G1 X34.285 Y111.819 E0.02335
G1 X34.079 Y111.815 E0.00633
G1 X33.899 Y111.680 E0.00692
G1 X34.450 Y111.130 E0.02398
M204 S1000
G1 F8640.000
G1 X33.899 Y111.680 E-0.17969
G1 X34.079 Y111.815 E-0.05188
G1 X34.285 Y111.819 E-0.04745
G1 X34.821 Y111.283 E-0.17498
G1 X35.356 Y111.272 E-0.12358
G1 X34.799 Y111.829 E-0.18198
G1 X34.800 Y111.830 E-0.00045
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.488 Y111.922
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.015 Y111.394 E0.02582
G1 X31.946 Y111.342 E0.00298
G1 X31.468 Y111.352 E0.01655
G1 X31.069 Y111.752 E0.01955
G1 X30.492 Y111.740 E0.01995
G1 X30.867 Y111.365 E0.01832
G1 X30.265 Y111.378 E0.02082
G1 X29.759 Y111.885 E0.02479
M204 S1000
G1 F8640.000
G1 X30.265 Y111.378 E-0.16540
G1 X30.867 Y111.365 E-0.13891
G1 X30.492 Y111.740 E-0.12224
G1 X31.069 Y111.752 E-0.13310
G1 X31.468 Y111.352 E-0.13047
G1 X31.771 Y111.346 E-0.06988
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.551 Y111.856
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.976 Y111.431 E0.02445
G1 X28.271 Y111.446 E0.02868
G1 X27.970 Y111.747 E0.01727
M204 S1000
G1 X27.036 Y111.557 F10800.000
G1 F2400.000
G1 X27.010 Y111.557 E0.00029
G1 X26.939 Y111.557 E0.00073
G1 F8640.000
G1 X27.010 Y111.557 E-0.01650
G1 E-0.78350 F2100.00000
G1 Z4.600 F10800.000
G1 X25.871 Y111.557
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.231 Y111.557 E0.01465
G1 X24.591 Y111.557 E0.01229
G1 X23.951 Y111.557 E0.00994
G1 X23.311 Y111.557 E0.00758
G1 X22.671 Y111.557 E0.00523
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X23.311 Y111.557 E-0.14780
G1 E-0.65220 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X34.050 Y98.587
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X34.007 Y98.443 E0.00507
G1 X34.050 Y98.300 E0.00507
G1 X38.000 Y98.162 E0.13379
G1 X38.212 Y98.397 E0.01073
G1 X38.278 Y98.443 E0.00274
G1 X38.212 Y98.490 E0.00274
G1 X38.000 Y98.725 E0.01073
G1 X34.110 Y98.589 E0.13176
M204 S1000
G1 F8640.000
G1 X34.007 Y98.443 E-0.04118
G1 X34.050 Y98.300 E-0.03462
G1 X37.011 Y98.197 E-0.68421
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.672 Y98.443
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.766 Y98.374 E0.00398
G1 X40.008 Y98.092 E0.01256
G1 X43.301 Y97.977 E0.11156
G1 X59.013 Y97.656 E0.53194
G1 X63.032 Y97.402 E0.13631
G1 X68.281 Y97.135 E0.17791
G1 X76.596 Y96.746 E0.28174
G1 X79.492 Y96.647 E0.09809
G1 X80.868 Y96.623 E0.04657
G1 X196.824 Y95.807 E3.92506
G1 X196.829 Y96.607 E0.02708
G1 X199.192 Y96.591 E0.07996
G1 X199.186 Y95.791 E0.02708
G1 X199.469 Y95.789 E0.00959
G1 X199.475 Y96.589 E0.02708
G1 X225.990 Y96.403 E0.89752
G1 X225.984 Y95.603 E0.02708
G1 X227.261 Y95.594 E0.04322
G1 X227.266 Y96.394 E0.02708
G1 X230.169 Y96.374 E0.09827
G1 X230.164 Y95.574 E0.02708
G1 X231.233 Y95.566 E0.03617
G1 X231.238 Y96.366 E0.02708
G1 X232.993 Y96.354 E0.05941
G1 X232.988 Y95.554 E0.02708
G1 X234.359 Y95.544 E0.04640
G1 X234.359 Y101.342 E0.19626
G1 X84.993 Y100.297 E5.05599
G1 X79.490 Y100.240 E0.18628
G1 X76.596 Y100.141 E0.09802
G1 X68.281 Y99.752 E0.28174
G1 X63.032 Y99.484 E0.17791
G1 X59.013 Y99.231 E0.13631
G1 X43.301 Y98.910 E0.53194
G1 X40.008 Y98.795 E0.11156
G1 X39.720 Y98.479 E0.01446
M204 S1000
G1 F8640.000
G1 X39.766 Y98.374 E-0.02655
G1 X40.008 Y98.092 E-0.08565
G1 X42.811 Y97.994 E-0.64780
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X197.233 Y96.197
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.782 Y96.186 E0.05240
G1 X198.776 Y95.386 E0.02708
G1 X199.874 Y95.379 E0.03715
G1 X199.879 Y96.179 E0.02708
G1 X201.407 Y96.168 E0.05173
G1 X201.402 Y95.368 E0.02708
G1 X201.934 Y95.364 E0.01800
G1 X201.939 Y96.164 E0.02708
G1 X204.157 Y96.149 E0.07507
G1 X204.151 Y95.349 E0.02708
G1 X204.686 Y95.345 E0.01811
G1 X204.692 Y96.145 E0.02708
G1 X206.526 Y96.132 E0.06207
G1 X206.520 Y95.332 E0.02708
G1 X206.760 Y95.331 E0.00813
G1 X206.766 Y96.131 E0.02708
G1 X208.923 Y96.115 E0.07301
G1 X208.917 Y95.315 E0.02708
G1 X209.463 Y95.312 E0.01848
G1 X209.468 Y96.112 E0.02708
G1 X211.798 Y96.095 E0.07885
G1 X211.792 Y95.295 E0.02708
G1 X212.265 Y95.292 E0.01601
G1 X212.271 Y96.092 E0.02708
G1 X217.383 Y96.056 E0.17307
G1 X217.378 Y95.256 E0.02708
G1 X217.835 Y95.253 E0.01547
G1 X217.841 Y96.053 E0.02708
G1 X220.146 Y96.037 E0.07804
G1 X220.140 Y95.237 E0.02708
G1 X220.359 Y95.235 E0.00739
G1 X220.364 Y96.035 E0.02708
G1 X221.304 Y96.029 E0.03182
G1 X221.299 Y95.229 E0.02708
G1 X221.818 Y95.225 E0.01758
G1 X221.824 Y96.025 E0.02708
G1 X222.830 Y96.018 E0.03406
G1 X222.824 Y95.218 E0.02708
G1 X223.069 Y95.216 E0.00829
G1 X223.075 Y96.016 E0.02708
G1 X224.137 Y96.009 E0.03597
G1 X224.132 Y95.209 E0.02708
G1 X224.492 Y95.206 E0.01220
G1 X224.498 Y96.006 E0.02708
G1 X225.580 Y95.999 E0.03663
G1 X225.574 Y95.199 E0.02708
G1 X227.665 Y95.184 E0.07080
G1 X227.670 Y95.984 E0.02708
G1 X228.613 Y95.978 E0.03189
G1 X228.607 Y95.178 E0.02708
G1 X228.807 Y95.176 E0.00678
G1 X228.813 Y95.976 E0.02708
G1 X229.759 Y95.970 E0.03204
G1 X229.754 Y95.170 E0.02708
G1 X231.637 Y95.156 E0.06372
G1 X231.642 Y95.956 E0.02708
G1 X232.584 Y95.950 E0.03186
G1 X232.579 Y95.150 E0.02708
G1 X234.766 Y95.135 E0.07404
G1 X234.766 Y101.752 E0.22401
G1 X84.989 Y100.704 E5.06989
M73 P72 R25
G1 X79.481 Y100.647 E0.18647
G1 X76.579 Y100.548 E0.09827
G1 X68.262 Y100.158 E0.28186
G1 X63.009 Y99.891 E0.17802
G1 X58.996 Y99.637 E0.13610
G1 X43.290 Y99.317 E0.53175
G1 X39.764 Y99.194 E0.11943
G1 X39.656 Y99.001 E0.00749
G1 X39.491 Y98.816 E0.00838
G1 X39.271 Y98.654 E0.00923
G1 X38.993 Y98.578 E0.00976
G1 X38.709 Y98.638 E0.00982
G1 X38.484 Y98.797 E0.00934
G1 X38.317 Y98.981 E0.00841
G1 X38.228 Y99.140 E0.00616
G1 X33.772 Y98.985 E0.15094
G1 X33.627 Y98.629 E0.01300
G1 X33.593 Y98.443 E0.00639
G1 X33.627 Y98.258 E0.00639
G1 X33.772 Y97.902 E0.01300
G1 X38.228 Y97.747 E0.15094
G1 X38.317 Y97.906 E0.00616
G1 X38.484 Y98.090 E0.00841
G1 X38.709 Y98.249 E0.00934
G1 X38.993 Y98.308 E0.00982
G1 X39.271 Y98.232 E0.00976
G1 X39.491 Y98.071 E0.00923
G1 X39.656 Y97.886 E0.00838
G1 X39.764 Y97.693 E0.00749
G1 X43.290 Y97.570 E0.11943
G1 X58.996 Y97.250 E0.53175
G1 X63.009 Y96.996 E0.13610
G1 X68.262 Y96.729 E0.17802
G1 X76.579 Y96.339 E0.28186
G1 X79.482 Y96.240 E0.09829
G1 X80.863 Y96.216 E0.04676
G1 X197.228 Y95.397 E3.93892
M73 Q72 S25
G1 X197.233 Y96.137 E0.02505
M204 S1000
G1 X197.435 Y96.543 F10800.000
G1 X196.708 Y96.695
M204 S1250
G1 F4800.000
G1 X196.130 Y96.117 E0.02766
G1 X195.557 Y96.121 E0.01938
G1 X200.234 Y100.798 E0.22388
G1 X200.815 Y100.802 E0.01966
G1 X196.924 Y96.912 E0.18624
G1 X197.497 Y96.908 E0.01938
G1 X201.396 Y100.806 E0.18662
G1 X201.976 Y100.810 E0.01966
G1 X198.070 Y96.904 E0.18701
G1 X198.642 Y96.900 E0.01938
G1 X202.557 Y100.815 E0.18740
G1 X203.138 Y100.819 E0.01966
G1 X199.215 Y96.896 E0.18778
G1 X199.788 Y96.892 E0.01938
G1 X203.718 Y100.823 E0.18817
G1 X204.299 Y100.827 E0.01966
G1 X200.360 Y96.888 E0.18856
G1 X200.933 Y96.884 E0.01938
G1 X204.880 Y100.831 E0.18894
G1 X205.461 Y100.835 E0.01966
G1 X201.505 Y96.880 E0.18933
G1 X202.078 Y96.876 E0.01938
G1 X206.041 Y100.839 E0.18972
G1 X206.622 Y100.843 E0.01966
G1 X202.651 Y96.872 E0.19010
G1 X203.223 Y96.868 E0.01938
G1 X207.203 Y100.847 E0.19049
G1 X207.783 Y100.851 E0.01966
G1 X203.796 Y96.864 E0.19087
G1 X204.369 Y96.860 E0.01938
G1 X208.364 Y100.855 E0.19126
G1 X208.945 Y100.859 E0.01966
G1 X204.941 Y96.856 E0.19165
G1 X205.514 Y96.852 E0.01938
G1 X209.525 Y100.863 E0.19203
G1 X210.106 Y100.867 E0.01966
G1 X206.086 Y96.848 E0.19242
G1 X206.659 Y96.844 E0.01938
G1 X210.687 Y100.871 E0.19281
G1 X211.268 Y100.876 E0.01966
G1 X207.232 Y96.840 E0.19319
G1 X207.804 Y96.836 E0.01938
G1 X211.848 Y100.880 E0.19358
G1 X212.429 Y100.884 E0.01966
G1 X208.377 Y96.832 E0.19397
G1 X208.950 Y96.828 E0.01938
G1 X213.010 Y100.888 E0.19435
G1 X213.590 Y100.892 E0.01966
G1 X209.522 Y96.824 E0.19474
G1 X210.095 Y96.820 E0.01938
G1 X214.171 Y100.896 E0.19513
G1 X214.752 Y100.900 E0.01966
G1 X210.668 Y96.816 E0.19551
G1 X211.240 Y96.812 E0.01938
G1 X215.332 Y100.904 E0.19590
G1 X215.913 Y100.908 E0.01966
G1 X211.813 Y96.808 E0.19629
G1 X212.385 Y96.804 E0.01938
G1 X216.494 Y100.912 E0.19667
G1 X217.075 Y100.916 E0.01966
G1 X215.760 Y99.602 E0.06292
G1 X216.333 Y99.598 E0.01938
G1 X217.655 Y100.920 E0.06330
G1 X218.236 Y100.924 E0.01966
G1 X216.906 Y99.594 E0.06369
G1 X217.478 Y99.590 E0.01938
G1 X218.817 Y100.928 E0.06408
G1 X219.397 Y100.932 E0.01966
G1 X218.051 Y99.586 E0.06446
G1 X218.621 Y99.580 E0.01931
G1 X219.978 Y100.936 E0.06496
G1 X220.559 Y100.941 E0.01966
G1 X218.965 Y99.346 E0.07632
G1 X219.251 Y99.056 E0.01380
G1 X221.140 Y100.945 E0.09041
G1 X221.720 Y100.949 E0.01966
G1 X219.537 Y98.766 E0.10450
G1 X219.824 Y98.475 E0.01380
G1 X222.301 Y100.953 E0.11859
G1 X222.882 Y100.957 E0.01966
G1 X220.110 Y98.185 E0.13269
G1 X220.396 Y97.895 E0.01380
G1 X223.462 Y100.961 E0.14678
G1 X224.043 Y100.965 E0.01966
G1 X220.682 Y97.604 E0.16087
G1 X220.837 Y97.447 E0.00747
G1 X220.914 Y97.259 E0.00687
G1 X224.624 Y100.969 E0.17760
G1 X225.204 Y100.973 E0.01966
G1 X220.975 Y96.743 E0.20247
G1 X221.548 Y96.739 E0.01938
G1 X225.785 Y100.977 E0.20286
G1 X226.366 Y100.981 E0.01966
G1 X222.120 Y96.735 E0.20324
G1 X222.693 Y96.731 E0.01938
G1 X226.947 Y100.985 E0.20363
G1 X227.527 Y100.989 E0.01966
G1 X223.265 Y96.727 E0.20401
G1 X223.838 Y96.723 E0.01938
G1 X228.108 Y100.993 E0.20440
G1 X228.689 Y100.997 E0.01966
G1 X224.411 Y96.719 E0.20479
G1 X224.983 Y96.715 E0.01938
G1 X229.269 Y101.002 E0.20517
G1 X229.850 Y101.006 E0.01966
G1 X225.556 Y96.711 E0.20556
G1 X226.129 Y96.707 E0.01938
G1 X230.615 Y101.194 E0.21478
M204 S1000
G1 F8640.000
G1 X228.288 Y98.867 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.237 Y98.473
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.972 Y98.208 E0.01269
G1 X233.686 Y98.498 E0.01380
G1 X234.054 Y98.866 E0.01763
G1 X234.054 Y99.443 E0.01952
G1 X233.399 Y98.788 E0.03133
G1 X233.113 Y99.079 E0.01380
G1 X234.054 Y100.019 E0.04503
G1 X234.054 Y100.596 E0.01952
G1 X232.827 Y99.369 E0.05874
G1 X232.797 Y99.399 E0.00145
G1 X232.597 Y99.484 E0.00735
G1 X232.367 Y99.486 E0.00779
G1 X233.915 Y101.034 E0.07412
G1 X233.334 Y101.030 E0.01966
G1 X231.794 Y99.490 E0.07374
G1 X231.221 Y99.494 E0.01938
G1 X232.754 Y101.026 E0.07335
G1 X232.173 Y101.022 E0.01966
G1 X230.649 Y99.498 E0.07297
G1 X230.076 Y99.502 E0.01938
G1 X231.592 Y101.018 E0.07258
G1 X231.012 Y101.014 E0.01966
G1 X226.294 Y96.297 E0.22581
G1 X226.291 Y95.906 E0.01321
G1 X226.479 Y95.905 E0.00636
G1 X227.431 Y96.857 E0.04556
M204 S1000
G1 X227.473 Y96.953 F10800.000
M204 S1250
G1 F4800.000
G1 X229.613 Y99.077 E0.10625
G1 X229.664 Y99.097 E0.00194
G1 X230.213 Y99.094 E0.01933
G1 X227.815 Y96.696 E0.11949
G1 X228.410 Y96.691 E0.02097
G1 X230.808 Y99.089 E0.11949
G1 X231.403 Y99.085 E0.02097
G1 X229.005 Y96.687 E0.11949
G1 X229.600 Y96.683 E0.02097
G1 X231.998 Y99.081 E0.11949
G1 X232.513 Y99.077 E0.01814
G1 X232.568 Y99.052 E0.00214
G1 X230.195 Y96.679 E0.11823
G1 X230.476 Y96.677 E0.00990
G1 X230.474 Y96.358 E0.01122
G1 X232.866 Y98.750 E0.11916
G1 X233.163 Y98.448 E0.01493
G1 X231.386 Y96.671 E0.08857
G1 X231.981 Y96.666 E0.02097
G1 X233.461 Y98.146 E0.07374
G1 X233.758 Y97.845 E0.01493
G1 X232.576 Y96.662 E0.05891
G1 X233.171 Y96.658 E0.02097
G1 X234.054 Y97.541 E0.04399
G1 X234.054 Y96.942 E0.02112
G1 X233.298 Y96.186 E0.03768
G1 X233.296 Y95.857 E0.01157
G1 X233.567 Y95.855 E0.00955
G1 X234.237 Y96.526 E0.03340
M204 S1000
G1 F8640.000
G1 X233.567 Y95.855 E-0.21887
G1 X233.296 Y95.857 E-0.06261
G1 X233.298 Y96.186 E-0.07580
G1 X234.054 Y96.942 E-0.24693
G1 X234.054 Y97.541 E-0.13837
G1 X234.000 Y97.488 E-0.01742
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.116 Y96.401
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.409 Y95.694 E0.03524
M204 S1000
G1 F8640.000
G1 X231.116 Y96.401 E-0.23092
G1 E-0.56908 F2100.00000
G1 Z4.800 F10800.000
G1 X221.560 Y95.431
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.565 Y96.230 E0.00747
G1 F8640.000
G1 X221.560 Y95.431 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X220.588 Y97.382
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.957 Y96.751 E0.03116
G1 X219.367 Y96.755 E0.02060
G1 X220.163 Y97.551 E0.03933
G1 X219.868 Y97.850 E0.01467
G1 X218.777 Y96.759 E0.05390
G1 X218.187 Y96.763 E0.02060
G1 X219.573 Y98.149 E0.06846
G1 X219.278 Y98.448 E0.01467
G1 X217.597 Y96.767 E0.08303
G1 X217.007 Y96.771 E0.02060
G1 X218.984 Y98.747 E0.09760
G1 X218.689 Y99.046 E0.01467
G1 X216.418 Y96.775 E0.11216
G1 X215.828 Y96.780 E0.02060
G1 X218.226 Y99.177 E0.11843
G1 X217.636 Y99.182 E0.02060
G1 X215.238 Y96.784 E0.11843
G1 X214.648 Y96.788 E0.02060
G1 X217.046 Y99.186 E0.11843
G1 X216.456 Y99.190 E0.02060
G1 X214.058 Y96.792 E0.11843
G1 X213.468 Y96.796 E0.02060
G1 X215.866 Y99.194 E0.11843
G1 X215.325 Y99.198 E0.01892
G1 X215.274 Y99.177 E0.00192
G1 X213.133 Y97.055 E0.10528
M204 S1000
G1 F8640.000
G1 X215.274 Y99.177 E-0.69605
G1 X215.325 Y99.198 E-0.01271
G1 X215.547 Y99.196 E-0.05124
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.036 Y96.297
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.030 Y95.497 E0.00439
G1 F8640.000
G1 X212.036 Y96.297 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X209.191 Y95.517
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.197 Y96.317 E0.00923
G1 F8640.000
G1 X209.191 Y95.517 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X204.426 Y96.350
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.420 Y95.551 E0.00852
G1 F8640.000
G1 X204.426 Y96.350 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X201.669 Y95.570
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.675 Y96.370 E0.00830
G1 F8640.000
G1 X201.669 Y95.570 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X199.838 Y100.979
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.985 Y96.125 E0.23232
G1 X194.412 Y96.130 E0.01938
G1 X199.073 Y100.790 E0.22310
G1 X198.492 Y100.786 E0.01966
G1 X193.840 Y96.134 E0.22271
G1 X193.267 Y96.138 E0.01938
G1 X197.911 Y100.782 E0.22233
G1 X197.331 Y100.778 E0.01966
G1 X192.694 Y96.142 E0.22194
G1 X192.122 Y96.146 E0.01938
G1 X196.750 Y100.774 E0.22155
G1 X196.169 Y100.770 E0.01966
G1 X191.549 Y96.150 E0.22116
G1 X190.976 Y96.154 E0.01938
G1 X195.589 Y100.766 E0.22078
G1 X195.008 Y100.762 E0.01966
G1 X190.404 Y96.158 E0.22039
G1 X189.831 Y96.162 E0.01938
G1 X194.427 Y100.758 E0.22000
G1 X193.846 Y100.754 E0.01966
G1 X189.259 Y96.166 E0.21961
G1 X188.686 Y96.170 E0.01938
G1 X193.266 Y100.749 E0.21923
G1 X192.685 Y100.745 E0.01966
G1 X188.113 Y96.174 E0.21884
G1 X187.541 Y96.178 E0.01938
G1 X192.104 Y100.741 E0.21845
G1 X191.524 Y100.737 E0.01966
G1 X186.968 Y96.182 E0.21807
G1 X186.396 Y96.186 E0.01938
G1 X190.943 Y100.733 E0.21768
G1 X190.362 Y100.729 E0.01966
G1 X185.823 Y96.190 E0.21729
G1 X185.250 Y96.194 E0.01938
G1 X189.781 Y100.725 E0.21690
G1 X189.201 Y100.721 E0.01966
G1 X184.678 Y96.198 E0.21652
G1 X184.105 Y96.202 E0.01938
G1 X188.620 Y100.717 E0.21613
G1 X188.039 Y100.713 E0.01966
G1 X183.533 Y96.206 E0.21574
G1 X182.960 Y96.210 E0.01938
G1 X187.459 Y100.709 E0.21535
G1 X186.878 Y100.705 E0.01966
G1 X182.387 Y96.214 E0.21497
G1 X181.815 Y96.218 E0.01938
G1 X186.297 Y100.701 E0.21458
G1 X185.717 Y100.697 E0.01966
G1 X181.242 Y96.222 E0.21419
G1 X180.669 Y96.226 E0.01938
G1 X185.136 Y100.693 E0.21380
G1 X184.555 Y100.689 E0.01966
G1 X180.097 Y96.230 E0.21342
G1 X179.524 Y96.234 E0.01938
G1 X183.974 Y100.684 E0.21303
G1 X183.394 Y100.680 E0.01966
G1 X178.952 Y96.238 E0.21264
G1 X178.379 Y96.242 E0.01938
G1 X182.813 Y100.676 E0.21225
G1 X182.232 Y100.672 E0.01966
G1 X177.806 Y96.246 E0.21187
G1 X177.234 Y96.250 E0.01938
G1 X181.652 Y100.668 E0.21148
G1 X181.071 Y100.664 E0.01966
G1 X176.661 Y96.254 E0.21109
G1 X176.089 Y96.258 E0.01938
G1 X180.490 Y100.660 E0.21070
G1 X179.909 Y100.656 E0.01966
G1 X175.516 Y96.262 E0.21032
G1 X174.943 Y96.266 E0.01938
G1 X179.329 Y100.652 E0.20993
G1 X178.748 Y100.648 E0.01966
G1 X174.371 Y96.271 E0.20954
G1 X173.798 Y96.275 E0.01938
G1 X178.167 Y100.644 E0.20915
G1 X177.587 Y100.640 E0.01966
G1 X173.225 Y96.279 E0.20877
G1 X172.653 Y96.283 E0.01938
G1 X177.006 Y100.636 E0.20838
G1 X176.425 Y100.632 E0.01966
G1 X172.080 Y96.287 E0.20799
G1 X171.508 Y96.291 E0.01938
G1 X175.845 Y100.628 E0.20760
G1 X175.264 Y100.623 E0.01966
G1 X170.935 Y96.295 E0.20722
G1 X170.362 Y96.299 E0.01938
G1 X174.683 Y100.619 E0.20683
G1 X174.102 Y100.615 E0.01966
G1 X169.790 Y96.303 E0.20644
G1 X169.217 Y96.307 E0.01938
G1 X173.522 Y100.611 E0.20606
G1 X172.941 Y100.607 E0.01966
G1 X168.645 Y96.311 E0.20567
G1 X168.072 Y96.315 E0.01938
G1 X172.360 Y100.603 E0.20528
G1 X171.780 Y100.599 E0.01966
G1 X167.499 Y96.319 E0.20489
G1 X166.927 Y96.323 E0.01938
G1 X171.199 Y100.595 E0.20451
G1 X170.618 Y100.591 E0.01966
G1 X166.354 Y96.327 E0.20412
G1 X165.782 Y96.331 E0.01938
G1 X170.038 Y100.587 E0.20373
G1 X169.457 Y100.583 E0.01966
G1 X165.209 Y96.335 E0.20334
G1 X164.636 Y96.339 E0.01938
G1 X168.876 Y100.579 E0.20296
G1 X168.295 Y100.575 E0.01966
G1 X164.064 Y96.343 E0.20257
G1 X163.491 Y96.347 E0.01938
G1 X167.715 Y100.571 E0.20218
G1 X167.134 Y100.567 E0.01966
G1 X162.918 Y96.351 E0.20179
G1 X162.346 Y96.355 E0.01938
G1 X166.553 Y100.563 E0.20141
G1 X165.973 Y100.558 E0.01966
G1 X161.773 Y96.359 E0.20102
G1 X161.201 Y96.363 E0.01938
G1 X165.392 Y100.554 E0.20063
G1 X164.811 Y100.550 E0.01966
G1 X160.628 Y96.367 E0.20024
G1 X160.055 Y96.371 E0.01938
G1 X164.230 Y100.546 E0.19986
G1 X163.650 Y100.542 E0.01966
G1 X159.483 Y96.375 E0.19947
G1 X158.910 Y96.379 E0.01938
G1 X163.069 Y100.538 E0.19908
G1 X162.488 Y100.534 E0.01966
G1 X158.338 Y96.383 E0.19869
G1 X157.765 Y96.387 E0.01938
G1 X161.908 Y100.530 E0.19831
G1 X161.327 Y100.526 E0.01966
G1 X157.192 Y96.391 E0.19792
G1 X156.620 Y96.395 E0.01938
G1 X160.746 Y100.522 E0.19753
G1 X160.166 Y100.518 E0.01966
G1 X156.047 Y96.399 E0.19714
G1 X155.475 Y96.403 E0.01938
G1 X159.585 Y100.514 E0.19676
G1 X159.004 Y100.510 E0.01966
G1 X154.902 Y96.407 E0.19637
G1 X154.329 Y96.411 E0.01938
G1 X158.423 Y100.506 E0.19598
G1 X157.843 Y100.502 E0.01966
G1 X153.757 Y96.416 E0.19559
G1 X153.184 Y96.420 E0.01938
G1 X157.262 Y100.497 E0.19521
G1 X156.681 Y100.493 E0.01966
G1 X152.611 Y96.424 E0.19482
G1 X152.039 Y96.428 E0.01938
G1 X156.101 Y100.489 E0.19443
G1 X155.520 Y100.485 E0.01966
G1 X151.466 Y96.432 E0.19405
G1 X150.894 Y96.436 E0.01938
G1 X154.939 Y100.481 E0.19366
G1 X154.358 Y100.477 E0.01966
G1 X150.321 Y96.440 E0.19327
G1 X149.748 Y96.444 E0.01938
G1 X153.778 Y100.473 E0.19288
G1 X153.197 Y100.469 E0.01966
G1 X149.176 Y96.448 E0.19250
G1 X148.603 Y96.452 E0.01938
G1 X152.616 Y100.465 E0.19211
G1 X152.036 Y100.461 E0.01966
G1 X148.031 Y96.456 E0.19172
G1 X147.458 Y96.460 E0.01938
G1 X151.455 Y100.457 E0.19133
G1 X150.874 Y100.453 E0.01966
G1 X146.885 Y96.464 E0.19095
G1 X146.313 Y96.468 E0.01938
G1 X150.294 Y100.449 E0.19056
G1 X149.713 Y100.445 E0.01966
G1 X145.740 Y96.472 E0.19017
G1 X145.168 Y96.476 E0.01938
G1 X149.132 Y100.441 E0.18978
G1 X148.551 Y100.436 E0.01966
G1 X144.595 Y96.480 E0.18940
G1 X144.022 Y96.484 E0.01938
G1 X147.971 Y100.432 E0.18901
G1 X147.390 Y100.428 E0.01966
G1 X143.450 Y96.488 E0.18862
G1 X142.877 Y96.492 E0.01938
G1 X146.809 Y100.424 E0.18823
G1 X146.229 Y100.420 E0.01966
G1 X142.304 Y96.496 E0.18785
G1 X141.732 Y96.500 E0.01938
G1 X145.648 Y100.416 E0.18746
G1 X145.067 Y100.412 E0.01966
G1 X141.159 Y96.504 E0.18707
G1 X140.587 Y96.508 E0.01938
G1 X144.486 Y100.408 E0.18668
G1 X143.906 Y100.404 E0.01966
G1 X140.014 Y96.512 E0.18630
G1 X139.441 Y96.516 E0.01938
G1 X143.325 Y100.400 E0.18591
G1 X142.744 Y100.396 E0.01966
G1 X138.869 Y96.520 E0.18552
G1 X138.296 Y96.524 E0.01938
G1 X142.164 Y100.392 E0.18513
G1 X141.583 Y100.388 E0.01966
G1 X137.724 Y96.528 E0.18475
G1 X137.151 Y96.532 E0.01938
G1 X141.002 Y100.384 E0.18436
G1 X140.422 Y100.380 E0.01966
G1 X136.578 Y96.536 E0.18397
G1 X136.006 Y96.540 E0.01938
G1 X139.841 Y100.376 E0.18358
G1 X139.260 Y100.371 E0.01966
G1 X135.433 Y96.544 E0.18320
G1 X134.861 Y96.548 E0.01938
G1 X138.679 Y100.367 E0.18281
G1 X138.099 Y100.363 E0.01966
G1 X134.288 Y96.552 E0.18242
G1 X133.715 Y96.557 E0.01938
G1 X137.518 Y100.359 E0.18204
G1 X136.937 Y100.355 E0.01966
G1 X133.143 Y96.561 E0.18165
G1 X132.570 Y96.565 E0.01938
G1 X136.357 Y100.351 E0.18126
G1 X135.776 Y100.347 E0.01966
G1 X131.997 Y96.569 E0.18087
G1 X131.425 Y96.573 E0.01938
G1 X135.195 Y100.343 E0.18049
G1 X134.615 Y100.339 E0.01966
G1 X130.852 Y96.577 E0.18010
G1 X130.280 Y96.581 E0.01938
G1 X134.034 Y100.335 E0.17971
G1 X133.453 Y100.331 E0.01966
G1 X129.707 Y96.585 E0.17932
G1 X129.134 Y96.589 E0.01938
G1 X132.872 Y100.327 E0.17894
G1 X132.292 Y100.323 E0.01966
G1 X128.562 Y96.593 E0.17855
G1 X127.989 Y96.597 E0.01938
G1 X131.711 Y100.319 E0.17816
G1 X131.130 Y100.315 E0.01966
G1 X127.417 Y96.601 E0.17777
G1 X126.844 Y96.605 E0.01938
G1 X130.550 Y100.310 E0.17739
G1 X129.969 Y100.306 E0.01966
G1 X126.271 Y96.609 E0.17700
G1 X125.699 Y96.613 E0.01938
G1 X129.388 Y100.302 E0.17661
G1 X128.807 Y100.298 E0.01966
G1 X125.126 Y96.617 E0.17622
G1 X124.553 Y96.621 E0.01938
G1 X128.227 Y100.294 E0.17584
G1 X127.646 Y100.290 E0.01966
G1 X123.981 Y96.625 E0.17545
G1 X123.408 Y96.629 E0.01938
G1 X127.065 Y100.286 E0.17506
G1 X126.485 Y100.282 E0.01966
G1 X122.836 Y96.633 E0.17467
G1 X122.263 Y96.637 E0.01938
G1 X125.904 Y100.278 E0.17429
G1 X125.323 Y100.274 E0.01966
G1 X121.690 Y96.641 E0.17390
G1 X121.118 Y96.645 E0.01938
G1 X124.743 Y100.270 E0.17351
G1 X124.162 Y100.266 E0.01966
G1 X120.545 Y96.649 E0.17312
G1 X119.973 Y96.653 E0.01938
G1 X123.581 Y100.262 E0.17274
G1 X123.000 Y100.258 E0.01966
G1 X119.400 Y96.657 E0.17235
G1 X118.827 Y96.661 E0.01938
G1 X122.420 Y100.254 E0.17196
G1 X121.839 Y100.249 E0.01966
G1 X118.255 Y96.665 E0.17158
G1 X117.682 Y96.669 E0.01938
G1 X121.258 Y100.245 E0.17119
G1 X120.678 Y100.241 E0.01966
G1 X117.110 Y96.673 E0.17080
G1 X116.537 Y96.677 E0.01938
G1 X120.097 Y100.237 E0.17041
G1 X119.516 Y100.233 E0.01966
G1 X115.964 Y96.681 E0.17003
G1 X115.392 Y96.685 E0.01938
G1 X118.935 Y100.229 E0.16964
G1 X118.355 Y100.225 E0.01966
G1 X114.819 Y96.689 E0.16925
G1 X114.246 Y96.693 E0.01938
G1 X117.774 Y100.221 E0.16886
G1 X117.193 Y100.217 E0.01966
G1 X113.674 Y96.697 E0.16848
G1 X113.101 Y96.702 E0.01938
G1 X116.613 Y100.213 E0.16809
G1 X116.032 Y100.209 E0.01966
G1 X112.529 Y96.706 E0.16770
G1 X111.956 Y96.710 E0.01938
G1 X115.451 Y100.205 E0.16731
G1 X114.871 Y100.201 E0.01966
G1 X111.383 Y96.714 E0.16693
G1 X110.811 Y96.718 E0.01938
G1 X114.290 Y100.197 E0.16654
G1 X113.709 Y100.193 E0.01966
G1 X110.238 Y96.722 E0.16615
G1 X109.666 Y96.726 E0.01938
G1 X113.128 Y100.189 E0.16576
G1 X112.548 Y100.184 E0.01966
G1 X109.093 Y96.730 E0.16538
G1 X108.520 Y96.734 E0.01938
G1 X111.967 Y100.180 E0.16499
G1 X111.386 Y100.176 E0.01966
G1 X107.948 Y96.738 E0.16460
G1 X107.375 Y96.742 E0.01938
G1 X110.806 Y100.172 E0.16421
G1 X110.225 Y100.168 E0.01966
G1 X106.803 Y96.746 E0.16383
G1 X106.230 Y96.750 E0.01938
G1 X109.644 Y100.164 E0.16344
G1 X109.063 Y100.160 E0.01966
G1 X105.657 Y96.754 E0.16305
G1 X105.085 Y96.758 E0.01938
G1 X108.483 Y100.156 E0.16266
G1 X107.902 Y100.152 E0.01966
G1 X104.512 Y96.762 E0.16228
G1 X103.939 Y96.766 E0.01938
G1 X107.321 Y100.148 E0.16189
G1 X106.741 Y100.144 E0.01966
G1 X103.367 Y96.770 E0.16150
G1 X102.794 Y96.774 E0.01938
G1 X106.160 Y100.140 E0.16111
G1 X105.579 Y100.136 E0.01966
G1 X102.222 Y96.778 E0.16073
G1 X101.649 Y96.782 E0.01938
G1 X104.999 Y100.132 E0.16034
G1 X104.418 Y100.128 E0.01966
G1 X101.076 Y96.786 E0.15995
G1 X100.504 Y96.790 E0.01938
G1 X103.837 Y100.123 E0.15957
G1 X103.256 Y100.119 E0.01966
G1 X99.931 Y96.794 E0.15918
G1 X99.359 Y96.798 E0.01938
G1 X102.676 Y100.115 E0.15879
G1 X102.095 Y100.111 E0.01966
G1 X98.786 Y96.802 E0.15840
G1 X98.213 Y96.806 E0.01938
G1 X101.514 Y100.107 E0.15802
G1 X100.934 Y100.103 E0.01966
G1 X97.641 Y96.811 E0.15761
G1 X97.641 Y97.387 E0.01952
G1 X100.353 Y100.099 E0.12981
G1 X99.772 Y100.095 E0.01966
G1 X97.641 Y97.964 E0.10201
G1 X97.641 Y98.541 E0.01952
G1 X99.192 Y100.091 E0.07421
G1 X98.611 Y100.087 E0.01966
G1 X97.641 Y99.117 E0.04641
G1 X97.641 Y99.694 E0.01952
G1 X98.215 Y100.267 E0.02745
M204 S1000
G1 F8640.000
G1 X97.641 Y99.694 E-0.18723
G1 X97.641 Y99.117 E-0.13315
G1 X98.611 Y100.087 E-0.31661
G1 X99.144 Y100.091 E-0.12301
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.417 Y97.532
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.703 Y96.817 E0.03446
G1 X96.127 Y96.821 E0.01964
G1 X97.234 Y97.928 E0.05340
G1 X97.234 Y98.508 E0.01977
G1 X95.551 Y96.825 E0.08117
G1 X94.975 Y96.829 E0.01964
G1 X97.234 Y99.088 E0.10894
G1 X97.234 Y99.668 E0.01977
G1 X94.399 Y96.833 E0.13671
G1 X93.823 Y96.837 E0.01964
G1 X97.062 Y100.076 E0.15618
G1 X96.478 Y100.072 E0.01991
G1 X93.247 Y96.841 E0.15579
G1 X92.672 Y96.845 E0.01964
G1 X95.894 Y100.068 E0.15540
G1 X95.310 Y100.064 E0.01991
G1 X92.096 Y96.849 E0.15501
G1 X91.520 Y96.853 E0.01964
G1 X94.726 Y100.060 E0.15461
G1 X94.142 Y100.056 E0.01991
G1 X90.944 Y96.857 E0.15422
G1 X90.368 Y96.861 E0.01964
G1 X93.558 Y100.052 E0.15383
G1 X92.974 Y100.047 E0.01991
G1 X89.792 Y96.865 E0.15344
G1 X89.216 Y96.870 E0.01964
G1 X92.390 Y100.043 E0.15304
G1 X91.806 Y100.039 E0.01991
G1 X88.640 Y96.874 E0.15265
G1 X88.065 Y96.878 E0.01964
G1 X91.222 Y100.035 E0.15226
G1 X90.638 Y100.031 E0.01991
G1 X87.489 Y96.882 E0.15187
G1 X86.913 Y96.886 E0.01964
G1 X90.054 Y100.027 E0.15147
G1 X89.470 Y100.023 E0.01991
G1 X86.337 Y96.890 E0.15108
G1 X85.761 Y96.894 E0.01964
G1 X88.886 Y100.019 E0.15069
G1 X88.302 Y100.015 E0.01991
G1 X85.185 Y96.898 E0.15030
G1 X84.609 Y96.902 E0.01964
G1 X87.718 Y100.011 E0.14990
G1 X87.134 Y100.007 E0.01991
G1 X84.033 Y96.906 E0.14951
G1 X83.458 Y96.910 E0.01964
G1 X86.550 Y100.002 E0.14912
G1 X85.966 Y99.998 E0.01991
G1 X82.882 Y96.914 E0.14873
G1 X82.306 Y96.918 E0.01964
G1 X85.382 Y99.994 E0.14833
G1 X84.797 Y99.990 E0.01994
G1 X81.730 Y96.922 E0.14791
G1 X81.154 Y96.926 E0.01964
G1 X84.211 Y99.983 E0.14742
G1 X83.625 Y99.977 E0.01998
G1 X80.581 Y96.933 E0.14679
G1 X80.011 Y96.943 E0.01944
G1 X83.039 Y99.971 E0.14601
G1 X82.453 Y99.965 E0.01998
G1 X79.442 Y96.954 E0.14519
G1 X78.881 Y96.973 E0.01913
G1 X81.867 Y99.959 E0.14398
G1 X81.281 Y99.953 E0.01998
G1 X78.321 Y96.992 E0.14277
G1 X77.760 Y97.011 E0.01913
G1 X80.695 Y99.947 E0.14155
G1 X80.109 Y99.941 E0.01998
G1 X77.199 Y97.031 E0.14034
G1 X76.638 Y97.050 E0.01913
G1 X79.523 Y99.935 E0.13913
G1 X78.924 Y99.915 E0.02046
G1 X76.084 Y97.075 E0.13694
G1 X75.530 Y97.101 E0.01891
G1 X78.323 Y99.895 E0.13470
G1 X77.723 Y99.874 E0.02048
G1 X74.976 Y97.127 E0.13247
G1 X74.422 Y97.153 E0.01891
G1 X77.122 Y99.854 E0.13023
G1 X76.521 Y99.832 E0.02052
G1 X73.868 Y97.179 E0.12794
G1 X73.314 Y97.205 E0.01891
G1 X75.913 Y99.804 E0.12531
G1 X75.304 Y99.775 E0.02077
G1 X72.760 Y97.231 E0.12269
G1 X72.206 Y97.257 E0.01891
G1 X74.696 Y99.747 E0.12006
G1 X74.087 Y99.718 E0.02077
G1 X71.652 Y97.283 E0.11743
G1 X71.098 Y97.309 E0.01891
G1 X73.479 Y99.690 E0.11481
G1 X72.870 Y99.661 E0.02077
G1 X70.544 Y97.335 E0.11218
G1 X69.990 Y97.361 E0.01891
G1 X72.262 Y99.633 E0.10955
G1 X71.654 Y99.604 E0.02077
G1 X69.436 Y97.387 E0.10693
G1 X68.882 Y97.413 E0.01891
G1 X71.045 Y99.576 E0.10430
G1 X70.437 Y99.547 E0.02077
G1 X68.328 Y97.439 E0.10168
G1 X67.776 Y97.467 E0.01884
G1 X69.828 Y99.519 E0.09895
G1 X69.220 Y99.490 E0.02077
G1 X67.224 Y97.495 E0.09622
G1 X66.673 Y97.523 E0.01884
G1 X68.611 Y99.462 E0.09349
G1 X68.002 Y99.432 E0.02081
G1 X66.121 Y97.551 E0.09070
G1 X65.569 Y97.579 E0.01884
G1 X67.391 Y99.401 E0.08785
G1 X66.780 Y99.370 E0.02086
G1 X65.017 Y97.607 E0.08499
G1 X64.465 Y97.635 E0.01884
G1 X66.169 Y99.338 E0.08214
G1 X65.557 Y99.307 E0.02086
G1 X63.913 Y97.663 E0.07928
G1 X63.362 Y97.691 E0.01884
G1 X64.946 Y99.276 E0.07642
G1 X64.335 Y99.245 E0.02086
G1 X62.813 Y97.722 E0.07343
G1 X62.267 Y97.757 E0.01864
G1 X63.724 Y99.214 E0.07027
G1 X63.113 Y99.183 E0.02086
G1 X61.722 Y97.791 E0.06711
G1 X61.176 Y97.826 E0.01864
G1 X62.495 Y99.145 E0.06360
G1 X61.876 Y99.106 E0.02115
G1 X60.631 Y97.860 E0.06005
G1 X60.085 Y97.895 E0.01864
G1 X61.257 Y99.066 E0.05651
G1 X60.638 Y99.027 E0.02115
G1 X59.540 Y97.929 E0.05296
G1 X58.993 Y97.962 E0.01868
G1 X60.019 Y98.988 E0.04947
G1 X59.400 Y98.949 E0.02115
G1 X58.425 Y97.974 E0.04703
G1 X57.856 Y97.985 E0.01938
G1 X58.792 Y98.921 E0.04510
G1 X58.200 Y98.909 E0.02019
G1 X57.288 Y97.997 E0.04396
G1 X56.720 Y98.009 E0.01938
G1 X57.608 Y98.896 E0.04281
G1 X57.016 Y98.884 E0.02019
G1 X56.151 Y98.020 E0.04167
G1 X55.583 Y98.032 E0.01938
G1 X56.424 Y98.872 E0.04053
M73 P73 R24
G1 X55.832 Y98.860 E0.02019
G1 X55.015 Y98.043 E0.03939
G1 X54.446 Y98.055 E0.01938
G1 X55.240 Y98.848 E0.03824
G1 X54.647 Y98.836 E0.02019
G1 X53.878 Y98.067 E0.03710
G1 X53.310 Y98.078 E0.01938
G1 X54.055 Y98.824 E0.03596
G1 X53.463 Y98.812 E0.02019
G1 X52.741 Y98.090 E0.03482
G1 X52.173 Y98.101 E0.01938
G1 X52.871 Y98.800 E0.03368
G1 X52.279 Y98.788 E0.02019
G1 X51.605 Y98.113 E0.03253
G1 X51.036 Y98.125 E0.01938
G1 X51.687 Y98.776 E0.03139
G1 X51.095 Y98.764 E0.02019
G1 X50.468 Y98.136 E0.03025
G1 X49.900 Y98.148 E0.01938
G1 X50.503 Y98.751 E0.02911
G1 X49.911 Y98.739 E0.02019
G1 X49.331 Y98.159 E0.02796
G1 X48.763 Y98.171 E0.01938
G1 X49.319 Y98.727 E0.02682
G1 X48.727 Y98.715 E0.02019
G1 X48.195 Y98.183 E0.02568
G1 X47.627 Y98.194 E0.01938
G1 X48.135 Y98.703 E0.02454
G1 X47.543 Y98.691 E0.02019
G1 X47.058 Y98.206 E0.02339
G1 X46.490 Y98.217 E0.01938
G1 X46.951 Y98.679 E0.02225
G1 X46.359 Y98.667 E0.02019
G1 X45.922 Y98.229 E0.02111
G1 X45.353 Y98.241 E0.01938
G1 X45.767 Y98.655 E0.01997
G1 X45.175 Y98.643 E0.02019
G1 X44.785 Y98.252 E0.01882
G1 X44.217 Y98.264 E0.01938
G1 X44.583 Y98.631 E0.01768
G1 X43.991 Y98.618 E0.02019
G1 X43.648 Y98.275 E0.01654
G1 X43.083 Y98.290 E0.01928
G1 X43.399 Y98.606 E0.01524
G1 X42.800 Y98.587 E0.02045
G1 X42.523 Y98.310 E0.01335
G1 X41.962 Y98.329 E0.01912
G1 X42.389 Y98.756 E0.02056
M204 S1000
G1 F8640.000
G1 X41.962 Y98.329 E-0.13923
G1 X42.523 Y98.310 E-0.12947
G1 X42.800 Y98.587 E-0.09043
G1 X43.399 Y98.606 E-0.13851
G1 X43.083 Y98.290 E-0.10322
G1 X43.648 Y98.275 E-0.13053
G1 X43.736 Y98.363 E-0.02861
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X41.407 Y98.443
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X40.692 Y98.443 E0.02257
G1 X39.977 Y98.443 E0.02043
G1 F8640.000
G1 X40.692 Y98.443 E-0.16506
G1 E-0.63494 F2100.00000
G1 Z4.800 F10800.000
G1 X37.881 Y98.517
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.881 Y98.443 E0.00090
G1 X37.199 Y98.443 E0.00834
G1 X36.517 Y98.443 E0.00570
G1 F8640.000
G1 X37.199 Y98.443 E-0.15741
G1 E-0.64259 F2100.00000
G1 Z4.800 F10800.000
G1 X31.953 Y98.443
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.928 Y98.513 E0.00251
G1 X29.928 Y98.443 E0.06773
G1 X31.928 Y98.374 E0.06773
G1 X31.933 Y98.387 E0.00048
M204 S1000
G1 X32.211 Y97.957 F10800.000
M204 S800
G1 F1500.000
G1 X32.359 Y98.369 E0.01482
G1 X32.366 Y98.443 E0.00254
G1 X32.359 Y98.518 E0.00254
G1 X32.211 Y98.930 E0.01482
G1 X27.793 Y98.776 E0.14961
G1 X27.768 Y98.443 E0.01130
G1 X27.793 Y98.111 E0.01130
G1 X32.151 Y97.959 E0.14758
M204 S1000
G1 X32.109 Y98.343 F10800.000
G1 F8640.000
G1 X32.359 Y98.369 E-0.10615
G1 X32.366 Y98.443 E-0.01736
G1 X32.359 Y98.518 E-0.01736
G1 X32.211 Y98.930 E-0.10111
G1 X29.969 Y98.852 E-0.51802
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X29.725 Y98.443
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.919 Y98.443 E0.02544
G1 X28.113 Y98.443 E0.02212
G1 X28.113 Y98.303 E0.00328
G1 F8640.000
G1 X28.113 Y98.443 E-0.03241
G1 E-0.76759 F2100.00000
G1 Z4.800 F10800.000
G1 X26.190 Y98.406
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.181 Y98.642 E0.00798
G1 X24.306 Y98.443 E0.06380
G1 X26.181 Y98.245 E0.06382
G1 X26.187 Y98.346 E0.00343
M204 S1000
G1 X26.068 Y98.608 F10800.000
G1 F8640.000
G1 X26.181 Y98.642 E-0.06828
G1 X24.306 Y98.443 E-0.43522
G1 X25.411 Y98.327 E-0.25651
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X34.050 Y111.413
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.000 Y111.275 E0.13379
G1 X38.212 Y111.510 E0.01073
G1 X38.278 Y111.557 E0.00274
G1 X38.212 Y111.603 E0.00274
G1 X38.000 Y111.838 E0.01073
G1 X34.050 Y111.700 E0.13379
G1 X34.007 Y111.557 E0.00507
G1 X34.027 Y111.468 E0.00306
M204 S1000
G1 F8640.000
G1 X37.315 Y111.308 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.672 Y111.557
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.766 Y111.487 E0.00398
G1 X40.008 Y111.205 E0.01256
G1 X43.301 Y111.090 E0.11156
G1 X59.013 Y110.769 E0.53194
G1 X63.032 Y110.516 E0.13631
G1 X68.281 Y110.248 E0.17791
G1 X76.596 Y109.859 E0.28174
G1 X79.492 Y109.760 E0.09809
G1 X80.868 Y109.736 E0.04657
G1 X196.824 Y108.920 E3.92506
M73 Q73 S24
G1 X196.829 Y109.720 E0.02708
G1 X199.192 Y109.704 E0.07996
G1 X199.186 Y108.904 E0.02708
G1 X199.469 Y108.902 E0.00959
G1 X199.475 Y109.702 E0.02708
G1 X225.990 Y109.516 E0.89752
G1 X225.984 Y108.716 E0.02708
G1 X227.261 Y108.707 E0.04322
G1 X227.266 Y109.507 E0.02708
G1 X230.169 Y109.487 E0.09827
G1 X230.164 Y108.687 E0.02708
G1 X231.233 Y108.679 E0.03617
G1 X231.238 Y109.479 E0.02708
G1 X232.993 Y109.467 E0.05941
G1 X232.988 Y108.667 E0.02708
G1 X234.359 Y108.658 E0.04640
G1 X234.359 Y114.456 E0.19626
G1 X84.993 Y113.410 E5.05599
G1 X79.490 Y113.353 E0.18628
G1 X76.596 Y113.254 E0.09802
G1 X68.281 Y112.865 E0.28174
G1 X63.032 Y112.598 E0.17791
G1 X59.013 Y112.344 E0.13631
G1 X43.301 Y112.023 E0.53194
G1 X40.008 Y111.908 E0.11156
G1 X39.720 Y111.592 E0.01446
M204 S1000
G1 F8640.000
G1 X39.766 Y111.487 E-0.02655
G1 X40.008 Y111.205 E-0.08565
G1 X42.811 Y111.107 E-0.64780
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X197.233 Y109.310
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.782 Y109.299 E0.05240
G1 X198.776 Y108.500 E0.02708
G1 X199.874 Y108.492 E0.03715
G1 X199.879 Y109.292 E0.02708
G1 X201.407 Y109.281 E0.05173
G1 X201.402 Y108.481 E0.02708
G1 X201.934 Y108.477 E0.01800
G1 X201.939 Y109.277 E0.02708
G1 X204.157 Y109.262 E0.07507
G1 X204.151 Y108.462 E0.02708
G1 X204.686 Y108.458 E0.01811
G1 X204.692 Y109.258 E0.02708
G1 X206.526 Y109.245 E0.06207
G1 X206.520 Y108.445 E0.02708
G1 X206.760 Y108.444 E0.00813
G1 X206.766 Y109.244 E0.02708
G1 X208.923 Y109.228 E0.07301
G1 X208.917 Y108.429 E0.02708
G1 X209.463 Y108.425 E0.01848
G1 X209.468 Y109.225 E0.02708
G1 X211.798 Y109.208 E0.07885
G1 X211.792 Y108.408 E0.02708
G1 X212.265 Y108.405 E0.01601
G1 X212.271 Y109.205 E0.02708
G1 X217.383 Y109.169 E0.17307
G1 X217.378 Y108.369 E0.02708
G1 X217.835 Y108.366 E0.01547
G1 X217.841 Y109.166 E0.02708
G1 X220.146 Y109.150 E0.07804
G1 X220.140 Y108.350 E0.02708
G1 X220.359 Y108.348 E0.00739
G1 X220.364 Y109.148 E0.02708
G1 X221.304 Y109.142 E0.03182
G1 X221.299 Y108.342 E0.02708
G1 X221.818 Y108.338 E0.01758
G1 X221.824 Y109.138 E0.02708
G1 X222.830 Y109.131 E0.03406
G1 X222.824 Y108.331 E0.02708
G1 X223.069 Y108.329 E0.00829
G1 X223.075 Y109.129 E0.02708
G1 X224.137 Y109.122 E0.03597
G1 X224.132 Y108.322 E0.02708
G1 X224.492 Y108.320 E0.01220
G1 X224.498 Y109.119 E0.02708
G1 X225.580 Y109.112 E0.03663
G1 X225.574 Y108.312 E0.02708
G1 X227.665 Y108.297 E0.07080
G1 X227.670 Y109.097 E0.02708
G1 X228.613 Y109.091 E0.03189
G1 X228.607 Y108.291 E0.02708
G1 X228.807 Y108.289 E0.00678
G1 X228.813 Y109.089 E0.02708
G1 X229.759 Y109.083 E0.03204
G1 X229.754 Y108.283 E0.02708
G1 X231.637 Y108.269 E0.06372
G1 X231.642 Y109.069 E0.02708
G1 X232.584 Y109.063 E0.03186
G1 X232.579 Y108.263 E0.02708
G1 X234.766 Y108.248 E0.07404
G1 X234.766 Y114.865 E0.22401
G1 X84.989 Y113.817 E5.06989
G1 X79.481 Y113.760 E0.18647
G1 X76.579 Y113.661 E0.09827
G1 X68.262 Y113.271 E0.28186
G1 X63.009 Y113.004 E0.17802
G1 X58.996 Y112.750 E0.13610
G1 X43.290 Y112.430 E0.53175
G1 X39.764 Y112.307 E0.11943
G1 X39.656 Y112.114 E0.00749
G1 X39.491 Y111.929 E0.00838
G1 X39.271 Y111.768 E0.00923
G1 X38.993 Y111.692 E0.00976
G1 X38.709 Y111.751 E0.00982
G1 X38.484 Y111.910 E0.00934
G1 X38.317 Y112.094 E0.00841
G1 X38.228 Y112.253 E0.00616
G1 X33.772 Y112.098 E0.15094
G1 X33.627 Y111.742 E0.01300
G1 X33.593 Y111.557 E0.00639
G1 X33.627 Y111.371 E0.00639
G1 X33.772 Y111.015 E0.01300
G1 X38.228 Y110.860 E0.15094
G1 X38.317 Y111.019 E0.00616
G1 X38.484 Y111.203 E0.00841
G1 X38.709 Y111.362 E0.00934
G1 X38.993 Y111.422 E0.00982
G1 X39.271 Y111.346 E0.00976
G1 X39.491 Y111.184 E0.00923
G1 X39.656 Y110.999 E0.00838
G1 X39.764 Y110.806 E0.00749
G1 X43.290 Y110.683 E0.11943
G1 X58.996 Y110.363 E0.53175
G1 X63.009 Y110.109 E0.13610
G1 X68.262 Y109.842 E0.17802
G1 X76.579 Y109.452 E0.28186
G1 X79.482 Y109.353 E0.09829
G1 X80.863 Y109.329 E0.04676
G1 X197.228 Y108.510 E3.93892
G1 X197.233 Y109.250 E0.02505
M204 S1000
G1 X197.435 Y109.656 F10800.000
G1 X196.708 Y109.808
M204 S1250
G1 F4800.000
G1 X196.130 Y109.231 E0.02766
G1 X195.557 Y109.235 E0.01938
G1 X200.234 Y113.911 E0.22388
G1 X200.815 Y113.915 E0.01966
G1 X196.924 Y110.025 E0.18624
G1 X197.497 Y110.021 E0.01938
G1 X201.396 Y113.919 E0.18662
G1 X201.976 Y113.924 E0.01966
G1 X198.070 Y110.017 E0.18701
G1 X198.642 Y110.013 E0.01938
G1 X202.557 Y113.928 E0.18740
G1 X203.138 Y113.932 E0.01966
G1 X199.215 Y110.009 E0.18778
G1 X199.788 Y110.005 E0.01938
G1 X203.718 Y113.936 E0.18817
G1 X204.299 Y113.940 E0.01966
G1 X200.360 Y110.001 E0.18856
G1 X200.933 Y109.997 E0.01938
G1 X204.880 Y113.944 E0.18894
G1 X205.461 Y113.948 E0.01966
G1 X201.505 Y109.993 E0.18933
G1 X202.078 Y109.989 E0.01938
G1 X206.041 Y113.952 E0.18972
G1 X206.622 Y113.956 E0.01966
G1 X202.651 Y109.985 E0.19010
G1 X203.223 Y109.981 E0.01938
G1 X207.203 Y113.960 E0.19049
G1 X207.783 Y113.964 E0.01966
G1 X203.796 Y109.977 E0.19087
G1 X204.369 Y109.973 E0.01938
G1 X208.364 Y113.968 E0.19126
G1 X208.945 Y113.972 E0.01966
G1 X204.941 Y109.969 E0.19165
G1 X205.514 Y109.965 E0.01938
G1 X209.525 Y113.976 E0.19203
G1 X210.106 Y113.980 E0.01966
G1 X206.086 Y109.961 E0.19242
G1 X206.659 Y109.957 E0.01938
G1 X210.687 Y113.985 E0.19281
G1 X211.268 Y113.989 E0.01966
G1 X207.232 Y109.953 E0.19319
G1 X207.804 Y109.949 E0.01938
G1 X211.848 Y113.993 E0.19358
G1 X212.429 Y113.997 E0.01966
G1 X208.377 Y109.945 E0.19397
G1 X208.950 Y109.941 E0.01938
G1 X213.010 Y114.001 E0.19435
G1 X213.590 Y114.005 E0.01966
G1 X209.522 Y109.937 E0.19474
G1 X210.095 Y109.933 E0.01938
G1 X214.171 Y114.009 E0.19513
G1 X214.752 Y114.013 E0.01966
G1 X210.668 Y109.929 E0.19551
G1 X211.240 Y109.925 E0.01938
G1 X215.332 Y114.017 E0.19590
G1 X215.913 Y114.021 E0.01966
G1 X211.813 Y109.921 E0.19629
G1 X212.385 Y109.917 E0.01938
G1 X216.494 Y114.025 E0.19667
G1 X217.075 Y114.029 E0.01966
G1 X215.760 Y112.715 E0.06292
G1 X216.333 Y112.711 E0.01938
G1 X217.655 Y114.033 E0.06330
G1 X218.236 Y114.037 E0.01966
G1 X216.906 Y112.707 E0.06369
G1 X217.478 Y112.703 E0.01938
G1 X218.817 Y114.041 E0.06408
G1 X219.397 Y114.045 E0.01966
G1 X218.051 Y112.699 E0.06446
G1 X218.621 Y112.693 E0.01931
G1 X219.978 Y114.050 E0.06496
G1 X220.559 Y114.054 E0.01966
G1 X218.965 Y112.459 E0.07632
G1 X219.251 Y112.169 E0.01380
G1 X221.140 Y114.058 E0.09041
G1 X221.720 Y114.062 E0.01966
G1 X219.537 Y111.879 E0.10450
G1 X219.824 Y111.588 E0.01380
G1 X222.301 Y114.066 E0.11859
G1 X222.882 Y114.070 E0.01966
G1 X220.110 Y111.298 E0.13269
G1 X220.396 Y111.008 E0.01380
G1 X223.462 Y114.074 E0.14678
G1 X224.043 Y114.078 E0.01966
G1 X220.682 Y110.717 E0.16087
G1 X220.837 Y110.560 E0.00747
G1 X220.914 Y110.372 E0.00687
G1 X224.624 Y114.082 E0.17760
G1 X225.204 Y114.086 E0.01966
G1 X220.975 Y109.857 E0.20247
G1 X221.548 Y109.853 E0.01938
G1 X225.785 Y114.090 E0.20286
G1 X226.366 Y114.094 E0.01966
G1 X222.120 Y109.849 E0.20324
G1 X222.693 Y109.845 E0.01938
G1 X226.947 Y114.098 E0.20363
G1 X227.527 Y114.102 E0.01966
G1 X223.265 Y109.840 E0.20401
G1 X223.838 Y109.836 E0.01938
G1 X228.108 Y114.106 E0.20440
G1 X228.689 Y114.111 E0.01966
G1 X224.411 Y109.832 E0.20479
G1 X224.983 Y109.828 E0.01938
G1 X229.269 Y114.115 E0.20517
G1 X229.850 Y114.119 E0.01966
G1 X225.556 Y109.824 E0.20556
G1 X226.129 Y109.820 E0.01938
G1 X230.615 Y114.307 E0.21478
M204 S1000
G1 F8640.000
G1 X228.288 Y111.980 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.237 Y111.586
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.972 Y111.321 E0.01269
G1 X233.686 Y111.611 E0.01380
G1 X234.054 Y111.979 E0.01763
G1 X234.054 Y112.556 E0.01952
G1 X233.399 Y111.901 E0.03133
G1 X233.113 Y112.192 E0.01380
G1 X234.054 Y113.133 E0.04503
G1 X234.054 Y113.709 E0.01952
G1 X232.827 Y112.482 E0.05874
G1 X232.797 Y112.513 E0.00145
G1 X232.597 Y112.597 E0.00735
G1 X232.367 Y112.599 E0.00779
G1 X233.915 Y114.147 E0.07412
G1 X233.334 Y114.143 E0.01966
G1 X231.794 Y112.603 E0.07374
G1 X231.221 Y112.607 E0.01938
G1 X232.754 Y114.139 E0.07335
G1 X232.173 Y114.135 E0.01966
G1 X230.649 Y112.611 E0.07297
G1 X230.076 Y112.615 E0.01938
G1 X231.592 Y114.131 E0.07258
G1 X231.012 Y114.127 E0.01966
G1 X226.294 Y109.410 E0.22581
G1 X226.291 Y109.019 E0.01321
G1 X226.479 Y109.018 E0.00636
G1 X227.431 Y109.970 E0.04556
M204 S1000
G1 X227.473 Y110.066 F10800.000
M204 S1250
G1 F4800.000
G1 X229.613 Y112.190 E0.10625
G1 X229.664 Y112.210 E0.00194
G1 X230.213 Y112.207 E0.01933
G1 X227.815 Y109.809 E0.11949
G1 X228.410 Y109.804 E0.02097
G1 X230.808 Y112.202 E0.11949
G1 X231.403 Y112.198 E0.02097
G1 X229.005 Y109.800 E0.11949
G1 X229.600 Y109.796 E0.02097
G1 X231.998 Y112.194 E0.11949
G1 X232.513 Y112.191 E0.01814
G1 X232.568 Y112.165 E0.00214
G1 X230.195 Y109.792 E0.11823
G1 X230.476 Y109.790 E0.00990
G1 X230.474 Y109.472 E0.01122
G1 X232.866 Y111.863 E0.11916
G1 X233.163 Y111.561 E0.01493
G1 X231.386 Y109.784 E0.08857
G1 X231.981 Y109.779 E0.02097
G1 X233.461 Y111.259 E0.07374
G1 X233.758 Y110.958 E0.01493
G1 X232.576 Y109.775 E0.05891
G1 X233.171 Y109.771 E0.02097
G1 X234.054 Y110.654 E0.04399
G1 X234.054 Y110.055 E0.02112
G1 X233.298 Y109.299 E0.03768
G1 X233.296 Y108.970 E0.01157
G1 X233.567 Y108.968 E0.00955
G1 X234.237 Y109.639 E0.03340
M204 S1000
G1 F8640.000
G1 X233.567 Y108.968 E-0.21887
G1 X233.296 Y108.970 E-0.06261
G1 X233.298 Y109.299 E-0.07580
G1 X234.054 Y110.055 E-0.24693
G1 X234.054 Y110.654 E-0.13837
G1 X234.000 Y110.601 E-0.01742
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.116 Y109.514
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.409 Y108.807 E0.03524
M204 S1000
G1 F8640.000
G1 X231.116 Y109.514 E-0.23092
G1 E-0.56908 F2100.00000
G1 Z4.800 F10800.000
G1 X221.560 Y108.544
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.565 Y109.344 E0.00747
G1 F8640.000
G1 X221.560 Y108.544 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X220.588 Y110.495
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.957 Y109.864 E0.03116
G1 X219.367 Y109.868 E0.02060
G1 X220.163 Y110.664 E0.03933
G1 X219.868 Y110.963 E0.01467
G1 X218.777 Y109.872 E0.05390
G1 X218.187 Y109.876 E0.02060
G1 X219.573 Y111.262 E0.06846
G1 X219.278 Y111.561 E0.01467
G1 X217.597 Y109.880 E0.08303
G1 X217.007 Y109.884 E0.02060
G1 X218.984 Y111.860 E0.09760
G1 X218.689 Y112.159 E0.01467
G1 X216.418 Y109.888 E0.11216
G1 X215.828 Y109.893 E0.02060
G1 X218.226 Y112.290 E0.11843
G1 X217.636 Y112.295 E0.02060
G1 X215.238 Y109.897 E0.11843
G1 X214.648 Y109.901 E0.02060
G1 X217.046 Y112.299 E0.11843
G1 X216.456 Y112.303 E0.02060
G1 X214.058 Y109.905 E0.11843
G1 X213.468 Y109.909 E0.02060
G1 X215.866 Y112.307 E0.11843
G1 X215.325 Y112.311 E0.01892
G1 X215.274 Y112.290 E0.00192
G1 X213.133 Y110.168 E0.10528
M204 S1000
G1 F8640.000
G1 X215.274 Y112.290 E-0.69605
G1 X215.325 Y112.311 E-0.01271
G1 X215.547 Y112.309 E-0.05124
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.036 Y109.410
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.030 Y108.610 E0.00439
G1 F8640.000
G1 X212.036 Y109.410 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X209.191 Y108.630
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.197 Y109.430 E0.00923
G1 F8640.000
G1 X209.191 Y108.630 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X204.426 Y109.464
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.420 Y108.664 E0.00852
G1 F8640.000
G1 X204.426 Y109.464 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X201.669 Y108.683
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.675 Y109.483 E0.00830
G1 F8640.000
G1 X201.669 Y108.683 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X199.838 Y114.092
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.985 Y109.239 E0.23232
G1 X194.412 Y109.243 E0.01938
G1 X199.073 Y113.903 E0.22310
G1 X198.492 Y113.899 E0.01966
G1 X193.840 Y109.247 E0.22271
G1 X193.267 Y109.251 E0.01938
G1 X197.911 Y113.895 E0.22233
G1 X197.331 Y113.891 E0.01966
G1 X192.694 Y109.255 E0.22194
G1 X192.122 Y109.259 E0.01938
G1 X196.750 Y113.887 E0.22155
G1 X196.169 Y113.883 E0.01966
G1 X191.549 Y109.263 E0.22116
G1 X190.976 Y109.267 E0.01938
G1 X195.589 Y113.879 E0.22078
G1 X195.008 Y113.875 E0.01966
G1 X190.404 Y109.271 E0.22039
G1 X189.831 Y109.275 E0.01938
G1 X194.427 Y113.871 E0.22000
G1 X193.846 Y113.867 E0.01966
G1 X189.259 Y109.279 E0.21961
G1 X188.686 Y109.283 E0.01938
G1 X193.266 Y113.863 E0.21923
G1 X192.685 Y113.858 E0.01966
G1 X188.113 Y109.287 E0.21884
G1 X187.541 Y109.291 E0.01938
G1 X192.104 Y113.854 E0.21845
G1 X191.524 Y113.850 E0.01966
G1 X186.968 Y109.295 E0.21807
G1 X186.396 Y109.299 E0.01938
G1 X190.943 Y113.846 E0.21768
G1 X190.362 Y113.842 E0.01966
G1 X185.823 Y109.303 E0.21729
G1 X185.250 Y109.307 E0.01938
G1 X189.781 Y113.838 E0.21690
G1 X189.201 Y113.834 E0.01966
G1 X184.678 Y109.311 E0.21652
G1 X184.105 Y109.315 E0.01938
G1 X188.620 Y113.830 E0.21613
G1 X188.039 Y113.826 E0.01966
G1 X183.533 Y109.319 E0.21574
G1 X182.960 Y109.323 E0.01938
G1 X187.459 Y113.822 E0.21535
G1 X186.878 Y113.818 E0.01966
G1 X182.387 Y109.327 E0.21497
G1 X181.815 Y109.331 E0.01938
G1 X186.297 Y113.814 E0.21458
G1 X185.717 Y113.810 E0.01966
G1 X181.242 Y109.335 E0.21419
G1 X180.669 Y109.339 E0.01938
G1 X185.136 Y113.806 E0.21380
G1 X184.555 Y113.802 E0.01966
G1 X180.097 Y109.343 E0.21342
G1 X179.524 Y109.347 E0.01938
G1 X183.974 Y113.798 E0.21303
G1 X183.394 Y113.793 E0.01966
G1 X178.952 Y109.351 E0.21264
G1 X178.379 Y109.355 E0.01938
G1 X182.813 Y113.789 E0.21225
G1 X182.232 Y113.785 E0.01966
G1 X177.806 Y109.359 E0.21187
G1 X177.234 Y109.363 E0.01938
G1 X181.652 Y113.781 E0.21148
G1 X181.071 Y113.777 E0.01966
G1 X176.661 Y109.367 E0.21109
G1 X176.089 Y109.371 E0.01938
G1 X180.490 Y113.773 E0.21070
G1 X179.909 Y113.769 E0.01966
G1 X175.516 Y109.376 E0.21032
G1 X174.943 Y109.380 E0.01938
G1 X179.329 Y113.765 E0.20993
G1 X178.748 Y113.761 E0.01966
G1 X174.371 Y109.384 E0.20954
G1 X173.798 Y109.388 E0.01938
G1 X178.167 Y113.757 E0.20915
G1 X177.587 Y113.753 E0.01966
G1 X173.225 Y109.392 E0.20877
G1 X172.653 Y109.396 E0.01938
G1 X177.006 Y113.749 E0.20838
G1 X176.425 Y113.745 E0.01966
G1 X172.080 Y109.400 E0.20799
G1 X171.508 Y109.404 E0.01938
G1 X175.845 Y113.741 E0.20760
G1 X175.264 Y113.737 E0.01966
G1 X170.935 Y109.408 E0.20722
G1 X170.362 Y109.412 E0.01938
G1 X174.683 Y113.732 E0.20683
G1 X174.102 Y113.728 E0.01966
G1 X169.790 Y109.416 E0.20644
G1 X169.217 Y109.420 E0.01938
G1 X173.522 Y113.724 E0.20606
G1 X172.941 Y113.720 E0.01966
G1 X168.645 Y109.424 E0.20567
G1 X168.072 Y109.428 E0.01938
G1 X172.360 Y113.716 E0.20528
G1 X171.780 Y113.712 E0.01966
G1 X167.499 Y109.432 E0.20489
G1 X166.927 Y109.436 E0.01938
G1 X171.199 Y113.708 E0.20451
G1 X170.618 Y113.704 E0.01966
G1 X166.354 Y109.440 E0.20412
G1 X165.782 Y109.444 E0.01938
G1 X170.038 Y113.700 E0.20373
G1 X169.457 Y113.696 E0.01966
G1 X165.209 Y109.448 E0.20334
G1 X164.636 Y109.452 E0.01938
G1 X168.876 Y113.692 E0.20296
G1 X168.295 Y113.688 E0.01966
G1 X164.064 Y109.456 E0.20257
G1 X163.491 Y109.460 E0.01938
G1 X167.715 Y113.684 E0.20218
G1 X167.134 Y113.680 E0.01966
G1 X162.918 Y109.464 E0.20179
G1 X162.346 Y109.468 E0.01938
G1 X166.553 Y113.676 E0.20141
M73 P74 R23
G1 X165.973 Y113.672 E0.01966
G1 X161.773 Y109.472 E0.20102
G1 X161.201 Y109.476 E0.01938
G1 X165.392 Y113.667 E0.20063
G1 X164.811 Y113.663 E0.01966
G1 X160.628 Y109.480 E0.20024
G1 X160.055 Y109.484 E0.01938
G1 X164.230 Y113.659 E0.19986
G1 X163.650 Y113.655 E0.01966
G1 X159.483 Y109.488 E0.19947
G1 X158.910 Y109.492 E0.01938
G1 X163.069 Y113.651 E0.19908
G1 X162.488 Y113.647 E0.01966
G1 X158.338 Y109.496 E0.19869
G1 X157.765 Y109.500 E0.01938
G1 X161.908 Y113.643 E0.19831
G1 X161.327 Y113.639 E0.01966
G1 X157.192 Y109.504 E0.19792
G1 X156.620 Y109.508 E0.01938
G1 X160.746 Y113.635 E0.19753
G1 X160.166 Y113.631 E0.01966
G1 X156.047 Y109.512 E0.19714
G1 X155.475 Y109.516 E0.01938
G1 X159.585 Y113.627 E0.19676
G1 X159.004 Y113.623 E0.01966
G1 X154.902 Y109.521 E0.19637
G1 X154.329 Y109.525 E0.01938
G1 X158.423 Y113.619 E0.19598
G1 X157.843 Y113.615 E0.01966
G1 X153.757 Y109.529 E0.19559
G1 X153.184 Y109.533 E0.01938
G1 X157.262 Y113.611 E0.19521
G1 X156.681 Y113.606 E0.01966
G1 X152.611 Y109.537 E0.19482
G1 X152.039 Y109.541 E0.01938
G1 X156.101 Y113.602 E0.19443
G1 X155.520 Y113.598 E0.01966
G1 X151.466 Y109.545 E0.19405
G1 X150.894 Y109.549 E0.01938
G1 X154.939 Y113.594 E0.19366
G1 X154.358 Y113.590 E0.01966
G1 X150.321 Y109.553 E0.19327
G1 X149.748 Y109.557 E0.01938
G1 X153.778 Y113.586 E0.19288
G1 X153.197 Y113.582 E0.01966
G1 X149.176 Y109.561 E0.19250
G1 X148.603 Y109.565 E0.01938
G1 X152.616 Y113.578 E0.19211
G1 X152.036 Y113.574 E0.01966
G1 X148.031 Y109.569 E0.19172
G1 X147.458 Y109.573 E0.01938
G1 X151.455 Y113.570 E0.19133
G1 X150.874 Y113.566 E0.01966
G1 X146.885 Y109.577 E0.19095
G1 X146.313 Y109.581 E0.01938
G1 X150.294 Y113.562 E0.19056
G1 X149.713 Y113.558 E0.01966
G1 X145.740 Y109.585 E0.19017
G1 X145.168 Y109.589 E0.01938
G1 X149.132 Y113.554 E0.18978
G1 X148.551 Y113.550 E0.01966
G1 X144.595 Y109.593 E0.18940
G1 X144.022 Y109.597 E0.01938
G1 X147.971 Y113.545 E0.18901
G1 X147.390 Y113.541 E0.01966
G1 X143.450 Y109.601 E0.18862
G1 X142.877 Y109.605 E0.01938
G1 X146.809 Y113.537 E0.18823
G1 X146.229 Y113.533 E0.01966
G1 X142.304 Y109.609 E0.18785
G1 X141.732 Y109.613 E0.01938
G1 X145.648 Y113.529 E0.18746
G1 X145.067 Y113.525 E0.01966
G1 X141.159 Y109.617 E0.18707
G1 X140.587 Y109.621 E0.01938
G1 X144.486 Y113.521 E0.18668
G1 X143.906 Y113.517 E0.01966
G1 X140.014 Y109.625 E0.18630
G1 X139.441 Y109.629 E0.01938
G1 X143.325 Y113.513 E0.18591
G1 X142.744 Y113.509 E0.01966
G1 X138.869 Y109.633 E0.18552
G1 X138.296 Y109.637 E0.01938
G1 X142.164 Y113.505 E0.18513
G1 X141.583 Y113.501 E0.01966
G1 X137.724 Y109.641 E0.18475
G1 X137.151 Y109.645 E0.01938
G1 X141.002 Y113.497 E0.18436
G1 X140.422 Y113.493 E0.01966
G1 X136.578 Y109.649 E0.18397
G1 X136.006 Y109.653 E0.01938
G1 X139.841 Y113.489 E0.18358
G1 X139.260 Y113.485 E0.01966
G1 X135.433 Y109.657 E0.18320
G1 X134.861 Y109.662 E0.01938
G1 X138.679 Y113.480 E0.18281
G1 X138.099 Y113.476 E0.01966
G1 X134.288 Y109.666 E0.18242
G1 X133.715 Y109.670 E0.01938
G1 X137.518 Y113.472 E0.18204
G1 X136.937 Y113.468 E0.01966
G1 X133.143 Y109.674 E0.18165
G1 X132.570 Y109.678 E0.01938
G1 X136.357 Y113.464 E0.18126
G1 X135.776 Y113.460 E0.01966
G1 X131.997 Y109.682 E0.18087
G1 X131.425 Y109.686 E0.01938
G1 X135.195 Y113.456 E0.18049
G1 X134.615 Y113.452 E0.01966
G1 X130.852 Y109.690 E0.18010
G1 X130.280 Y109.694 E0.01938
G1 X134.034 Y113.448 E0.17971
G1 X133.453 Y113.444 E0.01966
G1 X129.707 Y109.698 E0.17932
G1 X129.134 Y109.702 E0.01938
G1 X132.872 Y113.440 E0.17894
G1 X132.292 Y113.436 E0.01966
G1 X128.562 Y109.706 E0.17855
M73 Q74 S23
G1 X127.989 Y109.710 E0.01938
G1 X131.711 Y113.432 E0.17816
G1 X131.130 Y113.428 E0.01966
G1 X127.417 Y109.714 E0.17777
G1 X126.844 Y109.718 E0.01938
G1 X130.550 Y113.424 E0.17739
G1 X129.969 Y113.419 E0.01966
G1 X126.271 Y109.722 E0.17700
G1 X125.699 Y109.726 E0.01938
G1 X129.388 Y113.415 E0.17661
G1 X128.807 Y113.411 E0.01966
G1 X125.126 Y109.730 E0.17622
G1 X124.553 Y109.734 E0.01938
G1 X128.227 Y113.407 E0.17584
G1 X127.646 Y113.403 E0.01966
G1 X123.981 Y109.738 E0.17545
G1 X123.408 Y109.742 E0.01938
G1 X127.065 Y113.399 E0.17506
G1 X126.485 Y113.395 E0.01966
G1 X122.836 Y109.746 E0.17467
G1 X122.263 Y109.750 E0.01938
G1 X125.904 Y113.391 E0.17429
G1 X125.323 Y113.387 E0.01966
G1 X121.690 Y109.754 E0.17390
G1 X121.118 Y109.758 E0.01938
G1 X124.743 Y113.383 E0.17351
G1 X124.162 Y113.379 E0.01966
G1 X120.545 Y109.762 E0.17312
G1 X119.973 Y109.766 E0.01938
G1 X123.581 Y113.375 E0.17274
G1 X123.000 Y113.371 E0.01966
G1 X119.400 Y109.770 E0.17235
G1 X118.827 Y109.774 E0.01938
G1 X122.420 Y113.367 E0.17196
G1 X121.839 Y113.363 E0.01966
G1 X118.255 Y109.778 E0.17158
G1 X117.682 Y109.782 E0.01938
G1 X121.258 Y113.358 E0.17119
G1 X120.678 Y113.354 E0.01966
G1 X117.110 Y109.786 E0.17080
G1 X116.537 Y109.790 E0.01938
G1 X120.097 Y113.350 E0.17041
G1 X119.516 Y113.346 E0.01966
G1 X115.964 Y109.794 E0.17003
G1 X115.392 Y109.798 E0.01938
G1 X118.935 Y113.342 E0.16964
G1 X118.355 Y113.338 E0.01966
G1 X114.819 Y109.802 E0.16925
G1 X114.246 Y109.807 E0.01938
G1 X117.774 Y113.334 E0.16886
G1 X117.193 Y113.330 E0.01966
G1 X113.674 Y109.811 E0.16848
G1 X113.101 Y109.815 E0.01938
G1 X116.613 Y113.326 E0.16809
G1 X116.032 Y113.322 E0.01966
G1 X112.529 Y109.819 E0.16770
G1 X111.956 Y109.823 E0.01938
G1 X115.451 Y113.318 E0.16731
G1 X114.871 Y113.314 E0.01966
G1 X111.383 Y109.827 E0.16693
G1 X110.811 Y109.831 E0.01938
G1 X114.290 Y113.310 E0.16654
G1 X113.709 Y113.306 E0.01966
G1 X110.238 Y109.835 E0.16615
G1 X109.666 Y109.839 E0.01938
G1 X113.128 Y113.302 E0.16576
G1 X112.548 Y113.298 E0.01966
G1 X109.093 Y109.843 E0.16538
G1 X108.520 Y109.847 E0.01938
G1 X111.967 Y113.293 E0.16499
G1 X111.386 Y113.289 E0.01966
G1 X107.948 Y109.851 E0.16460
G1 X107.375 Y109.855 E0.01938
G1 X110.806 Y113.285 E0.16421
G1 X110.225 Y113.281 E0.01966
G1 X106.803 Y109.859 E0.16383
G1 X106.230 Y109.863 E0.01938
G1 X109.644 Y113.277 E0.16344
G1 X109.063 Y113.273 E0.01966
G1 X105.657 Y109.867 E0.16305
G1 X105.085 Y109.871 E0.01938
G1 X108.483 Y113.269 E0.16266
G1 X107.902 Y113.265 E0.01966
G1 X104.512 Y109.875 E0.16228
G1 X103.939 Y109.879 E0.01938
G1 X107.321 Y113.261 E0.16189
G1 X106.741 Y113.257 E0.01966
G1 X103.367 Y109.883 E0.16150
G1 X102.794 Y109.887 E0.01938
G1 X106.160 Y113.253 E0.16111
G1 X105.579 Y113.249 E0.01966
G1 X102.222 Y109.891 E0.16073
G1 X101.649 Y109.895 E0.01938
G1 X104.999 Y113.245 E0.16034
G1 X104.418 Y113.241 E0.01966
G1 X101.076 Y109.899 E0.15995
G1 X100.504 Y109.903 E0.01938
G1 X103.837 Y113.237 E0.15957
G1 X103.256 Y113.232 E0.01966
G1 X99.931 Y109.907 E0.15918
G1 X99.359 Y109.911 E0.01938
G1 X102.676 Y113.228 E0.15879
G1 X102.095 Y113.224 E0.01966
G1 X98.786 Y109.915 E0.15840
G1 X98.213 Y109.919 E0.01938
G1 X101.514 Y113.220 E0.15802
G1 X100.934 Y113.216 E0.01966
G1 X97.641 Y109.924 E0.15761
G1 X97.641 Y110.500 E0.01952
G1 X100.353 Y113.212 E0.12981
G1 X99.772 Y113.208 E0.01966
G1 X97.641 Y111.077 E0.10201
G1 X97.641 Y111.654 E0.01952
G1 X99.192 Y113.204 E0.07421
G1 X98.611 Y113.200 E0.01966
G1 X97.641 Y112.230 E0.04641
G1 X97.641 Y112.807 E0.01952
G1 X98.215 Y113.380 E0.02745
M204 S1000
G1 F8640.000
G1 X97.641 Y112.807 E-0.18723
G1 X97.641 Y112.230 E-0.13315
G1 X98.611 Y113.200 E-0.31661
G1 X99.144 Y113.204 E-0.12301
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.417 Y110.645
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.703 Y109.930 E0.03446
G1 X96.127 Y109.934 E0.01964
G1 X97.234 Y111.041 E0.05340
G1 X97.234 Y111.621 E0.01977
G1 X95.551 Y109.938 E0.08117
G1 X94.975 Y109.942 E0.01964
G1 X97.234 Y112.201 E0.10894
G1 X97.234 Y112.781 E0.01977
G1 X94.399 Y109.946 E0.13671
G1 X93.823 Y109.950 E0.01964
G1 X97.062 Y113.189 E0.15618
G1 X96.478 Y113.185 E0.01991
G1 X93.247 Y109.954 E0.15579
G1 X92.672 Y109.958 E0.01964
G1 X95.894 Y113.181 E0.15540
G1 X95.310 Y113.177 E0.01991
G1 X92.096 Y109.962 E0.15501
G1 X91.520 Y109.966 E0.01964
G1 X94.726 Y113.173 E0.15461
G1 X94.142 Y113.169 E0.01991
G1 X90.944 Y109.970 E0.15422
G1 X90.368 Y109.975 E0.01964
G1 X93.558 Y113.165 E0.15383
G1 X92.974 Y113.161 E0.01991
G1 X89.792 Y109.979 E0.15344
G1 X89.216 Y109.983 E0.01964
G1 X92.390 Y113.156 E0.15304
G1 X91.806 Y113.152 E0.01991
G1 X88.640 Y109.987 E0.15265
G1 X88.065 Y109.991 E0.01964
G1 X91.222 Y113.148 E0.15226
G1 X90.638 Y113.144 E0.01991
G1 X87.489 Y109.995 E0.15187
G1 X86.913 Y109.999 E0.01964
G1 X90.054 Y113.140 E0.15147
G1 X89.470 Y113.136 E0.01991
G1 X86.337 Y110.003 E0.15108
G1 X85.761 Y110.007 E0.01964
G1 X88.886 Y113.132 E0.15069
G1 X88.302 Y113.128 E0.01991
G1 X85.185 Y110.011 E0.15030
G1 X84.609 Y110.015 E0.01964
G1 X87.718 Y113.124 E0.14990
G1 X87.134 Y113.120 E0.01991
G1 X84.033 Y110.019 E0.14951
G1 X83.458 Y110.023 E0.01964
G1 X86.550 Y113.116 E0.14912
G1 X85.966 Y113.111 E0.01991
G1 X82.882 Y110.027 E0.14873
G1 X82.306 Y110.031 E0.01964
G1 X85.382 Y113.107 E0.14833
G1 X84.797 Y113.103 E0.01994
G1 X81.730 Y110.035 E0.14791
G1 X81.154 Y110.039 E0.01964
G1 X84.211 Y113.097 E0.14742
G1 X83.625 Y113.090 E0.01998
G1 X80.581 Y110.046 E0.14679
G1 X80.011 Y110.056 E0.01944
G1 X83.039 Y113.084 E0.14601
G1 X82.453 Y113.078 E0.01998
G1 X79.442 Y110.067 E0.14519
G1 X78.881 Y110.086 E0.01913
G1 X81.867 Y113.072 E0.14398
G1 X81.281 Y113.066 E0.01998
G1 X78.321 Y110.105 E0.14277
G1 X77.760 Y110.125 E0.01913
G1 X80.695 Y113.060 E0.14155
G1 X80.109 Y113.054 E0.01998
G1 X77.199 Y110.144 E0.14034
G1 X76.638 Y110.163 E0.01913
G1 X79.523 Y113.048 E0.13913
G1 X78.924 Y113.028 E0.02046
G1 X76.084 Y110.188 E0.13694
G1 X75.530 Y110.214 E0.01891
G1 X78.323 Y113.008 E0.13470
G1 X77.723 Y112.987 E0.02048
G1 X74.976 Y110.240 E0.13247
G1 X74.422 Y110.266 E0.01891
G1 X77.122 Y112.967 E0.13023
G1 X76.521 Y112.945 E0.02052
G1 X73.868 Y110.292 E0.12794
G1 X73.314 Y110.318 E0.01891
G1 X75.913 Y112.917 E0.12531
G1 X75.304 Y112.888 E0.02077
G1 X72.760 Y110.344 E0.12269
G1 X72.206 Y110.370 E0.01891
G1 X74.696 Y112.860 E0.12006
G1 X74.087 Y112.831 E0.02077
G1 X71.652 Y110.396 E0.11743
G1 X71.098 Y110.422 E0.01891
G1 X73.479 Y112.803 E0.11481
G1 X72.870 Y112.774 E0.02077
G1 X70.544 Y110.448 E0.11218
G1 X69.990 Y110.474 E0.01891
G1 X72.262 Y112.746 E0.10955
G1 X71.654 Y112.717 E0.02077
G1 X69.436 Y110.500 E0.10693
G1 X68.882 Y110.526 E0.01891
G1 X71.045 Y112.689 E0.10430
G1 X70.437 Y112.660 E0.02077
G1 X68.328 Y110.552 E0.10168
G1 X67.776 Y110.580 E0.01884
G1 X69.828 Y112.632 E0.09895
G1 X69.220 Y112.603 E0.02077
G1 X67.224 Y110.608 E0.09622
G1 X66.673 Y110.636 E0.01884
G1 X68.611 Y112.575 E0.09349
G1 X68.002 Y112.545 E0.02081
G1 X66.121 Y110.664 E0.09070
G1 X65.569 Y110.692 E0.01884
G1 X67.391 Y112.514 E0.08785
G1 X66.780 Y112.483 E0.02086
G1 X65.017 Y110.720 E0.08499
G1 X64.465 Y110.748 E0.01884
G1 X66.169 Y112.452 E0.08214
G1 X65.557 Y112.420 E0.02086
G1 X63.913 Y110.776 E0.07928
G1 X63.362 Y110.804 E0.01884
G1 X64.946 Y112.389 E0.07642
G1 X64.335 Y112.358 E0.02086
G1 X62.813 Y110.835 E0.07343
G1 X62.267 Y110.870 E0.01864
G1 X63.724 Y112.327 E0.07027
G1 X63.113 Y112.296 E0.02086
G1 X61.722 Y110.904 E0.06711
G1 X61.176 Y110.939 E0.01864
G1 X62.495 Y112.258 E0.06360
G1 X61.876 Y112.219 E0.02115
G1 X60.631 Y110.973 E0.06005
G1 X60.085 Y111.008 E0.01864
G1 X61.257 Y112.179 E0.05651
G1 X60.638 Y112.140 E0.02115
G1 X59.540 Y111.042 E0.05296
G1 X58.993 Y111.075 E0.01868
G1 X60.019 Y112.101 E0.04947
G1 X59.400 Y112.062 E0.02115
G1 X58.425 Y111.087 E0.04703
G1 X57.856 Y111.098 E0.01938
G1 X58.792 Y112.034 E0.04510
G1 X58.200 Y112.022 E0.02019
G1 X57.288 Y111.110 E0.04396
G1 X56.720 Y111.122 E0.01938
G1 X57.608 Y112.010 E0.04281
G1 X57.016 Y111.997 E0.02019
G1 X56.151 Y111.133 E0.04167
G1 X55.583 Y111.145 E0.01938
G1 X56.424 Y111.985 E0.04053
G1 X55.832 Y111.973 E0.02019
G1 X55.015 Y111.156 E0.03939
G1 X54.446 Y111.168 E0.01938
G1 X55.240 Y111.961 E0.03824
G1 X54.647 Y111.949 E0.02019
G1 X53.878 Y111.180 E0.03710
G1 X53.310 Y111.191 E0.01938
G1 X54.055 Y111.937 E0.03596
G1 X53.463 Y111.925 E0.02019
G1 X52.741 Y111.203 E0.03482
G1 X52.173 Y111.214 E0.01938
G1 X52.871 Y111.913 E0.03368
G1 X52.279 Y111.901 E0.02019
G1 X51.605 Y111.226 E0.03253
G1 X51.036 Y111.238 E0.01938
G1 X51.687 Y111.889 E0.03139
G1 X51.095 Y111.877 E0.02019
G1 X50.468 Y111.249 E0.03025
G1 X49.900 Y111.261 E0.01938
G1 X50.503 Y111.864 E0.02911
G1 X49.911 Y111.852 E0.02019
G1 X49.331 Y111.273 E0.02796
G1 X48.763 Y111.284 E0.01938
G1 X49.319 Y111.840 E0.02682
G1 X48.727 Y111.828 E0.02019
G1 X48.195 Y111.296 E0.02568
G1 X47.627 Y111.307 E0.01938
G1 X48.135 Y111.816 E0.02454
G1 X47.543 Y111.804 E0.02019
G1 X47.058 Y111.319 E0.02339
G1 X46.490 Y111.331 E0.01938
G1 X46.951 Y111.792 E0.02225
G1 X46.359 Y111.780 E0.02019
G1 X45.922 Y111.342 E0.02111
G1 X45.353 Y111.354 E0.01938
G1 X45.767 Y111.768 E0.01997
G1 X45.175 Y111.756 E0.02019
G1 X44.785 Y111.365 E0.01882
G1 X44.217 Y111.377 E0.01938
G1 X44.583 Y111.744 E0.01768
G1 X43.991 Y111.732 E0.02019
G1 X43.648 Y111.389 E0.01654
G1 X43.083 Y111.403 E0.01928
G1 X43.399 Y111.719 E0.01524
G1 X42.800 Y111.700 E0.02045
G1 X42.523 Y111.423 E0.01335
G1 X41.962 Y111.442 E0.01912
G1 X42.389 Y111.869 E0.02056
M204 S1000
G1 F8640.000
G1 X41.962 Y111.442 E-0.13923
G1 X42.523 Y111.423 E-0.12947
G1 X42.800 Y111.700 E-0.09043
G1 X43.399 Y111.719 E-0.13851
G1 X43.083 Y111.403 E-0.10322
G1 X43.648 Y111.389 E-0.13053
G1 X43.736 Y111.476 E-0.02861
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X41.407 Y111.557
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X40.692 Y111.557 E0.02257
G1 X39.977 Y111.557 E0.02043
G1 F8640.000
G1 X40.692 Y111.557 E-0.16506
G1 E-0.63494 F2100.00000
G1 Z4.800 F10800.000
G1 X37.881 Y111.630
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.881 Y111.557 E0.00090
G1 X37.199 Y111.557 E0.00834
G1 X36.517 Y111.557 E0.00570
G1 F8640.000
G1 X37.199 Y111.557 E-0.15741
G1 E-0.64259 F2100.00000
G1 Z4.800 F10800.000
G1 X31.953 Y111.557
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.928 Y111.626 E0.00251
G1 X29.928 Y111.557 E0.06773
G1 X31.928 Y111.487 E0.06773
G1 X31.933 Y111.500 E0.00048
M204 S1000
G1 X32.211 Y111.070 F10800.000
M204 S800
G1 F1500.000
G1 X32.359 Y111.482 E0.01482
G1 X32.366 Y111.557 E0.00254
G1 X32.359 Y111.631 E0.00254
G1 X32.211 Y112.043 E0.01482
G1 X27.793 Y111.889 E0.14961
G1 X27.768 Y111.557 E0.01130
G1 X27.793 Y111.224 E0.01130
G1 X32.151 Y111.072 E0.14758
M204 S1000
G1 X32.109 Y111.456 F10800.000
G1 F8640.000
G1 X32.359 Y111.482 E-0.10615
G1 X32.366 Y111.557 E-0.01736
G1 X32.359 Y111.631 E-0.01736
G1 X32.211 Y112.043 E-0.10111
G1 X29.969 Y111.965 E-0.51802
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X29.725 Y111.557
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.919 Y111.557 E0.02544
G1 X28.113 Y111.557 E0.02212
G1 X28.113 Y111.416 E0.00328
G1 F8640.000
G1 X28.113 Y111.557 E-0.03241
G1 E-0.76759 F2100.00000
G1 Z4.800 F10800.000
G1 X26.190 Y111.519
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.181 Y111.755 E0.00798
G1 X24.306 Y111.557 E0.06380
G1 X26.181 Y111.358 E0.06382
G1 X26.187 Y111.459 E0.00343
M204 S1000
G1 X26.068 Y111.721 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X26.181 Y111.755 E-0.06828
G1 X24.306 Y111.557 E-0.43522
G1 X25.411 Y111.440 E-0.25651
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X43.790 Y98.443
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.016 Y97.917 E0.51568
G1 X67.978 Y97.351 E0.30396
G1 X79.710 Y96.753 E0.39764
G1 X82.092 Y96.641 E0.08071
G1 X83.311 Y96.606 E0.04128
G1 X196.822 Y95.807 E3.84231
G1 X196.828 Y96.607 E0.02708
G1 X199.113 Y96.591 E0.07736
G1 X199.108 Y95.791 E0.02708
G1 X199.543 Y95.788 E0.01473
G1 X199.548 Y96.588 E0.02708
G1 X201.816 Y96.572 E0.07676
G1 X201.810 Y95.772 E0.02708
G1 X201.881 Y95.772 E0.00239
G1 X201.887 Y96.572 E0.02708
G1 X204.250 Y96.555 E0.07999
G1 X204.244 Y95.755 E0.02708
G1 X204.274 Y95.755 E0.00101
G1 X204.279 Y96.555 E0.02708
G1 X209.057 Y96.522 E0.16172
G1 X209.051 Y95.722 E0.02708
G1 X209.341 Y95.720 E0.00982
G1 X209.347 Y96.520 E0.02708
G1 X211.928 Y96.501 E0.08739
G1 X211.923 Y95.702 E0.02708
G1 X212.099 Y95.700 E0.00595
G1 X212.104 Y96.500 E0.02708
G1 X225.821 Y96.404 E0.46432
G1 X225.816 Y95.604 E0.02708
G1 X227.341 Y95.594 E0.05161
G1 X227.346 Y96.394 E0.02708
G1 X230.087 Y96.374 E0.09280
G1 X230.082 Y95.574 E0.02708
G1 X231.231 Y95.566 E0.03889
G1 X231.237 Y96.366 E0.02708
G1 X232.992 Y96.354 E0.05941
G1 X232.987 Y95.554 E0.02708
G1 X234.358 Y95.544 E0.04640
G1 X234.358 Y101.342 E0.19625
G1 X83.311 Y100.280 E5.11287
G1 X82.092 Y100.245 E0.04128
G1 X79.710 Y100.134 E0.08071
G1 X67.978 Y99.536 E0.39764
G1 X59.016 Y98.970 E0.30396
G1 X43.850 Y98.446 E0.51365
M204 S1000
G1 F8640.000
G1 X47.140 Y98.331 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X197.232 Y96.197
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.703 Y96.187 E0.04981
G1 X198.698 Y95.387 E0.02708
G1 X199.947 Y95.378 E0.04229
G1 X199.953 Y96.178 E0.02708
G1 X201.406 Y96.168 E0.04920
G1 X201.400 Y95.368 E0.02708
G1 X202.285 Y95.362 E0.02995
G1 X202.291 Y96.162 E0.02708
G1 X203.840 Y96.151 E0.05243
G1 X203.834 Y95.351 E0.02708
G1 X204.678 Y95.345 E0.02857
G1 X204.684 Y96.145 E0.02708
G1 X205.492 Y96.139 E0.02738
G1 X206.524 Y96.132 E0.03493
G1 X206.519 Y95.332 E0.02708
G1 X207.041 Y95.329 E0.01769
G1 X207.047 Y96.129 E0.02708
G1 X208.647 Y96.117 E0.05417
G1 X208.641 Y95.317 E0.02708
G1 X209.745 Y95.310 E0.03738
G1 X209.751 Y96.110 E0.02708
G1 X211.518 Y96.097 E0.05983
G1 X211.513 Y95.297 E0.02708
G1 X212.503 Y95.290 E0.03351
G1 X212.508 Y96.090 E0.02708
G1 X214.453 Y96.077 E0.06583
G1 X214.447 Y95.277 E0.02708
G1 X214.641 Y95.275 E0.00654
G1 X214.646 Y96.075 E0.02708
G1 X217.382 Y96.056 E0.09261
G1 X217.376 Y95.256 E0.02708
G1 X218.062 Y95.251 E0.02319
G1 X218.067 Y96.051 E0.02708
G1 X219.932 Y96.038 E0.06312
G1 X219.926 Y95.238 E0.02708
G1 X220.357 Y95.235 E0.01459
G1 X220.363 Y96.035 E0.02708
G1 X221.303 Y96.029 E0.03182
G1 X221.297 Y95.229 E0.02708
G1 X221.996 Y95.224 E0.02366
G1 X222.002 Y96.024 E0.02708
G1 X223.016 Y96.017 E0.03432
G1 X223.010 Y95.217 E0.02708
G1 X223.236 Y95.215 E0.00766
G1 X223.242 Y96.015 E0.02708
G1 X225.411 Y96.000 E0.07344
G1 X225.406 Y95.200 E0.02708
G1 X227.745 Y95.184 E0.07918
G1 X227.750 Y95.984 E0.02708
G1 X228.689 Y95.977 E0.03177
G1 X228.683 Y95.177 E0.02708
G1 X228.727 Y95.177 E0.00151
G1 X228.733 Y95.977 E0.02708
G1 X229.678 Y95.970 E0.03196
G1 X229.673 Y95.170 E0.02708
G1 X231.635 Y95.156 E0.06644
G1 X231.641 Y95.956 E0.02708
G1 X232.582 Y95.950 E0.03186
G1 X232.577 Y95.150 E0.02708
G1 X234.765 Y95.135 E0.07404
G1 X234.765 Y101.752 E0.22401
G1 X83.304 Y100.688 E5.12690
G1 X82.077 Y100.652 E0.04155
G1 X79.691 Y100.540 E0.08086
G1 X67.955 Y99.943 E0.39775
G1 X58.996 Y99.377 E0.30384
G1 X41.882 Y98.785 E0.57965
G1 X39.794 Y98.564 E0.07107
G1 X39.799 Y98.323 E0.00817
G1 X41.882 Y98.102 E0.07089
G1 X58.996 Y97.510 E0.57965
G1 X67.955 Y96.944 E0.30384
G1 X79.691 Y96.346 E0.39775
G1 X82.077 Y96.235 E0.08086
G1 X83.304 Y96.199 E0.04155
G1 X197.226 Y95.397 E3.85624
M73 P75 R22
G1 X197.232 Y96.137 E0.02505
M204 S1000
G1 X197.434 Y96.543 F10800.000
G1 F8640.000
G1 X198.703 Y96.187 E-0.34004
G1 X198.698 Y95.387 E-0.18472
G1 X199.717 Y95.380 E-0.23525
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X206.787 Y96.334
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.781 Y95.534 E0.00768
G1 F8640.000
G1 X206.787 Y96.334 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.051 Y96.609
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.365 Y97.295 E0.03361
G1 X213.662 Y97.587 E0.01443
G1 X214.460 Y96.789 E0.03911
G1 X215.053 Y96.785 E0.02056
G1 X213.958 Y97.880 E0.05365
G1 X214.255 Y98.172 E0.01443
G1 X215.647 Y96.781 E0.06818
G1 X216.240 Y96.777 E0.02056
G1 X214.552 Y98.465 E0.08272
G1 X214.848 Y98.758 E0.01443
G1 X216.833 Y96.772 E0.09725
G1 X217.427 Y96.768 E0.02056
G1 X215.145 Y99.050 E0.11179
G1 X215.274 Y99.177 E0.00627
G1 X215.325 Y99.198 E0.00191
G1 X215.588 Y99.196 E0.00913
G1 X218.020 Y96.764 E0.11914
G1 X218.613 Y96.760 E0.02056
G1 X216.182 Y99.192 E0.11914
G1 X216.775 Y99.188 E0.02056
G1 X219.207 Y96.756 E0.11914
G1 X219.800 Y96.752 E0.02056
G1 X217.368 Y99.183 E0.11914
G1 X217.962 Y99.179 E0.02056
G1 X220.393 Y96.748 E0.11914
G1 X220.508 Y96.747 E0.00399
G1 X220.511 Y97.168 E0.01459
G1 X220.491 Y97.219 E0.00191
G1 X218.370 Y99.360 E0.10437
M204 S1000
G1 F8640.000
G1 X220.491 Y97.219 E-0.69568
G1 X220.511 Y97.168 E-0.01271
G1 X220.510 Y96.944 E-0.05160
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X217.726 Y96.257
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.720 Y95.457 E0.01850
G1 F8640.000
G1 X217.726 Y96.257 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X221.648 Y95.430
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.654 Y96.230 E0.01942
G1 F8640.000
G1 X221.648 Y95.430 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X230.588 Y95.690
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.205 Y96.074 E0.01625
M204 S1000
G1 F8640.000
G1 X230.588 Y95.690 E-0.12523
G1 E-0.67477 F2100.00000
G1 Z5.000 F10800.000
G1 X228.756 Y96.503
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.261 Y96.999 E0.02100
G1 X228.518 Y97.252 E0.01080
G1 X229.108 Y96.662 E0.02501
G1 X229.621 Y96.658 E0.01538
G1 X228.774 Y97.505 E0.03588
G1 X229.031 Y97.758 E0.01080
G1 X230.953 Y95.849 E0.08118
G1 X230.956 Y96.342 E0.01478
G1 X229.288 Y98.011 E0.07072
G1 X229.544 Y98.264 E0.01080
G1 X231.161 Y96.647 E0.06850
G1 X231.674 Y96.644 E0.01538
G1 X229.801 Y98.517 E0.07937
G1 X229.850 Y98.565 E0.00208
G1 X230.265 Y98.563 E0.01241
G1 X232.187 Y96.640 E0.08147
G1 X232.700 Y96.636 E0.01538
G1 X230.616 Y98.721 E0.08833
M204 S1000
G1 F8640.000
G1 X232.700 Y96.636 E-0.68065
G1 X232.357 Y96.639 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X232.156 Y98.710
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.960 Y96.883 E0.07694
G1 X233.957 Y96.399 E0.01451
G1 X231.804 Y98.552 E0.09122
G1 X231.291 Y98.555 E0.01538
G1 X233.953 Y95.893 E0.11282
G1 X233.953 Y95.828 E0.00196
G1 X233.506 Y95.831 E0.01339
G1 X233.111 Y96.226 E0.01675
M204 S1000
G1 F8640.000
G1 X233.506 Y95.831 E-0.12907
G1 X233.953 Y95.828 E-0.10317
G1 X233.953 Y95.893 E-0.01512
G1 X232.383 Y97.463 E-0.51264
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.418 Y101.214
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.052 Y100.579 E0.03038
G1 X234.052 Y100.003 E0.01950
G1 X233.027 Y101.028 E0.04906
G1 X232.455 Y101.024 E0.01937
G1 X234.052 Y99.427 E0.07645
G1 X234.052 Y98.851 E0.01950
G1 X231.883 Y101.020 E0.10384
G1 X231.311 Y101.016 E0.01937
G1 X234.052 Y98.274 E0.13123
G1 X234.052 Y97.698 E0.01950
G1 X230.739 Y101.012 E0.15862
G1 X230.167 Y101.008 E0.01937
G1 X232.244 Y98.931 E0.09942
G1 X231.663 Y98.935 E0.01964
G1 X229.594 Y101.004 E0.09903
G1 X229.022 Y101.000 E0.01937
G1 X231.083 Y98.939 E0.09865
G1 X230.503 Y98.943 E0.01964
G1 X228.450 Y100.996 E0.09826
G1 X227.878 Y100.992 E0.01937
G1 X229.923 Y98.947 E0.09787
G1 X229.695 Y98.949 E0.00771
G1 X229.519 Y98.775 E0.00838
G1 X227.306 Y100.988 E0.10592
M73 Q76 S22
G1 X226.734 Y100.984 E0.01937
G1 X229.228 Y98.489 E0.11942
G1 X228.938 Y98.203 E0.01379
G1 X226.161 Y100.980 E0.13292
G1 X225.589 Y100.975 E0.01937
G1 X228.648 Y97.917 E0.14642
G1 X228.358 Y97.631 E0.01379
G1 X225.017 Y100.971 E0.15992
G1 X224.445 Y100.967 E0.01937
G1 X228.068 Y97.345 E0.17342
G1 X227.805 Y97.086 E0.01246
G1 X227.805 Y97.031 E0.00186
G1 X223.873 Y100.963 E0.18823
G1 X223.301 Y100.959 E0.01937
G1 X227.563 Y96.697 E0.20402
G1 X227.042 Y96.701 E0.01762
G1 X227.042 Y96.642 E0.00200
G1 X222.728 Y100.955 E0.20648
G1 X222.156 Y100.951 E0.01937
G1 X227.038 Y96.069 E0.23370
G1 X227.037 Y95.901 E0.00570
G1 X226.628 Y95.904 E0.01387
G1 X221.584 Y100.947 E0.24143
G1 X221.012 Y100.943 E0.01937
G1 X225.242 Y96.714 E0.20247
G1 X224.661 Y96.718 E0.01964
G1 X220.440 Y100.939 E0.20209
G1 X219.868 Y100.935 E0.01937
G1 X224.081 Y96.722 E0.20170
G1 X223.501 Y96.726 E0.01964
G1 X219.295 Y100.931 E0.20131
G1 X218.723 Y100.927 E0.01937
G1 X222.921 Y96.730 E0.20093
G1 X222.340 Y96.734 E0.01964
G1 X218.151 Y100.923 E0.20054
G1 X217.579 Y100.919 E0.01937
G1 X221.760 Y96.738 E0.20015
G1 X221.180 Y96.742 E0.01964
G1 X220.917 Y97.005 E0.01257
G1 X220.919 Y97.246 E0.00818
G1 X220.837 Y97.447 E0.00735
G1 X218.816 Y99.497 E0.09746
G1 X218.616 Y99.582 E0.00735
G1 X218.338 Y99.584 E0.00940
G1 X217.007 Y100.915 E0.06373
G1 X216.435 Y100.911 E0.01937
G1 X217.758 Y99.588 E0.06335
G1 X217.178 Y99.592 E0.01964
G1 X215.862 Y100.907 E0.06296
G1 X215.290 Y100.903 E0.01937
G1 X216.597 Y99.596 E0.06257
G1 X216.017 Y99.600 E0.01964
G1 X214.718 Y100.899 E0.06219
G1 X214.146 Y100.895 E0.01937
G1 X215.437 Y99.604 E0.06180
G1 X215.247 Y99.605 E0.00644
G1 X215.045 Y99.524 E0.00735
G1 X214.993 Y99.472 E0.00250
G1 X213.574 Y100.891 E0.06793
G1 X213.002 Y100.887 E0.01937
G1 X214.703 Y99.186 E0.08144
G1 X214.413 Y98.900 E0.01379
G1 X212.429 Y100.883 E0.09494
G1 X211.857 Y100.879 E0.01937
G1 X214.122 Y98.614 E0.10844
G1 X213.832 Y98.328 E0.01379
G1 X211.285 Y100.875 E0.12194
G1 X210.713 Y100.871 E0.01937
G1 X213.542 Y98.041 E0.13544
G1 X213.252 Y97.755 E0.01379
G1 X210.141 Y100.867 E0.14894
G1 X209.569 Y100.863 E0.01937
G1 X212.976 Y97.456 E0.16310
G1 X212.911 Y97.302 E0.00564
G1 X212.908 Y96.947 E0.01203
G1 X208.996 Y100.859 E0.18726
G1 X208.424 Y100.855 E0.01937
G1 X212.476 Y96.803 E0.19396
G1 X211.896 Y96.807 E0.01964
G1 X207.852 Y100.851 E0.19357
G1 X207.280 Y100.847 E0.01937
G1 X211.316 Y96.811 E0.19319
G1 X210.735 Y96.815 E0.01964
G1 X206.708 Y100.843 E0.19280
G1 X206.135 Y100.839 E0.01937
G1 X210.155 Y96.819 E0.19241
G1 X209.575 Y96.823 E0.01964
G1 X205.563 Y100.835 E0.19203
G1 X204.991 Y100.831 E0.01937
G1 X208.994 Y96.827 E0.19164
G1 X208.414 Y96.831 E0.01964
G1 X204.419 Y100.827 E0.19125
G1 X203.847 Y100.823 E0.01937
G1 X207.834 Y96.835 E0.19086
G1 X207.254 Y96.840 E0.01964
G1 X203.275 Y100.819 E0.19048
G1 X202.702 Y100.815 E0.01937
G1 X206.673 Y96.844 E0.19009
G1 X206.093 Y96.848 E0.01964
G1 X202.130 Y100.811 E0.18970
G1 X201.558 Y100.807 E0.01937
G1 X205.513 Y96.852 E0.18932
G1 X204.933 Y96.856 E0.01964
G1 X200.986 Y100.803 E0.18893
G1 X200.414 Y100.798 E0.01937
G1 X204.352 Y96.860 E0.18854
G1 X203.772 Y96.864 E0.01964
G1 X199.842 Y100.794 E0.18815
G1 X199.269 Y100.790 E0.01937
G1 X203.192 Y96.868 E0.18777
G1 X202.612 Y96.872 E0.01964
G1 X198.697 Y100.786 E0.18738
G1 X198.125 Y100.782 E0.01937
G1 X202.031 Y96.876 E0.18699
G1 X201.451 Y96.880 E0.01964
G1 X197.553 Y100.778 E0.18661
G1 X196.981 Y100.774 E0.01937
G1 X200.871 Y96.884 E0.18622
G1 X200.291 Y96.888 E0.01964
G1 X196.409 Y100.770 E0.18583
G1 X195.836 Y100.766 E0.01937
G1 X199.710 Y96.892 E0.18545
G1 X199.130 Y96.896 E0.01964
G1 X195.264 Y100.762 E0.18506
G1 X194.692 Y100.758 E0.01937
G1 X198.550 Y96.900 E0.18467
G1 X197.970 Y96.904 E0.01964
G1 X194.120 Y100.754 E0.18428
G1 X193.548 Y100.750 E0.01937
G1 X197.389 Y96.909 E0.18390
G1 X196.809 Y96.913 E0.01964
G1 X192.976 Y100.746 E0.18351
G1 X192.403 Y100.742 E0.01937
G1 X196.523 Y96.623 E0.19719
G1 X196.519 Y96.115 E0.01720
G1 X196.454 Y96.115 E0.00220
G1 X191.831 Y100.738 E0.22130
G1 X191.259 Y100.734 E0.01937
G1 X195.874 Y96.119 E0.22091
G1 X195.294 Y96.123 E0.01964
G1 X190.687 Y100.730 E0.22052
G1 X190.115 Y100.726 E0.01937
G1 X194.713 Y96.127 E0.22014
G1 X194.133 Y96.131 E0.01964
G1 X189.543 Y100.722 E0.21975
G1 X188.970 Y100.718 E0.01937
G1 X193.553 Y96.136 E0.21936
G1 X192.973 Y96.140 E0.01964
G1 X188.398 Y100.714 E0.21897
G1 X187.826 Y100.710 E0.01937
G1 X192.392 Y96.144 E0.21858
G1 X191.812 Y96.148 E0.01964
G1 X187.254 Y100.706 E0.21819
G1 X186.682 Y100.702 E0.01937
G1 X191.232 Y96.152 E0.21781
G1 X190.651 Y96.156 E0.01964
G1 X186.110 Y100.698 E0.21742
G1 X185.537 Y100.694 E0.01937
G1 X190.071 Y96.160 E0.21703
G1 X189.491 Y96.164 E0.01964
G1 X184.965 Y100.690 E0.21664
G1 X184.393 Y100.686 E0.01937
G1 X188.911 Y96.168 E0.21625
G1 X188.330 Y96.172 E0.01964
G1 X183.821 Y100.682 E0.21587
G1 X183.249 Y100.678 E0.01937
G1 X187.750 Y96.176 E0.21548
G1 X187.170 Y96.181 E0.01964
G1 X182.677 Y100.674 E0.21509
G1 X182.104 Y100.670 E0.01937
G1 X186.589 Y96.185 E0.21470
G1 X186.009 Y96.189 E0.01964
G1 X181.532 Y100.666 E0.21431
G1 X180.960 Y100.662 E0.01937
G1 X185.429 Y96.193 E0.21392
G1 X184.849 Y96.197 E0.01964
G1 X180.388 Y100.658 E0.21354
G1 X179.816 Y100.654 E0.01937
G1 X184.268 Y96.201 E0.21315
G1 X183.688 Y96.205 E0.01964
G1 X179.243 Y100.650 E0.21276
G1 X178.671 Y100.646 E0.01937
G1 X183.108 Y96.209 E0.21237
G1 X182.528 Y96.213 E0.01964
G1 X178.099 Y100.642 E0.21198
G1 X177.527 Y100.638 E0.01937
G1 X181.947 Y96.217 E0.21160
G1 X181.367 Y96.221 E0.01964
G1 X176.955 Y100.634 E0.21121
G1 X176.383 Y100.630 E0.01937
G1 X180.787 Y96.225 E0.21082
G1 X180.206 Y96.230 E0.01964
G1 X175.810 Y100.625 E0.21043
G1 X175.238 Y100.621 E0.01937
G1 X179.626 Y96.234 E0.21004
G1 X179.046 Y96.238 E0.01964
G1 X174.666 Y100.617 E0.20966
G1 X174.094 Y100.613 E0.01937
G1 X178.466 Y96.242 E0.20927
G1 X177.885 Y96.246 E0.01964
G1 X173.522 Y100.609 E0.20888
G1 X172.950 Y100.605 E0.01937
G1 X177.305 Y96.250 E0.20849
G1 X176.725 Y96.254 E0.01964
G1 X172.377 Y100.601 E0.20810
G1 X171.805 Y100.597 E0.01937
G1 X176.144 Y96.258 E0.20771
G1 X175.564 Y96.262 E0.01964
G1 X171.233 Y100.593 E0.20733
G1 X170.661 Y100.589 E0.01937
G1 X174.984 Y96.266 E0.20694
G1 X174.404 Y96.270 E0.01964
G1 X170.089 Y100.585 E0.20655
G1 X169.517 Y100.581 E0.01937
G1 X173.823 Y96.274 E0.20616
G1 X173.243 Y96.279 E0.01964
G1 X168.944 Y100.577 E0.20577
G1 X168.372 Y100.573 E0.01937
G1 X172.663 Y96.283 E0.20539
G1 X172.083 Y96.287 E0.01964
G1 X167.800 Y100.569 E0.20500
G1 X167.228 Y100.565 E0.01937
G1 X171.502 Y96.291 E0.20461
G1 X170.922 Y96.295 E0.01964
G1 X166.656 Y100.561 E0.20422
G1 X166.084 Y100.557 E0.01937
G1 X170.342 Y96.299 E0.20383
G1 X169.761 Y96.303 E0.01964
G1 X165.511 Y100.553 E0.20344
G1 X164.939 Y100.549 E0.01937
G1 X169.181 Y96.307 E0.20306
G1 X168.601 Y96.311 E0.01964
G1 X164.367 Y100.545 E0.20267
G1 X163.795 Y100.541 E0.01937
G1 X168.021 Y96.315 E0.20228
G1 X167.440 Y96.319 E0.01964
G1 X163.223 Y100.537 E0.20189
G1 X162.651 Y100.533 E0.01937
G1 X166.860 Y96.324 E0.20150
G1 X166.280 Y96.328 E0.01964
G1 X162.078 Y100.529 E0.20112
G1 X161.506 Y100.525 E0.01937
G1 X165.699 Y96.332 E0.20073
G1 X165.119 Y96.336 E0.01964
G1 X160.934 Y100.521 E0.20034
G1 X160.362 Y100.517 E0.01937
G1 X164.539 Y96.340 E0.19995
G1 X163.959 Y96.344 E0.01964
G1 X159.790 Y100.513 E0.19956
G1 X159.218 Y100.509 E0.01937
G1 X163.378 Y96.348 E0.19917
G1 X162.798 Y96.352 E0.01964
G1 X158.645 Y100.505 E0.19879
G1 X158.073 Y100.501 E0.01937
G1 X162.218 Y96.356 E0.19840
G1 X161.637 Y96.360 E0.01964
G1 X157.501 Y100.497 E0.19801
G1 X156.929 Y100.493 E0.01937
G1 X161.057 Y96.364 E0.19762
G1 X160.477 Y96.368 E0.01964
G1 X156.357 Y100.489 E0.19723
G1 X155.785 Y100.485 E0.01937
G1 X159.897 Y96.373 E0.19685
G1 X159.316 Y96.377 E0.01964
G1 X155.212 Y100.481 E0.19646
G1 X154.640 Y100.477 E0.01937
G1 X158.736 Y96.381 E0.19607
G1 X158.156 Y96.385 E0.01964
G1 X154.068 Y100.473 E0.19568
G1 X153.496 Y100.469 E0.01937
G1 X157.576 Y96.389 E0.19529
G1 X156.995 Y96.393 E0.01964
G1 X152.924 Y100.465 E0.19491
G1 X152.351 Y100.461 E0.01937
G1 X156.415 Y96.397 E0.19452
G1 X155.835 Y96.401 E0.01964
G1 X151.779 Y100.457 E0.19413
G1 X151.207 Y100.453 E0.01937
G1 X155.254 Y96.405 E0.19374
G1 X154.674 Y96.409 E0.01964
G1 X150.635 Y100.448 E0.19335
G1 X150.063 Y100.444 E0.01937
G1 X154.094 Y96.413 E0.19296
G1 X153.514 Y96.418 E0.01964
G1 X149.491 Y100.440 E0.19258
G1 X148.918 Y100.436 E0.01937
G1 X152.933 Y96.422 E0.19219
G1 X152.353 Y96.426 E0.01964
G1 X148.346 Y100.432 E0.19180
G1 X147.774 Y100.428 E0.01937
G1 X151.773 Y96.430 E0.19141
G1 X151.192 Y96.434 E0.01964
G1 X147.202 Y100.424 E0.19102
G1 X146.630 Y100.420 E0.01937
G1 X150.612 Y96.438 E0.19064
G1 X150.032 Y96.442 E0.01964
G1 X146.058 Y100.416 E0.19025
G1 X145.485 Y100.412 E0.01937
G1 X149.452 Y96.446 E0.18986
G1 X148.871 Y96.450 E0.01964
G1 X144.913 Y100.408 E0.18947
G1 X144.341 Y100.404 E0.01937
G1 X148.291 Y96.454 E0.18908
G1 X147.711 Y96.458 E0.01964
G1 X143.769 Y100.400 E0.18869
G1 X143.197 Y100.396 E0.01937
G1 X147.131 Y96.462 E0.18831
G1 X146.550 Y96.467 E0.01964
G1 X142.625 Y100.392 E0.18792
G1 X142.052 Y100.388 E0.01937
G1 X145.970 Y96.471 E0.18753
G1 X145.390 Y96.475 E0.01964
G1 X141.480 Y100.384 E0.18714
G1 X140.908 Y100.380 E0.01937
G1 X144.809 Y96.479 E0.18675
G1 X144.229 Y96.483 E0.01964
G1 X140.336 Y100.376 E0.18637
G1 X139.764 Y100.372 E0.01937
G1 X143.649 Y96.487 E0.18598
G1 X143.069 Y96.491 E0.01964
G1 X139.192 Y100.368 E0.18559
G1 X138.619 Y100.364 E0.01937
G1 X142.488 Y96.495 E0.18520
G1 X141.908 Y96.499 E0.01964
G1 X138.047 Y100.360 E0.18481
G1 X137.475 Y100.356 E0.01937
G1 X141.328 Y96.503 E0.18442
G1 X140.747 Y96.507 E0.01964
G1 X136.903 Y100.352 E0.18404
G1 X136.331 Y100.348 E0.01937
G1 X140.167 Y96.511 E0.18365
G1 X139.587 Y96.516 E0.01964
G1 X135.759 Y100.344 E0.18326
G1 X135.186 Y100.340 E0.01937
G1 X139.007 Y96.520 E0.18287
G1 X138.426 Y96.524 E0.01964
G1 X134.614 Y100.336 E0.18248
G1 X134.042 Y100.332 E0.01937
G1 X137.846 Y96.528 E0.18210
G1 X137.266 Y96.532 E0.01964
G1 X133.470 Y100.328 E0.18171
G1 X132.898 Y100.324 E0.01937
G1 X136.685 Y96.536 E0.18132
G1 X136.105 Y96.540 E0.01964
G1 X132.326 Y100.320 E0.18093
G1 X131.753 Y100.316 E0.01937
G1 X135.525 Y96.544 E0.18054
G1 X134.945 Y96.548 E0.01964
G1 X131.181 Y100.312 E0.18016
G1 X130.609 Y100.308 E0.01937
G1 X134.364 Y96.552 E0.17977
G1 X133.784 Y96.556 E0.01964
G1 X130.037 Y100.304 E0.17938
G1 X129.465 Y100.300 E0.01937
G1 X133.204 Y96.561 E0.17899
G1 X132.624 Y96.565 E0.01964
G1 X128.893 Y100.296 E0.17860
G1 X128.320 Y100.292 E0.01937
G1 X132.043 Y96.569 E0.17821
G1 X131.463 Y96.573 E0.01964
G1 X127.748 Y100.288 E0.17783
G1 X127.176 Y100.284 E0.01937
G1 X130.883 Y96.577 E0.17744
G1 X130.302 Y96.581 E0.01964
G1 X126.604 Y100.280 E0.17705
G1 X126.032 Y100.276 E0.01937
G1 X129.722 Y96.585 E0.17666
G1 X129.142 Y96.589 E0.01964
G1 X125.459 Y100.271 E0.17627
G1 X124.887 Y100.267 E0.01937
G1 X128.562 Y96.593 E0.17589
G1 X127.981 Y96.597 E0.01964
G1 X124.315 Y100.263 E0.17550
G1 X123.743 Y100.259 E0.01937
G1 X127.401 Y96.601 E0.17511
G1 X126.821 Y96.605 E0.01964
G1 X123.171 Y100.255 E0.17472
G1 X122.599 Y100.251 E0.01937
G1 X126.240 Y96.610 E0.17433
G1 X125.660 Y96.614 E0.01964
G1 X122.026 Y100.247 E0.17394
G1 X121.454 Y100.243 E0.01937
G1 X125.080 Y96.618 E0.17356
G1 X124.500 Y96.622 E0.01964
G1 X120.882 Y100.239 E0.17317
G1 X120.310 Y100.235 E0.01937
G1 X123.919 Y96.626 E0.17278
G1 X123.339 Y96.630 E0.01964
G1 X119.738 Y100.231 E0.17239
G1 X119.166 Y100.227 E0.01937
G1 X122.759 Y96.634 E0.17200
G1 X122.179 Y96.638 E0.01964
G1 X118.593 Y100.223 E0.17162
G1 X118.021 Y100.219 E0.01937
G1 X121.598 Y96.642 E0.17123
G1 X121.018 Y96.646 E0.01964
G1 X117.449 Y100.215 E0.17084
G1 X116.877 Y100.211 E0.01937
G1 X120.438 Y96.650 E0.17045
G1 X119.857 Y96.654 E0.01964
G1 X116.305 Y100.207 E0.17006
G1 X115.733 Y100.203 E0.01937
G1 X119.277 Y96.659 E0.16968
G1 X118.697 Y96.663 E0.01964
G1 X115.160 Y100.199 E0.16929
G1 X114.588 Y100.195 E0.01937
G1 X118.117 Y96.667 E0.16890
G1 X117.536 Y96.671 E0.01964
G1 X114.016 Y100.191 E0.16851
G1 X113.444 Y100.187 E0.01937
G1 X116.956 Y96.675 E0.16812
G1 X116.376 Y96.679 E0.01964
G1 X112.872 Y100.183 E0.16773
G1 X112.300 Y100.179 E0.01937
G1 X115.795 Y96.683 E0.16735
G1 X115.215 Y96.687 E0.01964
G1 X111.926 Y99.977 E0.15747
G1 X111.926 Y99.401 E0.01950
G1 X114.635 Y96.691 E0.12970
G1 X114.055 Y96.695 E0.01964
G1 X111.926 Y98.824 E0.10192
G1 X111.926 Y98.248 E0.01950
G1 X113.474 Y96.699 E0.07414
G1 X112.894 Y96.704 E0.01964
G1 X111.926 Y97.672 E0.04636
G1 X111.926 Y97.096 E0.01950
G1 X112.498 Y96.523 E0.02742
M204 S1000
G1 F8640.000
G1 X111.926 Y97.096 E-0.18703
G1 X111.926 Y97.672 E-0.13304
G1 X112.894 Y96.704 E-0.31627
G1 X113.430 Y96.700 E-0.12365
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X110.807 Y100.352
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.518 Y99.640 E0.03421
G1 X111.518 Y99.062 E0.01967
G1 X110.415 Y100.166 E0.05308
G1 X109.840 Y100.162 E0.01954
G1 X111.518 Y98.484 E0.08071
G1 X111.518 Y97.905 E0.01967
G1 X109.266 Y100.158 E0.10834
G1 X108.692 Y100.154 E0.01954
G1 X111.518 Y97.327 E0.13596
G1 X111.518 Y96.748 E0.01967
G1 X108.117 Y100.150 E0.16359
G1 X107.543 Y100.146 E0.01954
G1 X110.971 Y96.717 E0.16490
G1 X110.389 Y96.721 E0.01981
G1 X106.968 Y100.141 E0.16451
G1 X106.394 Y100.137 E0.01954
G1 X109.806 Y96.725 E0.16412
G1 X109.224 Y96.729 E0.01981
G1 X105.820 Y100.133 E0.16372
G1 X105.245 Y100.129 E0.01954
G1 X108.641 Y96.733 E0.16333
G1 X108.059 Y96.738 E0.01981
G1 X104.671 Y100.125 E0.16294
G1 X104.096 Y100.121 E0.01954
G1 X107.476 Y96.742 E0.16255
G1 X106.893 Y96.746 E0.01981
G1 X103.522 Y100.117 E0.16216
G1 X102.948 Y100.113 E0.01954
G1 X106.311 Y96.750 E0.16177
G1 X105.728 Y96.754 E0.01981
G1 X102.373 Y100.109 E0.16138
G1 X101.799 Y100.105 E0.01954
G1 X105.146 Y96.758 E0.16098
G1 X104.563 Y96.762 E0.01981
G1 X101.224 Y100.101 E0.16059
G1 X100.650 Y100.097 E0.01954
G1 X103.981 Y96.766 E0.16020
G1 X103.398 Y96.770 E0.01981
G1 X100.076 Y100.093 E0.15981
G1 X99.501 Y100.089 E0.01954
G1 X102.816 Y96.774 E0.15942
G1 X102.233 Y96.779 E0.01981
G1 X98.927 Y100.085 E0.15903
G1 X98.352 Y100.081 E0.01954
G1 X101.651 Y96.783 E0.15863
G1 X101.068 Y96.787 E0.01981
G1 X97.778 Y100.077 E0.15824
G1 X97.204 Y100.073 E0.01954
G1 X100.486 Y96.791 E0.15785
G1 X99.903 Y96.795 E0.01981
G1 X96.629 Y100.069 E0.15746
G1 X96.055 Y100.065 E0.01954
G1 X99.321 Y96.799 E0.15707
G1 X98.738 Y96.803 E0.01981
G1 X95.480 Y100.061 E0.15668
G1 X94.906 Y100.057 E0.01954
G1 X98.155 Y96.807 E0.15629
G1 X97.573 Y96.811 E0.01981
G1 X94.332 Y100.053 E0.15589
G1 X93.757 Y100.049 E0.01954
G1 X96.990 Y96.815 E0.15550
G1 X96.408 Y96.820 E0.01981
G1 X93.183 Y100.045 E0.15511
G1 X92.608 Y100.041 E0.01954
G1 X95.825 Y96.824 E0.15472
G1 X95.243 Y96.828 E0.01981
G1 X92.034 Y100.036 E0.15433
G1 X91.460 Y100.032 E0.01954
G1 X94.660 Y96.832 E0.15394
G1 X94.078 Y96.836 E0.01981
G1 X90.885 Y100.028 E0.15355
G1 X90.311 Y100.024 E0.01954
G1 X93.495 Y96.840 E0.15315
G1 X92.913 Y96.844 E0.01981
G1 X89.736 Y100.020 E0.15276
G1 X89.162 Y100.016 E0.01954
G1 X92.330 Y96.848 E0.15237
G1 X91.748 Y96.852 E0.01981
G1 X88.588 Y100.012 E0.15198
G1 X88.013 Y100.008 E0.01954
G1 X91.165 Y96.857 E0.15159
G1 X90.582 Y96.861 E0.01981
G1 X87.439 Y100.004 E0.15120
G1 X86.865 Y100.000 E0.01954
G1 X90.000 Y96.865 E0.15080
G1 X89.417 Y96.869 E0.01981
G1 X86.290 Y99.996 E0.15041
G1 X85.716 Y99.992 E0.01954
G1 X88.835 Y96.873 E0.15002
G1 X88.252 Y96.877 E0.01981
G1 X85.141 Y99.988 E0.14963
G1 X84.567 Y99.984 E0.01954
G1 X87.670 Y96.881 E0.14924
G1 X87.087 Y96.885 E0.01981
G1 X83.993 Y99.980 E0.14885
G1 X83.418 Y99.976 E0.01954
G1 X86.505 Y96.889 E0.14846
G1 X85.922 Y96.893 E0.01981
G1 X82.854 Y99.962 E0.14759
G1 X82.291 Y99.946 E0.01913
G1 X85.340 Y96.898 E0.14661
G1 X84.757 Y96.902 E0.01981
G1 X81.736 Y99.923 E0.14533
G1 X81.183 Y99.897 E0.01881
G1 X84.175 Y96.906 E0.14388
G1 X83.592 Y96.910 E0.01981
G1 X80.631 Y99.871 E0.14244
G1 X80.078 Y99.845 E0.01881
G1 X83.003 Y96.921 E0.14067
G1 X82.407 Y96.938 E0.02026
G1 X79.526 Y99.819 E0.13857
G1 X78.976 Y99.791 E0.01874
G1 X81.806 Y96.961 E0.13613
G1 X81.199 Y96.989 E0.02066
G1 X78.425 Y99.763 E0.13341
G1 X77.875 Y99.735 E0.01874
G1 X80.592 Y97.017 E0.13070
G1 X79.985 Y97.046 E0.02066
G1 X77.325 Y99.707 E0.12798
G1 X76.774 Y99.679 E0.01874
G1 X79.377 Y97.076 E0.12519
G1 X78.768 Y97.107 E0.02075
G1 X76.224 Y99.651 E0.12235
G1 X75.673 Y99.623 E0.01874
G1 X78.158 Y97.138 E0.11951
G1 X77.549 Y97.169 E0.02075
G1 X75.123 Y99.595 E0.11667
G1 X74.573 Y99.567 E0.01874
G1 X76.939 Y97.200 E0.11383
G1 X76.330 Y97.231 E0.02075
G1 X74.022 Y99.539 E0.11099
G1 X73.472 Y99.510 E0.01874
G1 X75.720 Y97.262 E0.10815
G1 X75.111 Y97.293 E0.02075
G1 X72.921 Y99.482 E0.10531
G1 X72.371 Y99.454 E0.01874
G1 X74.501 Y97.324 E0.10247
G1 X73.892 Y97.355 E0.02075
G1 X71.821 Y99.426 E0.09962
G1 X71.270 Y99.398 E0.01874
G1 X73.282 Y97.386 E0.09678
G1 X72.673 Y97.417 E0.02075
G1 X70.720 Y99.370 E0.09394
G1 X70.169 Y99.342 E0.01874
G1 X72.063 Y97.448 E0.09110
G1 X71.454 Y97.479 E0.02075
G1 X69.619 Y99.314 E0.08826
G1 X69.068 Y99.286 E0.01874
G1 X70.844 Y97.510 E0.08542
G1 X70.235 Y97.541 E0.02075
G1 X68.518 Y99.258 E0.08258
G1 X67.968 Y99.230 E0.01873
G1 X69.626 Y97.572 E0.07972
G1 X69.016 Y97.603 E0.02075
G1 X67.424 Y99.195 E0.07658
G1 X66.880 Y99.161 E0.01854
G1 X68.407 Y97.634 E0.07343
G1 X67.795 Y97.668 E0.02085
G1 X66.336 Y99.127 E0.07016
G1 X65.792 Y99.092 E0.01854
G1 X67.177 Y97.707 E0.06663
G1 X66.560 Y97.746 E0.02104
G1 X65.248 Y99.058 E0.06310
G1 X64.704 Y99.024 E0.01854
G1 X65.942 Y97.785 E0.05957
G1 X65.325 Y97.824 E0.02104
G1 X64.160 Y98.989 E0.05604
G1 X63.616 Y98.955 E0.01854
G1 X64.707 Y97.863 E0.05251
G1 X64.090 Y97.902 E0.02104
G1 X63.071 Y98.920 E0.04898
G1 X62.527 Y98.886 E0.01854
G1 X63.472 Y97.941 E0.04545
G1 X62.855 Y97.980 E0.02104
G1 X61.983 Y98.852 E0.04192
G1 X61.439 Y98.817 E0.01854
G1 X62.238 Y98.019 E0.03839
G1 X61.620 Y98.058 E0.02104
G1 X60.895 Y98.783 E0.03486
G1 X60.351 Y98.749 E0.01854
G1 X61.003 Y98.097 E0.03133
G1 X60.385 Y98.136 E0.02104
G1 X59.807 Y98.714 E0.02780
G1 X59.263 Y98.680 E0.01854
G1 X59.768 Y98.175 E0.02427
G1 X59.150 Y98.214 E0.02104
G1 X58.710 Y98.654 E0.02116
G1 X58.151 Y98.635 E0.01903
G1 X58.548 Y98.238 E0.01906
G1 X57.948 Y98.259 E0.02039
G1 X57.592 Y98.615 E0.01713
G1 X57.033 Y98.596 E0.01903
G1 X57.349 Y98.280 E0.01521
G1 X56.750 Y98.301 E0.02039
G1 X56.474 Y98.577 E0.01328
G1 X55.915 Y98.557 E0.01903
G1 X56.341 Y98.132 E0.02048
M204 S1000
G1 F8640.000
G1 X55.915 Y98.557 E-0.13908
G1 X56.474 Y98.577 E-0.12917
G1 X56.750 Y98.301 E-0.09016
G1 X57.349 Y98.280 E-0.13843
G1 X57.033 Y98.596 E-0.10325
G1 X57.592 Y98.615 E-0.12917
G1 X57.686 Y98.521 E-0.03074
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.361 Y98.443
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.657 Y98.443 E0.02224
G1 X53.953 Y98.443 E0.01952
G1 X53.249 Y98.443 E0.01679
G1 X52.544 Y98.443 E0.01407
G1 X51.840 Y98.443 E0.01134
G1 X51.136 Y98.443 E0.00861
G1 X50.432 Y98.443 E0.00589
G1 F8640.000
G1 X51.136 Y98.443 E-0.16261
G1 E-0.63739 F2100.00000
G1 Z5.000 F10800.000
G1 X43.587 Y98.443
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.027 Y98.443 E0.01770
G1 X42.466 Y98.443 E0.01610
G1 X41.906 Y98.443 E0.01450
G1 X41.906 Y98.443 F10800.000
G1 F2400.000
G1 X41.689 Y98.443 E0.00500
G1 X41.472 Y98.443 E0.00419
G1 X41.255 Y98.443 E0.00339
G1 X41.038 Y98.443 E0.00258
G1 X40.821 Y98.443 E0.00178
G1 F8640.000
G1 X41.038 Y98.443 E-0.05012
G1 E-0.74988 F2100.00000
G1 Z5.000 F10800.000
G1 X43.790 Y111.557
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.016 Y111.030 E0.51568
G1 X67.978 Y110.464 E0.30396
G1 X79.710 Y109.866 E0.39764
G1 X82.092 Y109.755 E0.08071
G1 X83.311 Y109.720 E0.04128
G1 X196.822 Y108.920 E3.84231
G1 X196.828 Y109.720 E0.02708
G1 X199.113 Y109.704 E0.07736
G1 X199.108 Y108.904 E0.02708
G1 X199.543 Y108.901 E0.01473
G1 X199.548 Y109.701 E0.02708
G1 X201.816 Y109.685 E0.07676
G1 X201.810 Y108.885 E0.02708
G1 X201.881 Y108.885 E0.00239
G1 X201.887 Y109.685 E0.02708
G1 X204.250 Y109.668 E0.07999
G1 X204.244 Y108.868 E0.02708
G1 X204.274 Y108.868 E0.00101
G1 X204.279 Y109.668 E0.02708
G1 X209.057 Y109.635 E0.16172
G1 X209.051 Y108.835 E0.02708
G1 X209.341 Y108.833 E0.00982
G1 X209.347 Y109.633 E0.02708
G1 X211.928 Y109.615 E0.08739
G1 X211.923 Y108.815 E0.02708
G1 X212.099 Y108.813 E0.00595
G1 X212.104 Y109.613 E0.02708
G1 X225.821 Y109.517 E0.46432
G1 X225.816 Y108.717 E0.02708
G1 X227.341 Y108.707 E0.05161
G1 X227.346 Y109.507 E0.02708
G1 X230.087 Y109.487 E0.09280
G1 X230.082 Y108.687 E0.02708
G1 X231.231 Y108.679 E0.03889
G1 X231.237 Y109.479 E0.02708
G1 X232.992 Y109.467 E0.05941
G1 X232.987 Y108.667 E0.02708
G1 X234.358 Y108.658 E0.04640
G1 X234.358 Y114.456 E0.19625
G1 X83.311 Y113.394 E5.11287
M73 P76 R21
G1 X82.092 Y113.359 E0.04128
G1 X79.710 Y113.247 E0.08071
G1 X67.978 Y112.649 E0.39764
G1 X59.016 Y112.083 E0.30396
G1 X43.850 Y111.559 E0.51365
M204 S1000
G1 F8640.000
G1 X47.140 Y111.444 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X197.232 Y109.310
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.703 Y109.300 E0.04981
G1 X198.698 Y108.500 E0.02708
G1 X199.947 Y108.491 E0.04229
G1 X199.953 Y109.291 E0.02708
G1 X201.406 Y109.281 E0.04920
G1 X201.400 Y108.481 E0.02708
G1 X202.285 Y108.475 E0.02995
G1 X202.291 Y109.275 E0.02708
G1 X203.840 Y109.264 E0.05243
G1 X203.834 Y108.464 E0.02708
G1 X204.678 Y108.458 E0.02857
G1 X204.684 Y109.258 E0.02708
G1 X205.492 Y109.253 E0.02738
G1 X206.524 Y109.245 E0.03493
G1 X206.519 Y108.445 E0.02708
G1 X207.041 Y108.442 E0.01769
G1 X207.047 Y109.242 E0.02708
G1 X208.647 Y109.230 E0.05417
G1 X208.641 Y108.430 E0.02708
G1 X209.745 Y108.423 E0.03738
G1 X209.751 Y109.223 E0.02708
G1 X211.518 Y109.210 E0.05983
G1 X211.513 Y108.410 E0.02708
G1 X212.503 Y108.403 E0.03351
G1 X212.508 Y109.203 E0.02708
G1 X214.453 Y109.190 E0.06583
G1 X214.447 Y108.390 E0.02708
G1 X214.641 Y108.388 E0.00654
G1 X214.646 Y109.188 E0.02708
G1 X217.382 Y109.169 E0.09261
G1 X217.376 Y108.369 E0.02708
G1 X218.062 Y108.365 E0.02319
G1 X218.067 Y109.164 E0.02708
G1 X219.932 Y109.151 E0.06312
G1 X219.926 Y108.351 E0.02708
G1 X220.357 Y108.348 E0.01459
G1 X220.363 Y109.148 E0.02708
G1 X221.303 Y109.142 E0.03182
G1 X221.297 Y108.342 E0.02708
G1 X221.996 Y108.337 E0.02366
G1 X222.002 Y109.137 E0.02708
G1 X223.016 Y109.130 E0.03432
G1 X223.010 Y108.330 E0.02708
G1 X223.236 Y108.328 E0.00766
G1 X223.242 Y109.128 E0.02708
G1 X225.411 Y109.113 E0.07344
G1 X225.406 Y108.313 E0.02708
G1 X227.745 Y108.297 E0.07918
G1 X227.750 Y109.097 E0.02708
G1 X228.689 Y109.090 E0.03177
G1 X228.683 Y108.290 E0.02708
G1 X228.727 Y108.290 E0.00151
G1 X228.733 Y109.090 E0.02708
G1 X229.678 Y109.083 E0.03196
G1 X229.673 Y108.283 E0.02708
G1 X231.635 Y108.269 E0.06644
G1 X231.641 Y109.069 E0.02708
G1 X232.582 Y109.063 E0.03186
G1 X232.577 Y108.263 E0.02708
G1 X234.765 Y108.248 E0.07404
M73 Q77 S21
G1 X234.765 Y114.865 E0.22401
G1 X83.304 Y113.801 E5.12690
G1 X82.077 Y113.765 E0.04155
G1 X79.691 Y113.654 E0.08086
G1 X67.955 Y113.056 E0.39775
G1 X58.996 Y112.490 E0.30384
G1 X41.882 Y111.898 E0.57965
G1 X39.794 Y111.677 E0.07107
G1 X39.799 Y111.436 E0.00817
G1 X41.882 Y111.215 E0.07089
G1 X58.996 Y110.623 E0.57965
G1 X67.955 Y110.057 E0.30384
G1 X79.691 Y109.460 E0.39775
G1 X82.077 Y109.348 E0.08086
G1 X83.304 Y109.313 E0.04155
G1 X197.226 Y108.510 E3.85624
G1 X197.232 Y109.250 E0.02505
M204 S1000
G1 X197.434 Y109.656 F10800.000
G1 F8640.000
G1 X198.703 Y109.300 E-0.34004
G1 X198.698 Y108.500 E-0.18472
G1 X199.717 Y108.493 E-0.23525
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X206.787 Y109.447
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.781 Y108.647 E0.00768
G1 F8640.000
G1 X206.787 Y109.447 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.051 Y109.722
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.365 Y110.408 E0.03361
G1 X213.662 Y110.700 E0.01443
G1 X214.460 Y109.902 E0.03911
G1 X215.053 Y109.898 E0.02056
G1 X213.958 Y110.993 E0.05365
G1 X214.255 Y111.285 E0.01443
G1 X215.647 Y109.894 E0.06818
G1 X216.240 Y109.890 E0.02056
G1 X214.552 Y111.578 E0.08272
G1 X214.848 Y111.871 E0.01443
G1 X216.833 Y109.886 E0.09725
G1 X217.427 Y109.881 E0.02056
G1 X215.145 Y112.163 E0.11179
G1 X215.274 Y112.290 E0.00627
G1 X215.325 Y112.311 E0.00191
G1 X215.588 Y112.309 E0.00913
G1 X218.020 Y109.877 E0.11914
G1 X218.613 Y109.873 E0.02056
G1 X216.182 Y112.305 E0.11914
G1 X216.775 Y112.301 E0.02056
G1 X219.207 Y109.869 E0.11914
G1 X219.800 Y109.865 E0.02056
G1 X217.368 Y112.296 E0.11914
G1 X217.962 Y112.292 E0.02056
G1 X220.393 Y109.861 E0.11914
G1 X220.508 Y109.860 E0.00399
G1 X220.511 Y110.281 E0.01459
G1 X220.491 Y110.332 E0.00191
G1 X218.370 Y112.473 E0.10437
M204 S1000
G1 F8640.000
G1 X220.491 Y110.332 E-0.69568
G1 X220.511 Y110.281 E-0.01271
G1 X220.510 Y110.058 E-0.05160
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X217.726 Y109.370
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.720 Y108.570 E0.01850
G1 F8640.000
G1 X217.726 Y109.370 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X221.648 Y108.543
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.654 Y109.343 E0.01942
G1 F8640.000
G1 X221.648 Y108.543 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X230.588 Y108.804
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.205 Y109.187 E0.01625
M204 S1000
G1 F8640.000
G1 X230.588 Y108.804 E-0.12523
G1 E-0.67477 F2100.00000
G1 Z5.000 F10800.000
G1 X228.756 Y109.616
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.261 Y110.112 E0.02100
G1 X228.518 Y110.365 E0.01080
G1 X229.108 Y109.775 E0.02501
G1 X229.621 Y109.771 E0.01538
G1 X228.774 Y110.618 E0.03588
G1 X229.031 Y110.871 E0.01080
G1 X230.953 Y108.962 E0.08118
G1 X230.956 Y109.455 E0.01478
G1 X229.288 Y111.124 E0.07072
G1 X229.544 Y111.377 E0.01080
G1 X231.161 Y109.760 E0.06850
G1 X231.674 Y109.757 E0.01538
G1 X229.801 Y111.630 E0.07937
G1 X229.850 Y111.678 E0.00208
G1 X230.265 Y111.676 E0.01241
G1 X232.187 Y109.753 E0.08147
G1 X232.700 Y109.749 E0.01538
G1 X230.616 Y111.834 E0.08833
M204 S1000
G1 F8640.000
G1 X232.700 Y109.749 E-0.68065
G1 X232.357 Y109.752 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X232.156 Y111.823
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.960 Y109.996 E0.07694
G1 X233.957 Y109.512 E0.01451
G1 X231.804 Y111.665 E0.09122
G1 X231.291 Y111.668 E0.01538
G1 X233.953 Y109.006 E0.11282
G1 X233.953 Y108.941 E0.00196
G1 X233.506 Y108.944 E0.01339
G1 X233.111 Y109.339 E0.01675
M204 S1000
G1 F8640.000
G1 X233.506 Y108.944 E-0.12907
G1 X233.953 Y108.941 E-0.10317
G1 X233.953 Y109.006 E-0.01512
G1 X232.383 Y110.576 E-0.51264
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.418 Y114.327
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.052 Y113.692 E0.03038
G1 X234.052 Y113.116 E0.01950
G1 X233.027 Y114.141 E0.04906
G1 X232.455 Y114.137 E0.01937
G1 X234.052 Y112.540 E0.07645
G1 X234.052 Y111.964 E0.01950
G1 X231.883 Y114.133 E0.10384
G1 X231.311 Y114.129 E0.01937
G1 X234.052 Y111.387 E0.13123
G1 X234.052 Y110.811 E0.01950
G1 X230.739 Y114.125 E0.15862
G1 X230.167 Y114.121 E0.01937
G1 X232.244 Y112.044 E0.09942
G1 X231.663 Y112.048 E0.01964
G1 X229.594 Y114.117 E0.09903
G1 X229.022 Y114.113 E0.01937
G1 X231.083 Y112.052 E0.09865
G1 X230.503 Y112.056 E0.01964
G1 X228.450 Y114.109 E0.09826
G1 X227.878 Y114.105 E0.01937
G1 X229.923 Y112.060 E0.09787
G1 X229.695 Y112.062 E0.00771
G1 X229.519 Y111.888 E0.00838
G1 X227.306 Y114.101 E0.10592
G1 X226.734 Y114.097 E0.01937
G1 X229.228 Y111.602 E0.11942
G1 X228.938 Y111.316 E0.01379
G1 X226.161 Y114.093 E0.13292
G1 X225.589 Y114.089 E0.01937
G1 X228.648 Y111.030 E0.14642
G1 X228.358 Y110.744 E0.01379
G1 X225.017 Y114.085 E0.15992
G1 X224.445 Y114.081 E0.01937
G1 X228.068 Y110.458 E0.17342
G1 X227.805 Y110.199 E0.01246
G1 X227.805 Y110.144 E0.00186
G1 X223.873 Y114.076 E0.18823
G1 X223.301 Y114.072 E0.01937
G1 X227.563 Y109.810 E0.20402
G1 X227.042 Y109.814 E0.01762
G1 X227.042 Y109.755 E0.00200
G1 X222.728 Y114.068 E0.20648
G1 X222.156 Y114.064 E0.01937
G1 X227.038 Y109.182 E0.23370
G1 X227.037 Y109.014 E0.00570
G1 X226.628 Y109.017 E0.01387
G1 X221.584 Y114.060 E0.24143
G1 X221.012 Y114.056 E0.01937
G1 X225.242 Y109.827 E0.20247
G1 X224.661 Y109.831 E0.01964
G1 X220.440 Y114.052 E0.20209
G1 X219.868 Y114.048 E0.01937
G1 X224.081 Y109.835 E0.20170
G1 X223.501 Y109.839 E0.01964
G1 X219.295 Y114.044 E0.20131
G1 X218.723 Y114.040 E0.01937
G1 X222.921 Y109.843 E0.20093
G1 X222.340 Y109.847 E0.01964
G1 X218.151 Y114.036 E0.20054
G1 X217.579 Y114.032 E0.01937
G1 X221.760 Y109.851 E0.20015
G1 X221.180 Y109.855 E0.01964
G1 X220.917 Y110.118 E0.01257
G1 X220.919 Y110.359 E0.00818
G1 X220.837 Y110.560 E0.00735
G1 X218.816 Y112.610 E0.09746
G1 X218.616 Y112.695 E0.00735
G1 X218.338 Y112.697 E0.00940
G1 X217.007 Y114.028 E0.06373
G1 X216.435 Y114.024 E0.01937
G1 X217.758 Y112.701 E0.06335
G1 X217.178 Y112.705 E0.01964
G1 X215.862 Y114.020 E0.06296
G1 X215.290 Y114.016 E0.01937
G1 X216.597 Y112.709 E0.06257
G1 X216.017 Y112.713 E0.01964
G1 X214.718 Y114.012 E0.06219
G1 X214.146 Y114.008 E0.01937
G1 X215.437 Y112.717 E0.06180
G1 X215.247 Y112.718 E0.00644
G1 X215.045 Y112.637 E0.00735
G1 X214.993 Y112.585 E0.00250
G1 X213.574 Y114.004 E0.06793
G1 X213.002 Y114.000 E0.01937
G1 X214.703 Y112.299 E0.08144
G1 X214.413 Y112.013 E0.01379
G1 X212.429 Y113.996 E0.09494
G1 X211.857 Y113.992 E0.01937
G1 X214.122 Y111.727 E0.10844
G1 X213.832 Y111.441 E0.01379
G1 X211.285 Y113.988 E0.12194
G1 X210.713 Y113.984 E0.01937
G1 X213.542 Y111.155 E0.13544
G1 X213.252 Y110.868 E0.01379
G1 X210.141 Y113.980 E0.14894
G1 X209.569 Y113.976 E0.01937
G1 X212.976 Y110.569 E0.16310
G1 X212.911 Y110.415 E0.00564
G1 X212.908 Y110.060 E0.01203
G1 X208.996 Y113.972 E0.18726
G1 X208.424 Y113.968 E0.01937
G1 X212.476 Y109.916 E0.19396
G1 X211.896 Y109.920 E0.01964
G1 X207.852 Y113.964 E0.19357
G1 X207.280 Y113.960 E0.01937
G1 X211.316 Y109.924 E0.19319
G1 X210.735 Y109.928 E0.01964
G1 X206.708 Y113.956 E0.19280
G1 X206.135 Y113.952 E0.01937
G1 X210.155 Y109.932 E0.19241
G1 X209.575 Y109.936 E0.01964
G1 X205.563 Y113.948 E0.19203
G1 X204.991 Y113.944 E0.01937
G1 X208.994 Y109.940 E0.19164
G1 X208.414 Y109.944 E0.01964
G1 X204.419 Y113.940 E0.19125
G1 X203.847 Y113.936 E0.01937
G1 X207.834 Y109.949 E0.19086
G1 X207.254 Y109.953 E0.01964
G1 X203.275 Y113.932 E0.19048
G1 X202.702 Y113.928 E0.01937
G1 X206.673 Y109.957 E0.19009
G1 X206.093 Y109.961 E0.01964
G1 X202.130 Y113.924 E0.18970
G1 X201.558 Y113.920 E0.01937
G1 X205.513 Y109.965 E0.18932
G1 X204.933 Y109.969 E0.01964
G1 X200.986 Y113.916 E0.18893
G1 X200.414 Y113.912 E0.01937
G1 X204.352 Y109.973 E0.18854
G1 X203.772 Y109.977 E0.01964
G1 X199.842 Y113.908 E0.18815
G1 X199.269 Y113.903 E0.01937
G1 X203.192 Y109.981 E0.18777
G1 X202.612 Y109.985 E0.01964
G1 X198.697 Y113.899 E0.18738
G1 X198.125 Y113.895 E0.01937
G1 X202.031 Y109.989 E0.18699
G1 X201.451 Y109.993 E0.01964
G1 X197.553 Y113.891 E0.18661
G1 X196.981 Y113.887 E0.01937
G1 X200.871 Y109.997 E0.18622
G1 X200.291 Y110.001 E0.01964
G1 X196.409 Y113.883 E0.18583
G1 X195.836 Y113.879 E0.01937
G1 X199.710 Y110.005 E0.18545
G1 X199.130 Y110.009 E0.01964
G1 X195.264 Y113.875 E0.18506
G1 X194.692 Y113.871 E0.01937
G1 X198.550 Y110.013 E0.18467
G1 X197.970 Y110.018 E0.01964
G1 X194.120 Y113.867 E0.18428
G1 X193.548 Y113.863 E0.01937
G1 X197.389 Y110.022 E0.18390
G1 X196.809 Y110.026 E0.01964
G1 X192.976 Y113.859 E0.18351
G1 X192.403 Y113.855 E0.01937
G1 X196.523 Y109.736 E0.19719
G1 X196.519 Y109.228 E0.01720
G1 X196.454 Y109.228 E0.00220
G1 X191.831 Y113.851 E0.22130
G1 X191.259 Y113.847 E0.01937
G1 X195.874 Y109.232 E0.22091
G1 X195.294 Y109.236 E0.01964
G1 X190.687 Y113.843 E0.22052
G1 X190.115 Y113.839 E0.01937
G1 X194.713 Y109.240 E0.22014
G1 X194.133 Y109.245 E0.01964
G1 X189.543 Y113.835 E0.21975
G1 X188.970 Y113.831 E0.01937
G1 X193.553 Y109.249 E0.21936
G1 X192.973 Y109.253 E0.01964
G1 X188.398 Y113.827 E0.21897
G1 X187.826 Y113.823 E0.01937
G1 X192.392 Y109.257 E0.21858
G1 X191.812 Y109.261 E0.01964
G1 X187.254 Y113.819 E0.21819
G1 X186.682 Y113.815 E0.01937
G1 X191.232 Y109.265 E0.21781
G1 X190.651 Y109.269 E0.01964
G1 X186.110 Y113.811 E0.21742
G1 X185.537 Y113.807 E0.01937
G1 X190.071 Y109.273 E0.21703
G1 X189.491 Y109.277 E0.01964
G1 X184.965 Y113.803 E0.21664
G1 X184.393 Y113.799 E0.01937
G1 X188.911 Y109.281 E0.21625
G1 X188.330 Y109.285 E0.01964
G1 X183.821 Y113.795 E0.21587
G1 X183.249 Y113.791 E0.01937
G1 X187.750 Y109.290 E0.21548
G1 X187.170 Y109.294 E0.01964
G1 X182.677 Y113.787 E0.21509
G1 X182.104 Y113.783 E0.01937
G1 X186.589 Y109.298 E0.21470
G1 X186.009 Y109.302 E0.01964
G1 X181.532 Y113.779 E0.21431
G1 X180.960 Y113.775 E0.01937
G1 X185.429 Y109.306 E0.21392
G1 X184.849 Y109.310 E0.01964
G1 X180.388 Y113.771 E0.21354
G1 X179.816 Y113.767 E0.01937
G1 X184.268 Y109.314 E0.21315
G1 X183.688 Y109.318 E0.01964
G1 X179.243 Y113.763 E0.21276
G1 X178.671 Y113.759 E0.01937
G1 X183.108 Y109.322 E0.21237
G1 X182.528 Y109.326 E0.01964
G1 X178.099 Y113.755 E0.21198
G1 X177.527 Y113.751 E0.01937
G1 X181.947 Y109.330 E0.21160
G1 X181.367 Y109.334 E0.01964
G1 X176.955 Y113.747 E0.21121
G1 X176.383 Y113.743 E0.01937
G1 X180.787 Y109.339 E0.21082
G1 X180.206 Y109.343 E0.01964
G1 X175.810 Y113.739 E0.21043
G1 X175.238 Y113.735 E0.01937
G1 X179.626 Y109.347 E0.21004
G1 X179.046 Y109.351 E0.01964
G1 X174.666 Y113.731 E0.20966
G1 X174.094 Y113.726 E0.01937
G1 X178.466 Y109.355 E0.20927
G1 X177.885 Y109.359 E0.01964
G1 X173.522 Y113.722 E0.20888
G1 X172.950 Y113.718 E0.01937
G1 X177.305 Y109.363 E0.20849
G1 X176.725 Y109.367 E0.01964
G1 X172.377 Y113.714 E0.20810
G1 X171.805 Y113.710 E0.01937
G1 X176.144 Y109.371 E0.20771
G1 X175.564 Y109.375 E0.01964
G1 X171.233 Y113.706 E0.20733
G1 X170.661 Y113.702 E0.01937
G1 X174.984 Y109.379 E0.20694
G1 X174.404 Y109.383 E0.01964
G1 X170.089 Y113.698 E0.20655
G1 X169.517 Y113.694 E0.01937
G1 X173.823 Y109.388 E0.20616
G1 X173.243 Y109.392 E0.01964
G1 X168.944 Y113.690 E0.20577
G1 X168.372 Y113.686 E0.01937
G1 X172.663 Y109.396 E0.20539
G1 X172.083 Y109.400 E0.01964
G1 X167.800 Y113.682 E0.20500
G1 X167.228 Y113.678 E0.01937
G1 X171.502 Y109.404 E0.20461
G1 X170.922 Y109.408 E0.01964
G1 X166.656 Y113.674 E0.20422
G1 X166.084 Y113.670 E0.01937
G1 X170.342 Y109.412 E0.20383
G1 X169.761 Y109.416 E0.01964
G1 X165.511 Y113.666 E0.20344
G1 X164.939 Y113.662 E0.01937
G1 X169.181 Y109.420 E0.20306
G1 X168.601 Y109.424 E0.01964
G1 X164.367 Y113.658 E0.20267
G1 X163.795 Y113.654 E0.01937
G1 X168.021 Y109.428 E0.20228
G1 X167.440 Y109.433 E0.01964
G1 X163.223 Y113.650 E0.20189
G1 X162.651 Y113.646 E0.01937
G1 X166.860 Y109.437 E0.20150
G1 X166.280 Y109.441 E0.01964
G1 X162.078 Y113.642 E0.20112
G1 X161.506 Y113.638 E0.01937
G1 X165.699 Y109.445 E0.20073
G1 X165.119 Y109.449 E0.01964
G1 X160.934 Y113.634 E0.20034
G1 X160.362 Y113.630 E0.01937
G1 X164.539 Y109.453 E0.19995
G1 X163.959 Y109.457 E0.01964
G1 X159.790 Y113.626 E0.19956
G1 X159.218 Y113.622 E0.01937
G1 X163.378 Y109.461 E0.19917
G1 X162.798 Y109.465 E0.01964
G1 X158.645 Y113.618 E0.19879
G1 X158.073 Y113.614 E0.01937
G1 X162.218 Y109.469 E0.19840
G1 X161.637 Y109.473 E0.01964
G1 X157.501 Y113.610 E0.19801
G1 X156.929 Y113.606 E0.01937
G1 X161.057 Y109.477 E0.19762
G1 X160.477 Y109.482 E0.01964
G1 X156.357 Y113.602 E0.19723
G1 X155.785 Y113.598 E0.01937
G1 X159.897 Y109.486 E0.19685
G1 X159.316 Y109.490 E0.01964
G1 X155.212 Y113.594 E0.19646
G1 X154.640 Y113.590 E0.01937
G1 X158.736 Y109.494 E0.19607
G1 X158.156 Y109.498 E0.01964
G1 X154.068 Y113.586 E0.19568
G1 X153.496 Y113.582 E0.01937
G1 X157.576 Y109.502 E0.19529
G1 X156.995 Y109.506 E0.01964
G1 X152.924 Y113.578 E0.19491
G1 X152.351 Y113.574 E0.01937
G1 X156.415 Y109.510 E0.19452
G1 X155.835 Y109.514 E0.01964
G1 X151.779 Y113.570 E0.19413
G1 X151.207 Y113.566 E0.01937
G1 X155.254 Y109.518 E0.19374
G1 X154.674 Y109.522 E0.01964
G1 X150.635 Y113.562 E0.19335
G1 X150.063 Y113.558 E0.01937
G1 X154.094 Y109.526 E0.19296
G1 X153.514 Y109.531 E0.01964
G1 X149.491 Y113.554 E0.19258
G1 X148.918 Y113.549 E0.01937
G1 X152.933 Y109.535 E0.19219
G1 X152.353 Y109.539 E0.01964
G1 X148.346 Y113.545 E0.19180
G1 X147.774 Y113.541 E0.01937
G1 X151.773 Y109.543 E0.19141
G1 X151.192 Y109.547 E0.01964
G1 X147.202 Y113.537 E0.19102
G1 X146.630 Y113.533 E0.01937
G1 X150.612 Y109.551 E0.19064
G1 X150.032 Y109.555 E0.01964
G1 X146.058 Y113.529 E0.19025
G1 X145.485 Y113.525 E0.01937
G1 X149.452 Y109.559 E0.18986
G1 X148.871 Y109.563 E0.01964
G1 X144.913 Y113.521 E0.18947
G1 X144.341 Y113.517 E0.01937
G1 X148.291 Y109.567 E0.18908
G1 X147.711 Y109.571 E0.01964
G1 X143.769 Y113.513 E0.18869
G1 X143.197 Y113.509 E0.01937
G1 X147.131 Y109.576 E0.18831
G1 X146.550 Y109.580 E0.01964
G1 X142.625 Y113.505 E0.18792
G1 X142.052 Y113.501 E0.01937
G1 X145.970 Y109.584 E0.18753
G1 X145.390 Y109.588 E0.01964
G1 X141.480 Y113.497 E0.18714
G1 X140.908 Y113.493 E0.01937
G1 X144.809 Y109.592 E0.18675
G1 X144.229 Y109.596 E0.01964
G1 X140.336 Y113.489 E0.18637
G1 X139.764 Y113.485 E0.01937
G1 X143.649 Y109.600 E0.18598
G1 X143.069 Y109.604 E0.01964
G1 X139.192 Y113.481 E0.18559
G1 X138.619 Y113.477 E0.01937
G1 X142.488 Y109.608 E0.18520
G1 X141.908 Y109.612 E0.01964
G1 X138.047 Y113.473 E0.18481
G1 X137.475 Y113.469 E0.01937
G1 X141.328 Y109.616 E0.18442
G1 X140.747 Y109.620 E0.01964
G1 X136.903 Y113.465 E0.18404
G1 X136.331 Y113.461 E0.01937
G1 X140.167 Y109.625 E0.18365
G1 X139.587 Y109.629 E0.01964
G1 X135.759 Y113.457 E0.18326
G1 X135.186 Y113.453 E0.01937
G1 X139.007 Y109.633 E0.18287
G1 X138.426 Y109.637 E0.01964
G1 X134.614 Y113.449 E0.18248
G1 X134.042 Y113.445 E0.01937
G1 X137.846 Y109.641 E0.18210
G1 X137.266 Y109.645 E0.01964
G1 X133.470 Y113.441 E0.18171
G1 X132.898 Y113.437 E0.01937
G1 X136.685 Y109.649 E0.18132
G1 X136.105 Y109.653 E0.01964
G1 X132.326 Y113.433 E0.18093
G1 X131.753 Y113.429 E0.01937
G1 X135.525 Y109.657 E0.18054
G1 X134.945 Y109.661 E0.01964
G1 X131.181 Y113.425 E0.18016
G1 X130.609 Y113.421 E0.01937
G1 X134.364 Y109.665 E0.17977
G1 X133.784 Y109.669 E0.01964
G1 X130.037 Y113.417 E0.17938
G1 X129.465 Y113.413 E0.01937
G1 X133.204 Y109.674 E0.17899
G1 X132.624 Y109.678 E0.01964
G1 X128.893 Y113.409 E0.17860
G1 X128.320 Y113.405 E0.01937
G1 X132.043 Y109.682 E0.17821
G1 X131.463 Y109.686 E0.01964
G1 X127.748 Y113.401 E0.17783
G1 X127.176 Y113.397 E0.01937
G1 X130.883 Y109.690 E0.17744
G1 X130.302 Y109.694 E0.01964
G1 X126.604 Y113.393 E0.17705
G1 X126.032 Y113.389 E0.01937
G1 X129.722 Y109.698 E0.17666
G1 X129.142 Y109.702 E0.01964
G1 X125.459 Y113.385 E0.17627
G1 X124.887 Y113.381 E0.01937
G1 X128.562 Y109.706 E0.17589
G1 X127.981 Y109.710 E0.01964
G1 X124.315 Y113.377 E0.17550
G1 X123.743 Y113.372 E0.01937
G1 X127.401 Y109.714 E0.17511
G1 X126.821 Y109.719 E0.01964
G1 X123.171 Y113.368 E0.17472
G1 X122.599 Y113.364 E0.01937
G1 X126.240 Y109.723 E0.17433
G1 X125.660 Y109.727 E0.01964
G1 X122.026 Y113.360 E0.17394
G1 X121.454 Y113.356 E0.01937
G1 X125.080 Y109.731 E0.17356
G1 X124.500 Y109.735 E0.01964
G1 X120.882 Y113.352 E0.17317
G1 X120.310 Y113.348 E0.01937
G1 X123.919 Y109.739 E0.17278
G1 X123.339 Y109.743 E0.01964
G1 X119.738 Y113.344 E0.17239
G1 X119.166 Y113.340 E0.01937
G1 X122.759 Y109.747 E0.17200
G1 X122.179 Y109.751 E0.01964
G1 X118.593 Y113.336 E0.17162
G1 X118.021 Y113.332 E0.01937
G1 X121.598 Y109.755 E0.17123
G1 X121.018 Y109.759 E0.01964
G1 X117.449 Y113.328 E0.17084
G1 X116.877 Y113.324 E0.01937
G1 X120.438 Y109.763 E0.17045
G1 X119.857 Y109.768 E0.01964
G1 X116.305 Y113.320 E0.17006
G1 X115.733 Y113.316 E0.01937
G1 X119.277 Y109.772 E0.16968
G1 X118.697 Y109.776 E0.01964
G1 X115.160 Y113.312 E0.16929
G1 X114.588 Y113.308 E0.01937
G1 X118.117 Y109.780 E0.16890
G1 X117.536 Y109.784 E0.01964
G1 X114.016 Y113.304 E0.16851
G1 X113.444 Y113.300 E0.01937
G1 X116.956 Y109.788 E0.16812
G1 X116.376 Y109.792 E0.01964
G1 X112.872 Y113.296 E0.16773
G1 X112.300 Y113.292 E0.01937
G1 X115.795 Y109.796 E0.16735
G1 X115.215 Y109.800 E0.01964
G1 X111.926 Y113.090 E0.15747
G1 X111.926 Y112.514 E0.01950
G1 X114.635 Y109.804 E0.12970
G1 X114.055 Y109.808 E0.01964
G1 X111.926 Y111.937 E0.10192
G1 X111.926 Y111.361 E0.01950
G1 X113.474 Y109.812 E0.07414
G1 X112.894 Y109.817 E0.01964
G1 X111.926 Y110.785 E0.04636
G1 X111.926 Y110.209 E0.01950
G1 X112.498 Y109.636 E0.02742
M204 S1000
G1 F8640.000
G1 X111.926 Y110.209 E-0.18703
G1 X111.926 Y110.785 E-0.13304
G1 X112.894 Y109.817 E-0.31627
G1 X113.430 Y109.813 E-0.12365
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X110.807 Y113.465
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.518 Y112.754 E0.03421
G1 X111.518 Y112.175 E0.01967
G1 X110.415 Y113.279 E0.05308
G1 X109.840 Y113.275 E0.01954
G1 X111.518 Y111.597 E0.08071
G1 X111.518 Y111.018 E0.01967
G1 X109.266 Y113.271 E0.10834
G1 X108.692 Y113.267 E0.01954
G1 X111.518 Y110.440 E0.13596
G1 X111.518 Y109.861 E0.01967
G1 X108.117 Y113.263 E0.16359
G1 X107.543 Y113.259 E0.01954
G1 X110.971 Y109.830 E0.16490
G1 X110.389 Y109.834 E0.01981
G1 X106.968 Y113.255 E0.16451
G1 X106.394 Y113.251 E0.01954
G1 X109.806 Y109.838 E0.16412
G1 X109.224 Y109.842 E0.01981
G1 X105.820 Y113.246 E0.16372
G1 X105.245 Y113.242 E0.01954
G1 X108.641 Y109.847 E0.16333
M73 P78 R20
G1 X108.059 Y109.851 E0.01981
G1 X104.671 Y113.238 E0.16294
G1 X104.096 Y113.234 E0.01954
G1 X107.476 Y109.855 E0.16255
G1 X106.893 Y109.859 E0.01981
G1 X103.522 Y113.230 E0.16216
G1 X102.948 Y113.226 E0.01954
G1 X106.311 Y109.863 E0.16177
G1 X105.728 Y109.867 E0.01981
G1 X102.373 Y113.222 E0.16138
G1 X101.799 Y113.218 E0.01954
G1 X105.146 Y109.871 E0.16098
G1 X104.563 Y109.875 E0.01981
G1 X101.224 Y113.214 E0.16059
G1 X100.650 Y113.210 E0.01954
G1 X103.981 Y109.879 E0.16020
G1 X103.398 Y109.883 E0.01981
G1 X100.076 Y113.206 E0.15981
G1 X99.501 Y113.202 E0.01954
G1 X102.816 Y109.888 E0.15942
G1 X102.233 Y109.892 E0.01981
G1 X98.927 Y113.198 E0.15903
G1 X98.352 Y113.194 E0.01954
G1 X101.651 Y109.896 E0.15863
G1 X101.068 Y109.900 E0.01981
G1 X97.778 Y113.190 E0.15824
G1 X97.204 Y113.186 E0.01954
G1 X100.486 Y109.904 E0.15785
G1 X99.903 Y109.908 E0.01981
G1 X96.629 Y113.182 E0.15746
G1 X96.055 Y113.178 E0.01954
G1 X99.321 Y109.912 E0.15707
G1 X98.738 Y109.916 E0.01981
G1 X95.480 Y113.174 E0.15668
G1 X94.906 Y113.170 E0.01954
G1 X98.155 Y109.920 E0.15629
G1 X97.573 Y109.924 E0.01981
G1 X94.332 Y113.166 E0.15589
G1 X93.757 Y113.162 E0.01954
G1 X96.990 Y109.929 E0.15550
G1 X96.408 Y109.933 E0.01981
G1 X93.183 Y113.158 E0.15511
G1 X92.608 Y113.154 E0.01954
G1 X95.825 Y109.937 E0.15472
G1 X95.243 Y109.941 E0.01981
G1 X92.034 Y113.150 E0.15433
G1 X91.460 Y113.145 E0.01954
G1 X94.660 Y109.945 E0.15394
G1 X94.078 Y109.949 E0.01981
G1 X90.885 Y113.141 E0.15355
G1 X90.311 Y113.137 E0.01954
G1 X93.495 Y109.953 E0.15315
G1 X92.913 Y109.957 E0.01981
G1 X89.736 Y113.133 E0.15276
G1 X89.162 Y113.129 E0.01954
G1 X92.330 Y109.961 E0.15237
G1 X91.748 Y109.965 E0.01981
G1 X88.588 Y113.125 E0.15198
G1 X88.013 Y113.121 E0.01954
G1 X91.165 Y109.970 E0.15159
G1 X90.582 Y109.974 E0.01981
G1 X87.439 Y113.117 E0.15120
G1 X86.865 Y113.113 E0.01954
G1 X90.000 Y109.978 E0.15080
G1 X89.417 Y109.982 E0.01981
G1 X86.290 Y113.109 E0.15041
G1 X85.716 Y113.105 E0.01954
G1 X88.835 Y109.986 E0.15002
G1 X88.252 Y109.990 E0.01981
G1 X85.141 Y113.101 E0.14963
G1 X84.567 Y113.097 E0.01954
G1 X87.670 Y109.994 E0.14924
G1 X87.087 Y109.998 E0.01981
G1 X83.993 Y113.093 E0.14885
G1 X83.418 Y113.089 E0.01954
G1 X86.505 Y110.002 E0.14846
M73 Q78 S20
G1 X85.922 Y110.006 E0.01981
G1 X82.854 Y113.075 E0.14759
G1 X82.291 Y113.059 E0.01913
G1 X85.340 Y110.011 E0.14661
G1 X84.757 Y110.015 E0.01981
G1 X81.736 Y113.036 E0.14533
G1 X81.183 Y113.010 E0.01881
G1 X84.175 Y110.019 E0.14388
G1 X83.592 Y110.023 E0.01981
G1 X80.631 Y112.984 E0.14244
G1 X80.078 Y112.959 E0.01881
G1 X83.003 Y110.034 E0.14067
G1 X82.407 Y110.051 E0.02026
G1 X79.526 Y112.932 E0.13857
G1 X78.976 Y112.904 E0.01874
G1 X81.806 Y110.074 E0.13613
G1 X81.199 Y110.102 E0.02066
G1 X78.425 Y112.876 E0.13341
G1 X77.875 Y112.848 E0.01874
G1 X80.592 Y110.130 E0.13070
G1 X79.985 Y110.159 E0.02066
G1 X77.325 Y112.820 E0.12798
G1 X76.774 Y112.792 E0.01874
G1 X79.377 Y110.189 E0.12519
G1 X78.768 Y110.220 E0.02075
G1 X76.224 Y112.764 E0.12235
G1 X75.673 Y112.736 E0.01874
G1 X78.158 Y110.251 E0.11951
G1 X77.549 Y110.282 E0.02075
G1 X75.123 Y112.708 E0.11667
G1 X74.573 Y112.680 E0.01874
G1 X76.939 Y110.313 E0.11383
G1 X76.330 Y110.344 E0.02075
G1 X74.022 Y112.652 E0.11099
G1 X73.472 Y112.624 E0.01874
G1 X75.720 Y110.375 E0.10815
G1 X75.111 Y110.406 E0.02075
G1 X72.921 Y112.596 E0.10531
G1 X72.371 Y112.567 E0.01874
G1 X74.501 Y110.437 E0.10247
G1 X73.892 Y110.468 E0.02075
G1 X71.821 Y112.539 E0.09962
G1 X71.270 Y112.511 E0.01874
G1 X73.282 Y110.499 E0.09678
G1 X72.673 Y110.530 E0.02075
G1 X70.720 Y112.483 E0.09394
G1 X70.169 Y112.455 E0.01874
G1 X72.063 Y110.561 E0.09110
G1 X71.454 Y110.592 E0.02075
G1 X69.619 Y112.427 E0.08826
G1 X69.068 Y112.399 E0.01874
G1 X70.844 Y110.623 E0.08542
G1 X70.235 Y110.654 E0.02075
G1 X68.518 Y112.371 E0.08258
G1 X67.968 Y112.343 E0.01873
G1 X69.626 Y110.685 E0.07972
G1 X69.016 Y110.716 E0.02075
G1 X67.424 Y112.309 E0.07658
G1 X66.880 Y112.274 E0.01854
G1 X68.407 Y110.747 E0.07343
G1 X67.795 Y110.781 E0.02085
G1 X66.336 Y112.240 E0.07016
G1 X65.792 Y112.205 E0.01854
G1 X67.177 Y110.820 E0.06663
G1 X66.560 Y110.859 E0.02104
G1 X65.248 Y112.171 E0.06310
G1 X64.704 Y112.137 E0.01854
G1 X65.942 Y110.898 E0.05957
G1 X65.325 Y110.937 E0.02104
G1 X64.160 Y112.102 E0.05604
G1 X63.616 Y112.068 E0.01854
G1 X64.707 Y110.976 E0.05251
G1 X64.090 Y111.015 E0.02104
G1 X63.071 Y112.034 E0.04898
G1 X62.527 Y111.999 E0.01854
G1 X63.472 Y111.054 E0.04545
G1 X62.855 Y111.093 E0.02104
G1 X61.983 Y111.965 E0.04192
G1 X61.439 Y111.930 E0.01854
G1 X62.238 Y111.132 E0.03839
G1 X61.620 Y111.171 E0.02104
G1 X60.895 Y111.896 E0.03486
G1 X60.351 Y111.862 E0.01854
G1 X61.003 Y111.210 E0.03133
G1 X60.385 Y111.249 E0.02104
G1 X59.807 Y111.827 E0.02780
G1 X59.263 Y111.793 E0.01854
G1 X59.768 Y111.288 E0.02427
G1 X59.150 Y111.327 E0.02104
G1 X58.710 Y111.767 E0.02116
G1 X58.151 Y111.748 E0.01903
G1 X58.548 Y111.352 E0.01906
G1 X57.948 Y111.372 E0.02039
G1 X57.592 Y111.728 E0.01713
G1 X57.033 Y111.709 E0.01903
G1 X57.349 Y111.393 E0.01521
G1 X56.750 Y111.414 E0.02039
G1 X56.474 Y111.690 E0.01328
G1 X55.915 Y111.670 E0.01903
G1 X56.341 Y111.245 E0.02048
M204 S1000
G1 F8640.000
G1 X55.915 Y111.670 E-0.13908
G1 X56.474 Y111.690 E-0.12917
G1 X56.750 Y111.414 E-0.09016
G1 X57.349 Y111.393 E-0.13843
G1 X57.033 Y111.709 E-0.10325
G1 X57.592 Y111.728 E-0.12917
G1 X57.686 Y111.634 E-0.03074
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.361 Y111.557
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.657 Y111.557 E0.02224
G1 X53.953 Y111.557 E0.01952
G1 X53.249 Y111.557 E0.01679
G1 X52.544 Y111.557 E0.01407
G1 X51.840 Y111.557 E0.01134
G1 X51.136 Y111.557 E0.00861
G1 X50.432 Y111.557 E0.00589
G1 F8640.000
G1 X51.136 Y111.557 E-0.16261
G1 E-0.63739 F2100.00000
G1 Z5.000 F10800.000
G1 X43.587 Y111.557
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.027 Y111.557 E0.01770
G1 X42.466 Y111.557 E0.01610
G1 X41.906 Y111.557 E0.01450
G1 X41.906 Y111.557 F10800.000
G1 F2400.000
G1 X41.689 Y111.557 E0.00500
G1 X41.472 Y111.557 E0.00419
G1 X41.255 Y111.557 E0.00339
G1 X41.038 Y111.557 E0.00258
G1 X40.821 Y111.557 E0.00178
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X41.038 Y111.557 E-0.05012
G1 E-0.74988 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X57.622 Y98.443
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.024 Y98.395 E0.04749
G1 X66.578 Y97.700 E0.25677
G1 X72.924 Y97.299 E0.21524
G1 X84.304 Y96.719 E0.38570
G1 X93.650 Y96.529 E0.31640
G1 X196.821 Y95.807 E3.49231
G1 X196.826 Y96.607 E0.02708
G1 X198.132 Y96.598 E0.04420
G1 X199.035 Y96.592 E0.03056
G1 X199.030 Y95.792 E0.02708
G1 X199.616 Y95.788 E0.01986
G1 X199.622 Y96.588 E0.02708
G1 X201.815 Y96.572 E0.07422
G1 X201.809 Y95.772 E0.02708
G1 X214.615 Y95.683 E0.43347
G1 X214.620 Y96.483 E0.02708
G1 X216.335 Y96.471 E0.05804
G1 X216.329 Y95.671 E0.02708
G1 X219.952 Y95.645 E0.12262
G1 X219.957 Y96.445 E0.02708
G1 X221.711 Y96.433 E0.05938
G1 X221.706 Y95.633 E0.02708
G1 X223.315 Y95.622 E0.05445
G1 X223.320 Y96.422 E0.02708
G1 X225.363 Y96.407 E0.06916
G1 X225.357 Y95.607 E0.02708
G1 X227.420 Y95.593 E0.06984
G1 X227.425 Y96.393 E0.02708
G1 X230.005 Y96.375 E0.08733
G1 X230.000 Y95.575 E0.02708
G1 X230.366 Y95.572 E0.01237
G1 X230.371 Y96.372 E0.02708
G1 X232.991 Y96.354 E0.08867
G1 X232.986 Y95.554 E0.02708
G1 X234.356 Y95.544 E0.04640
G1 X234.356 Y101.342 E0.19626
G1 X93.650 Y100.358 E4.76286
G1 X84.304 Y100.168 E0.31640
G1 X72.924 Y99.588 E0.38570
G1 X66.578 Y99.187 E0.21524
G1 X59.024 Y98.492 E0.25677
G1 X57.682 Y98.446 E0.04546
M204 S1000
G1 F8640.000
G1 X59.024 Y98.395 E-0.31011
G1 X60.964 Y98.216 E-0.44989
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X227.830 Y95.983
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.596 Y95.971 E0.05977
G1 X229.591 Y95.171 E0.02708
G1 X230.770 Y95.162 E0.03992
G1 X230.775 Y95.962 E0.02708
G1 X231.465 Y95.958 E0.02333
G1 X231.460 Y95.158 E0.02708
G1 X231.634 Y95.156 E0.00590
G1 X231.640 Y95.956 E0.02708
G1 X232.581 Y95.950 E0.03186
G1 X232.576 Y95.150 E0.02708
G1 X234.763 Y95.135 E0.07404
G1 X234.763 Y101.752 E0.22401
G1 X93.644 Y100.765 E4.77683
G1 X84.290 Y100.575 E0.31671
G1 X72.901 Y99.995 E0.38600
G1 X66.546 Y99.593 E0.21552
G1 X58.998 Y98.899 E0.25658
G1 X56.480 Y98.811 E0.08529
G1 X53.008 Y98.443 E0.11818
G1 X56.480 Y98.076 E0.11818
G1 X58.998 Y97.988 E0.08529
G1 X66.546 Y97.294 E0.25658
G1 X72.901 Y96.892 E0.21552
G1 X84.290 Y96.312 E0.38600
G1 X93.644 Y96.122 E0.31671
G1 X197.225 Y95.397 E3.50618
G1 X197.231 Y96.197 E0.02708
G1 X198.625 Y96.187 E0.04721
G1 X198.620 Y95.388 E0.02708
G1 X200.021 Y95.378 E0.04742
G1 X200.026 Y96.178 E0.02708
G1 X201.405 Y96.168 E0.04666
G1 X201.399 Y95.368 E0.02708
G1 X202.710 Y95.359 E0.04438
G1 F1800.000
G1 X203.409 Y95.354 E0.03468
G1 F1500.000
G1 X205.103 Y95.342 E0.05734
G1 F1800.000
G1 X205.165 Y95.342 E0.00310
G1 F1500.000
G1 X205.912 Y95.336 E0.02527
G1 F1800.000
G1 X206.094 Y95.335 E0.00903
G1 F1500.000
G1 X207.466 Y95.326 E0.04646
G1 F1800.000
G1 X208.216 Y95.320 E0.03723
G1 F1500.000
G1 X210.170 Y95.307 E0.06615
G1 F1800.000
G1 X211.088 Y95.300 E0.04553
G1 F1500.000
G1 X212.928 Y95.287 E0.06229
G1 F1800.000
G1 X214.022 Y95.280 E0.05433
G1 F1500.000
G1 X215.019 Y95.273 E0.03373
G1 X215.024 Y96.073 E0.02708
G1 X215.925 Y96.066 E0.03048
G1 X215.922 Y95.641 E0.01439
G1 F1800.000
G1 X215.919 Y95.266 E0.01861
G1 X216.039 Y95.266 E0.00593
G1 F1500.000
G1 X216.861 Y95.260 E0.02785
G1 F1800.000
G1 X216.951 Y95.259 E0.00447
G1 F1500.000
G1 X218.487 Y95.248 E0.05196
G1 F1800.000
G1 X219.501 Y95.241 E0.05036
G1 F1500.000
G1 X220.356 Y95.235 E0.02893
G1 X220.362 Y96.035 E0.02708
G1 X221.302 Y96.029 E0.03182
G1 X221.296 Y95.229 E0.02708
G1 X222.421 Y95.221 E0.03810
G1 F1800.000
G1 X222.585 Y95.220 E0.00814
G1 F1500.000
G1 X223.661 Y95.212 E0.03643
G1 F1800.000
G1 X223.719 Y95.212 E0.00285
G1 X223.721 Y95.587 E0.01861
G1 F1500.000
G1 X223.724 Y96.012 E0.01439
G1 X224.953 Y96.003 E0.04159
G1 X224.950 Y95.578 E0.01439
G1 F1800.000
G1 X224.947 Y95.203 E0.01861
G1 X224.981 Y95.203 E0.00169
G1 F1500.000
G1 X227.825 Y95.183 E0.09626
G1 X227.830 Y95.923 E0.02505
M204 S1000
G1 X228.000 Y96.345 F10800.000
G1 F8640.000
G1 X229.596 Y95.971 E-0.40798
G1 X229.591 Y95.171 E-0.18471
G1 X230.315 Y95.166 E-0.16731
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X223.196 Y96.400
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.033 Y96.400 E0.06463
G1 X222.035 Y96.752 E0.01958
G1 X219.638 Y96.769 E0.13323
G1 X219.635 Y96.400 E0.02051
G1 X216.656 Y96.400 E0.16556
G1 X216.659 Y96.790 E0.02167
G1 X214.301 Y96.807 E0.13103
G1 X214.298 Y96.400 E0.02259
G1 X202.135 Y96.400 E0.67587
G1 X202.138 Y96.863 E0.02570
G1 X225.577 Y96.863 E1.30244
G1 X225.577 Y96.926 E0.00350
G1 X225.183 Y97.325 E0.03118
G1 X199.964 Y97.325 E1.40138
G1 X200.433 Y97.788 E0.03660
G1 X224.727 Y97.788 E1.34997
G1 X224.271 Y98.250 E0.03610
G1 X200.902 Y98.250 E1.29856
G1 X201.371 Y98.713 E0.03660
G1 X224.093 Y98.713 E1.26260
G1 F8640.000
G1 X220.801 Y98.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.234 Y96.493
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.597 Y95.855 E0.03052
G1 X233.293 Y95.857 E0.01029
G1 X233.294 Y96.130 E0.00924
G1 X234.051 Y96.887 E0.03621
G1 X234.051 Y97.464 E0.01954
G1 X233.244 Y96.658 E0.03861
G1 X232.671 Y96.662 E0.01941
G1 X234.051 Y98.041 E0.06605
G1 X234.051 Y98.619 E0.01954
G1 X232.098 Y96.666 E0.09350
G1 X231.524 Y96.670 E0.01941
G1 X234.051 Y99.196 E0.12094
G1 X234.051 Y99.773 E0.01954
G1 X230.951 Y96.674 E0.14839
G1 X230.378 Y96.678 E0.01941
G1 X234.051 Y100.351 E0.17583
G1 X234.051 Y100.928 E0.01954
G1 X229.804 Y96.682 E0.20328
G1 X229.231 Y96.686 E0.01941
G1 X233.577 Y101.032 E0.20804
G1 X232.996 Y101.028 E0.01968
G1 X228.658 Y96.690 E0.20766
G1 X228.085 Y96.694 E0.01941
G1 X232.414 Y101.024 E0.20727
G1 X231.833 Y101.019 E0.01968
G1 X227.511 Y96.698 E0.20688
G1 X227.122 Y96.700 E0.01318
G1 X227.119 Y96.306 E0.01335
G1 X226.717 Y95.903 E0.01928
G1 X226.143 Y95.907 E0.01941
G1 X231.252 Y101.015 E0.24452
G1 X230.670 Y101.011 E0.01968
G1 X225.997 Y96.338 E0.22372
G1 X226.001 Y96.919 E0.01968
G1 X230.089 Y101.007 E0.19569
G1 X229.507 Y101.003 E0.01968
G1 X225.804 Y97.299 E0.17730
G1 X225.517 Y97.590 E0.01382
G1 X228.926 Y100.999 E0.16320
G1 X228.345 Y100.995 E0.01968
G1 X225.230 Y97.881 E0.14909
G1 X224.944 Y98.171 E0.01382
G1 X227.763 Y100.991 E0.13498
G1 X227.182 Y100.987 E0.01968
G1 X224.657 Y98.462 E0.12087
G1 X224.370 Y98.753 E0.01382
G1 X226.600 Y100.983 E0.10676
G1 X226.019 Y100.979 E0.01968
G1 X224.029 Y98.988 E0.09528
G1 X223.455 Y98.992 E0.01941
G1 X225.438 Y100.975 E0.09490
G1 X224.856 Y100.971 E0.01968
G1 X222.882 Y98.996 E0.09451
G1 X222.309 Y99.000 E0.01941
G1 X224.275 Y100.967 E0.09412
G1 X223.693 Y100.963 E0.01968
G1 X221.735 Y99.004 E0.09374
G1 X221.162 Y99.008 E0.01941
G1 X223.112 Y100.958 E0.09335
G1 X222.531 Y100.954 E0.01968
G1 X220.589 Y99.012 E0.09296
G1 X220.015 Y99.016 E0.01941
G1 X221.949 Y100.950 E0.09258
G1 X221.368 Y100.946 E0.01968
G1 X219.442 Y99.020 E0.09219
G1 X218.869 Y99.024 E0.01941
G1 X220.786 Y100.942 E0.09180
G1 X220.205 Y100.938 E0.01968
G1 X218.295 Y99.028 E0.09141
G1 X217.722 Y99.032 E0.01941
G1 X219.624 Y100.934 E0.09103
G1 X219.042 Y100.930 E0.01968
G1 X217.149 Y99.036 E0.09064
G1 X216.575 Y99.040 E0.01941
G1 X218.461 Y100.926 E0.09025
G1 X217.879 Y100.922 E0.01968
G1 X216.002 Y99.044 E0.08987
G1 X215.429 Y99.048 E0.01941
G1 X217.298 Y100.918 E0.08948
G1 X216.717 Y100.914 E0.01968
G1 X214.855 Y99.053 E0.08909
G1 X214.282 Y99.057 E0.01941
G1 X216.135 Y100.910 E0.08871
G1 X215.554 Y100.906 E0.01968
G1 X213.709 Y99.061 E0.08832
G1 X213.135 Y99.065 E0.01941
G1 X214.972 Y100.901 E0.08793
G1 X214.391 Y100.897 E0.01968
G1 X212.562 Y99.069 E0.08755
G1 X211.989 Y99.073 E0.01941
G1 X213.810 Y100.893 E0.08716
G1 X213.228 Y100.889 E0.01968
G1 X211.416 Y99.077 E0.08677
G1 X210.842 Y99.081 E0.01941
G1 X212.647 Y100.885 E0.08638
G1 X212.065 Y100.881 E0.01968
G1 X210.269 Y99.085 E0.08600
G1 X209.696 Y99.089 E0.01941
G1 X211.484 Y100.877 E0.08561
G1 X210.903 Y100.873 E0.01968
G1 X209.122 Y99.093 E0.08522
G1 X208.549 Y99.097 E0.01941
G1 X210.321 Y100.869 E0.08484
G1 X209.740 Y100.865 E0.01968
G1 X207.976 Y99.101 E0.08445
G1 X207.402 Y99.105 E0.01941
G1 X209.158 Y100.861 E0.08406
G1 X208.577 Y100.857 E0.01968
G1 X206.829 Y99.109 E0.08367
G1 X206.256 Y99.113 E0.01941
G1 X207.996 Y100.853 E0.08329
G1 X207.414 Y100.849 E0.01968
G1 X205.682 Y99.117 E0.08290
G1 X205.109 Y99.121 E0.01941
G1 X206.833 Y100.844 E0.08251
G1 X206.251 Y100.840 E0.01968
G1 X204.536 Y99.125 E0.08213
G1 X203.962 Y99.129 E0.01941
G1 X205.670 Y100.836 E0.08174
G1 X205.089 Y100.832 E0.01968
G1 X203.389 Y99.133 E0.08135
G1 X202.816 Y99.137 E0.01941
G1 X204.507 Y100.828 E0.08097
G1 X203.926 Y100.824 E0.01968
G1 X202.242 Y99.141 E0.08058
G1 X201.669 Y99.145 E0.01941
G1 X203.344 Y100.820 E0.08019
G1 X202.763 Y100.816 E0.01968
G1 X198.845 Y96.898 E0.18754
G1 X198.272 Y96.902 E0.01941
G1 X202.182 Y100.812 E0.18715
G1 X201.600 Y100.808 E0.01968
G1 X197.699 Y96.906 E0.18676
G1 X197.125 Y96.910 E0.01941
G1 X201.019 Y100.804 E0.18637
G1 X200.437 Y100.800 E0.01968
G1 X195.758 Y96.120 E0.22402
G1 X196.331 Y96.116 E0.01941
G1 X196.704 Y96.488 E0.01783
M204 S1000
G1 F8640.000
G1 X196.331 Y96.116 E-0.12164
G1 X195.758 Y96.120 E-0.13238
G1 X197.307 Y97.669 E-0.50597
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.330 Y96.793
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.324 Y95.993 E0.01195
G1 F8640.000
G1 X199.330 Y96.793 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X200.040 Y100.980
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.184 Y96.124 E0.23246
G1 X194.611 Y96.128 E0.01941
G1 X199.275 Y100.792 E0.22324
G1 X198.693 Y100.788 E0.01968
G1 X194.038 Y96.132 E0.22286
G1 X193.464 Y96.136 E0.01941
G1 X198.112 Y100.783 E0.22247
G1 X197.530 Y100.779 E0.01968
G1 X192.891 Y96.140 E0.22208
G1 X192.318 Y96.144 E0.01941
G1 X196.949 Y100.775 E0.22169
G1 X196.368 Y100.771 E0.01968
G1 X191.744 Y96.148 E0.22131
G1 X191.171 Y96.152 E0.01941
G1 X195.786 Y100.767 E0.22092
G1 X195.205 Y100.763 E0.01968
G1 X190.598 Y96.156 E0.22053
G1 X190.025 Y96.160 E0.01941
G1 X194.623 Y100.759 E0.22015
G1 X194.042 Y100.755 E0.01968
G1 X189.451 Y96.164 E0.21976
G1 X188.878 Y96.168 E0.01941
G1 X193.461 Y100.751 E0.21937
G1 X192.879 Y100.747 E0.01968
G1 X188.305 Y96.172 E0.21899
G1 X187.731 Y96.176 E0.01941
G1 X192.298 Y100.743 E0.21860
G1 X191.716 Y100.739 E0.01968
G1 X187.158 Y96.180 E0.21821
G1 X186.585 Y96.184 E0.01941
G1 X191.135 Y100.735 E0.21783
G1 X190.554 Y100.731 E0.01968
G1 X186.011 Y96.188 E0.21744
G1 X185.438 Y96.192 E0.01941
G1 X189.972 Y100.726 E0.21705
G1 X189.391 Y100.722 E0.01968
G1 X184.865 Y96.196 E0.21666
G1 X184.291 Y96.200 E0.01941
G1 X188.809 Y100.718 E0.21628
G1 X188.228 Y100.714 E0.01968
G1 X183.718 Y96.204 E0.21589
G1 X183.145 Y96.208 E0.01941
G1 X187.647 Y100.710 E0.21550
G1 X187.065 Y100.706 E0.01968
G1 X182.571 Y96.212 E0.21512
G1 X181.998 Y96.216 E0.01941
G1 X186.484 Y100.702 E0.21473
G1 X185.902 Y100.698 E0.01968
G1 X181.425 Y96.220 E0.21434
G1 X180.851 Y96.224 E0.01941
G1 X185.321 Y100.694 E0.21396
G1 X184.740 Y100.690 E0.01968
G1 X180.278 Y96.228 E0.21357
G1 X179.705 Y96.232 E0.01941
G1 X184.158 Y100.686 E0.21318
G1 X183.577 Y100.682 E0.01968
G1 X179.131 Y96.236 E0.21280
G1 X178.558 Y96.240 E0.01941
G1 X182.995 Y100.678 E0.21241
G1 X182.414 Y100.674 E0.01968
G1 X177.985 Y96.244 E0.21202
G1 X177.412 Y96.248 E0.01941
G1 X181.833 Y100.669 E0.21163
G1 X181.251 Y100.665 E0.01968
G1 X176.838 Y96.252 E0.21125
G1 X176.265 Y96.256 E0.01941
G1 X180.670 Y100.661 E0.21086
G1 X180.088 Y100.657 E0.01968
G1 X175.692 Y96.260 E0.21047
G1 X175.118 Y96.264 E0.01941
G1 X179.507 Y100.653 E0.21009
G1 X178.926 Y100.649 E0.01968
G1 X174.545 Y96.268 E0.20970
G1 X173.972 Y96.272 E0.01941
G1 X178.344 Y100.645 E0.20931
G1 X177.763 Y100.641 E0.01968
G1 X173.398 Y96.276 E0.20893
M73 P79 R19
G1 X172.825 Y96.281 E0.01941
G1 X177.181 Y100.637 E0.20854
G1 X176.600 Y100.633 E0.01968
G1 X172.252 Y96.285 E0.20815
G1 X171.678 Y96.289 E0.01941
G1 X176.019 Y100.629 E0.20777
G1 X175.437 Y100.625 E0.01968
G1 X171.105 Y96.293 E0.20738
G1 X170.532 Y96.297 E0.01941
G1 X174.856 Y100.621 E0.20699
G1 X174.274 Y100.617 E0.01968
G1 X169.958 Y96.301 E0.20660
G1 X169.385 Y96.305 E0.01941
G1 X173.693 Y100.613 E0.20622
G1 X173.112 Y100.608 E0.01968
G1 X168.812 Y96.309 E0.20583
G1 X168.238 Y96.313 E0.01941
G1 X172.530 Y100.604 E0.20544
G1 X171.949 Y100.600 E0.01968
G1 X167.665 Y96.317 E0.20506
G1 X167.092 Y96.321 E0.01941
G1 X171.367 Y100.596 E0.20467
G1 X170.786 Y100.592 E0.01968
G1 X166.519 Y96.325 E0.20428
G1 X165.945 Y96.329 E0.01941
G1 X170.205 Y100.588 E0.20390
G1 X169.623 Y100.584 E0.01968
G1 X165.372 Y96.333 E0.20351
G1 X164.799 Y96.337 E0.01941
G1 X169.042 Y100.580 E0.20312
G1 X168.460 Y100.576 E0.01968
G1 X164.225 Y96.341 E0.20273
G1 X163.652 Y96.345 E0.01941
G1 X167.879 Y100.572 E0.20235
G1 X167.298 Y100.568 E0.01968
G1 X163.079 Y96.349 E0.20196
G1 X162.505 Y96.353 E0.01941
G1 X166.716 Y100.564 E0.20157
G1 X166.135 Y100.560 E0.01968
G1 X161.932 Y96.357 E0.20119
G1 X161.359 Y96.361 E0.01941
G1 X165.553 Y100.556 E0.20080
G1 X164.972 Y100.551 E0.01968
G1 X160.785 Y96.365 E0.20041
G1 X160.212 Y96.369 E0.01941
G1 X164.391 Y100.547 E0.20003
G1 X163.809 Y100.543 E0.01968
G1 X159.639 Y96.373 E0.19964
G1 X159.065 Y96.377 E0.01941
G1 X163.228 Y100.539 E0.19925
G1 X162.646 Y100.535 E0.01968
G1 X158.492 Y96.381 E0.19887
G1 X157.919 Y96.385 E0.01941
G1 X162.065 Y100.531 E0.19848
G1 X161.484 Y100.527 E0.01968
G1 X157.345 Y96.389 E0.19809
G1 X156.772 Y96.393 E0.01941
G1 X160.902 Y100.523 E0.19770
M73 Q79 S19
G1 X160.321 Y100.519 E0.01968
G1 X156.199 Y96.397 E0.19732
G1 X155.626 Y96.401 E0.01941
G1 X159.739 Y100.515 E0.19693
G1 X159.158 Y100.511 E0.01968
G1 X155.052 Y96.405 E0.19654
G1 X154.479 Y96.409 E0.01941
G1 X158.577 Y100.507 E0.19616
G1 X157.995 Y100.503 E0.01968
G1 X153.906 Y96.413 E0.19577
G1 X153.332 Y96.417 E0.01941
G1 X157.414 Y100.499 E0.19538
G1 X156.832 Y100.494 E0.01968
G1 X152.759 Y96.421 E0.19500
G1 X152.186 Y96.425 E0.01941
G1 X156.251 Y100.490 E0.19461
G1 X155.670 Y100.486 E0.01968
G1 X151.612 Y96.429 E0.19422
G1 X151.039 Y96.433 E0.01941
G1 X155.088 Y100.482 E0.19384
G1 X154.507 Y100.478 E0.01968
G1 X150.466 Y96.437 E0.19345
G1 X149.892 Y96.441 E0.01941
G1 X153.925 Y100.474 E0.19306
G1 X153.344 Y100.470 E0.01968
G1 X149.319 Y96.445 E0.19267
G1 X148.746 Y96.449 E0.01941
G1 X152.763 Y100.466 E0.19229
G1 X152.181 Y100.462 E0.01968
G1 X148.172 Y96.453 E0.19190
G1 X147.599 Y96.457 E0.01941
G1 X151.600 Y100.458 E0.19151
G1 X151.018 Y100.454 E0.01968
G1 X147.026 Y96.461 E0.19113
G1 X146.452 Y96.465 E0.01941
G1 X150.437 Y100.450 E0.19074
G1 X149.856 Y100.446 E0.01968
G1 X145.879 Y96.469 E0.19035
G1 X145.306 Y96.473 E0.01941
G1 X149.274 Y100.442 E0.18997
G1 X148.693 Y100.437 E0.01968
G1 X144.732 Y96.477 E0.18958
G1 X144.159 Y96.481 E0.01941
G1 X148.111 Y100.433 E0.18919
G1 X147.530 Y100.429 E0.01968
G1 X143.586 Y96.485 E0.18880
G1 X143.013 Y96.489 E0.01941
G1 X146.949 Y100.425 E0.18842
G1 X146.367 Y100.421 E0.01968
G1 X142.439 Y96.493 E0.18803
G1 X141.866 Y96.497 E0.01941
G1 X145.786 Y100.417 E0.18764
G1 X145.204 Y100.413 E0.01968
G1 X141.293 Y96.501 E0.18726
G1 X140.719 Y96.505 E0.01941
G1 X144.623 Y100.409 E0.18687
G1 X144.042 Y100.405 E0.01968
G1 X140.146 Y96.509 E0.18648
G1 X139.573 Y96.513 E0.01941
G1 X143.460 Y100.401 E0.18610
G1 X142.879 Y100.397 E0.01968
G1 X138.999 Y96.517 E0.18571
G1 X138.426 Y96.521 E0.01941
G1 X142.297 Y100.393 E0.18532
G1 X141.716 Y100.389 E0.01968
G1 X137.853 Y96.525 E0.18494
G1 X137.279 Y96.529 E0.01941
G1 X141.135 Y100.385 E0.18455
G1 X140.553 Y100.381 E0.01968
G1 X136.706 Y96.533 E0.18416
G1 X136.133 Y96.537 E0.01941
G1 X139.972 Y100.376 E0.18377
G1 X139.390 Y100.372 E0.01968
G1 X135.559 Y96.541 E0.18339
G1 X134.986 Y96.545 E0.01941
G1 X138.809 Y100.368 E0.18300
G1 X138.228 Y100.364 E0.01968
G1 X134.413 Y96.549 E0.18261
G1 X133.839 Y96.553 E0.01941
G1 X137.646 Y100.360 E0.18223
G1 X137.065 Y100.356 E0.01968
G1 X133.266 Y96.557 E0.18184
G1 X132.693 Y96.561 E0.01941
G1 X136.483 Y100.352 E0.18145
G1 X135.902 Y100.348 E0.01968
G1 X132.120 Y96.565 E0.18107
G1 X131.546 Y96.569 E0.01941
G1 X135.321 Y100.344 E0.18068
G1 X134.739 Y100.340 E0.01968
G1 X130.973 Y96.573 E0.18029
G1 X130.400 Y96.578 E0.01941
G1 X134.158 Y100.336 E0.17991
G1 X133.576 Y100.332 E0.01968
G1 X129.826 Y96.582 E0.17952
G1 X129.253 Y96.586 E0.01941
G1 X132.995 Y100.328 E0.17913
G1 X132.414 Y100.324 E0.01968
G1 X128.680 Y96.590 E0.17874
G1 X128.106 Y96.594 E0.01941
G1 X131.832 Y100.319 E0.17836
G1 X131.251 Y100.315 E0.01968
G1 X127.533 Y96.598 E0.17797
G1 X126.960 Y96.602 E0.01941
G1 X130.669 Y100.311 E0.17758
G1 X130.088 Y100.307 E0.01968
G1 X126.386 Y96.606 E0.17720
G1 X126.210 Y96.607 E0.00598
G1 X126.210 Y97.006 E0.01352
G1 X129.507 Y100.303 E0.15782
G1 X128.925 Y100.299 E0.01968
G1 X126.210 Y97.584 E0.12999
G1 X126.210 Y98.161 E0.01954
G1 X128.344 Y100.295 E0.10215
G1 X127.762 Y100.291 E0.01968
G1 X126.210 Y98.738 E0.07432
G1 X126.210 Y99.316 E0.01954
G1 X127.181 Y100.287 E0.04649
G1 X126.600 Y100.283 E0.01968
G1 X126.027 Y99.710 E0.02743
M204 S1000
G1 F8640.000
G1 X126.600 Y100.283 E-0.18711
G1 X127.181 Y100.287 E-0.13425
G1 X126.210 Y99.316 E-0.31715
G1 X126.210 Y98.790 E-0.12150
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X125.986 Y97.327
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.272 Y96.613 E0.03438
G1 X124.697 Y96.617 E0.01959
G1 X125.803 Y97.723 E0.05326
G1 X125.803 Y98.302 E0.01973
G1 X124.122 Y96.621 E0.08097
G1 X123.547 Y96.625 E0.01959
G1 X125.803 Y98.882 E0.10867
G1 X125.803 Y99.461 E0.01973
G1 X122.971 Y96.630 E0.13638
G1 X122.396 Y96.634 E0.01959
G1 X125.803 Y100.040 E0.16409
G1 X125.803 Y100.277 E0.00807
G1 X125.458 Y100.275 E0.01174
G1 X121.821 Y96.638 E0.17519
G1 X121.246 Y96.642 E0.01959
G1 X124.875 Y100.271 E0.17480
G1 X124.291 Y100.267 E0.01987
G1 X120.670 Y96.646 E0.17441
G1 X120.095 Y96.650 E0.01959
G1 X123.708 Y100.263 E0.17402
G1 X123.125 Y100.259 E0.01987
G1 X119.520 Y96.654 E0.17363
G1 X118.945 Y96.658 E0.01959
G1 X122.541 Y100.254 E0.17324
G1 X121.958 Y100.250 E0.01987
G1 X118.369 Y96.662 E0.17285
G1 X117.794 Y96.666 E0.01959
G1 X121.375 Y100.246 E0.17246
G1 X120.791 Y100.242 E0.01987
G1 X117.219 Y96.670 E0.17207
G1 X116.644 Y96.674 E0.01959
G1 X120.208 Y100.238 E0.17168
G1 X119.625 Y100.234 E0.01987
G1 X116.068 Y96.678 E0.17129
G1 X115.493 Y96.682 E0.01959
G1 X119.041 Y100.230 E0.17090
G1 X118.458 Y100.226 E0.01987
G1 X114.918 Y96.686 E0.17051
G1 X114.343 Y96.690 E0.01959
G1 X117.875 Y100.222 E0.17011
G1 X117.291 Y100.218 E0.01987
G1 X113.768 Y96.694 E0.16972
G1 X113.192 Y96.698 E0.01959
G1 X116.708 Y100.214 E0.16933
G1 X116.125 Y100.210 E0.01987
G1 X112.617 Y96.702 E0.16894
G1 X112.042 Y96.706 E0.01959
G1 X115.541 Y100.205 E0.16855
G1 X114.958 Y100.201 E0.01987
G1 X111.467 Y96.710 E0.16816
G1 X110.891 Y96.714 E0.01959
G1 X114.375 Y100.197 E0.16777
G1 X113.791 Y100.193 E0.01987
G1 X110.316 Y96.718 E0.16738
G1 X109.741 Y96.722 E0.01959
G1 X113.208 Y100.189 E0.16699
G1 X112.625 Y100.185 E0.01987
G1 X109.166 Y96.726 E0.16660
G1 X108.590 Y96.730 E0.01959
G1 X112.041 Y100.181 E0.16621
G1 X111.458 Y100.177 E0.01987
G1 X108.015 Y96.734 E0.16582
G1 X107.440 Y96.738 E0.01959
G1 X110.875 Y100.173 E0.16543
G1 X110.291 Y100.169 E0.01987
G1 X106.865 Y96.742 E0.16504
G1 X106.290 Y96.746 E0.01959
G1 X109.708 Y100.165 E0.16465
G1 X109.124 Y100.161 E0.01987
G1 X105.714 Y96.750 E0.16426
G1 X105.139 Y96.754 E0.01959
G1 X108.541 Y100.156 E0.16386
G1 X107.958 Y100.152 E0.01987
G1 X104.564 Y96.758 E0.16347
G1 X103.989 Y96.762 E0.01959
G1 X107.374 Y100.148 E0.16308
G1 X106.791 Y100.144 E0.01987
G1 X103.413 Y96.766 E0.16269
G1 X102.838 Y96.770 E0.01959
G1 X106.208 Y100.140 E0.16230
G1 X105.624 Y100.136 E0.01987
G1 X102.263 Y96.774 E0.16191
G1 X101.688 Y96.778 E0.01959
G1 X105.041 Y100.132 E0.16152
G1 X104.458 Y100.128 E0.01987
G1 X101.112 Y96.783 E0.16113
G1 X100.537 Y96.787 E0.01959
G1 X103.874 Y100.124 E0.16074
G1 X103.291 Y100.120 E0.01987
G1 X99.962 Y96.791 E0.16035
G1 X99.387 Y96.795 E0.01959
G1 X102.708 Y100.116 E0.15996
G1 X102.124 Y100.112 E0.01987
G1 X98.811 Y96.799 E0.15957
G1 X98.236 Y96.803 E0.01959
G1 X101.541 Y100.107 E0.15918
G1 X100.958 Y100.103 E0.01987
G1 X97.661 Y96.807 E0.15879
G1 X97.086 Y96.811 E0.01959
G1 X100.374 Y100.099 E0.15840
G1 X99.791 Y100.095 E0.01987
G1 X96.511 Y96.815 E0.15800
G1 X95.935 Y96.819 E0.01959
G1 X99.208 Y100.091 E0.15761
G1 X98.624 Y100.087 E0.01987
G1 X95.360 Y96.823 E0.15722
G1 X94.785 Y96.827 E0.01959
G1 X98.041 Y100.083 E0.15683
G1 X97.458 Y100.079 E0.01987
G1 X94.210 Y96.831 E0.15644
G1 X93.635 Y96.835 E0.01958
G1 X96.874 Y100.075 E0.15604
G1 X96.291 Y100.071 E0.01987
G1 X93.067 Y96.847 E0.15529
G1 X92.499 Y96.858 E0.01934
G1 X95.708 Y100.067 E0.15454
G1 X95.124 Y100.063 E0.01987
G1 X91.931 Y96.870 E0.15379
G1 X91.364 Y96.881 E0.01934
G1 X94.541 Y100.058 E0.15303
G1 X93.958 Y100.054 E0.01987
G1 X90.796 Y96.893 E0.15228
G1 X90.228 Y96.904 E0.01934
G1 X93.370 Y100.046 E0.15135
G1 X92.779 Y100.034 E0.02014
G1 X89.660 Y96.916 E0.15022
G1 X89.093 Y96.927 E0.01934
G1 X92.188 Y100.022 E0.14908
G1 X91.597 Y100.010 E0.02014
G1 X88.525 Y96.939 E0.14795
G1 X87.957 Y96.950 E0.01934
G1 X91.005 Y99.998 E0.14682
G1 X90.414 Y99.986 E0.02014
G1 X87.389 Y96.962 E0.14568
G1 X86.822 Y96.973 E0.01934
G1 X89.823 Y99.974 E0.14455
G1 X89.232 Y99.962 E0.02014
G1 X86.254 Y96.985 E0.14342
G1 X85.686 Y96.996 E0.01934
G1 X88.640 Y99.950 E0.14229
G1 X88.049 Y99.939 E0.02014
G1 X85.118 Y97.008 E0.14115
G1 X84.551 Y97.019 E0.01934
G1 X87.458 Y99.927 E0.14002
G1 X86.867 Y99.915 E0.02014
G1 X83.993 Y97.041 E0.13842
G1 X83.441 Y97.069 E0.01880
G1 X86.275 Y99.903 E0.13649
G1 X85.684 Y99.891 E0.02014
G1 X82.890 Y97.097 E0.13456
G1 X82.339 Y97.125 E0.01880
G1 X85.093 Y99.879 E0.13263
G1 X84.502 Y99.867 E0.02014
G1 X81.788 Y97.153 E0.13070
G1 X81.237 Y97.181 E0.01880
G1 X83.897 Y99.841 E0.12815
G1 X83.287 Y99.810 E0.02081
G1 X80.686 Y97.209 E0.12530
G1 X80.134 Y97.237 E0.01880
G1 X82.677 Y99.779 E0.12245
G1 X82.066 Y99.748 E0.02081
G1 X79.583 Y97.265 E0.11960
G1 X79.032 Y97.293 E0.01880
G1 X81.456 Y99.717 E0.11675
G1 X80.846 Y99.686 E0.02081
G1 X78.481 Y97.321 E0.11390
G1 X77.930 Y97.349 E0.01880
G1 X80.235 Y99.655 E0.11105
G1 X79.625 Y99.624 E0.02081
G1 X77.378 Y97.377 E0.10820
G1 X76.827 Y97.406 E0.01880
G1 X79.014 Y99.593 E0.10535
G1 X78.404 Y99.562 E0.02081
G1 X76.276 Y97.434 E0.10250
G1 X75.725 Y97.462 E0.01880
G1 X77.794 Y99.531 E0.09965
G1 X77.183 Y99.500 E0.02081
G1 X75.174 Y97.490 E0.09681
G1 X74.622 Y97.518 E0.01880
G1 X76.573 Y99.468 E0.09396
G1 X75.963 Y99.437 E0.02081
G1 X74.071 Y97.546 E0.09111
G1 X73.520 Y97.574 E0.01880
G1 X75.352 Y99.406 E0.08826
G1 X74.742 Y99.375 E0.02081
G1 X72.969 Y97.602 E0.08541
G1 X72.424 Y97.636 E0.01860
G1 X74.132 Y99.344 E0.08227
G1 X73.521 Y99.313 E0.02081
G1 X71.879 Y97.671 E0.07911
G1 X71.334 Y97.705 E0.01859
G1 X72.911 Y99.282 E0.07594
G1 X72.292 Y99.243 E0.02110
G1 X70.789 Y97.739 E0.07240
G1 X70.244 Y97.774 E0.01859
G1 X71.674 Y99.203 E0.06886
G1 X71.056 Y99.164 E0.02110
G1 X69.700 Y97.808 E0.06532
G1 X69.288 Y97.834 E0.01403
G1 X69.272 Y97.959 E0.00431
G1 X70.437 Y99.125 E0.05615
G1 X69.819 Y99.086 E0.02110
G1 X69.040 Y98.307 E0.03754
M204 S1000
G1 X68.999 Y98.322 F10800.000
M204 S1250
G1 F2400.000
G1 X68.534 Y97.857 E0.02036
G1 X68.039 Y97.888 E0.01537
G1 X68.856 Y98.705 E0.03579
G1 X68.903 Y99.053 E0.01088
G1 X68.662 Y99.038 E0.00748
G1 X67.543 Y97.919 E0.04900
G1 X67.048 Y97.951 E0.01537
G1 X68.100 Y99.003 E0.04608
G1 X67.538 Y98.967 E0.01745
G1 X66.554 Y97.983 E0.04309
G1 X66.071 Y98.028 E0.01500
G1 X66.975 Y98.932 E0.03959
G1 X66.407 Y98.890 E0.01764
G1 X65.589 Y98.072 E0.03584
G1 X65.107 Y98.116 E0.01500
G1 X65.827 Y98.837 E0.03155
G1 X65.247 Y98.783 E0.01804
G1 X64.624 Y98.161 E0.02727
G1 X64.142 Y98.205 E0.01500
G1 X64.667 Y98.730 E0.02299
G1 X64.087 Y98.677 E0.01804
G1 X63.659 Y98.250 E0.01871
G1 X63.177 Y98.294 E0.01500
G1 X63.684 Y98.801 E0.02221
M204 S1000
G1 F8640.000
G1 X63.177 Y98.294 E-0.16559
G1 X63.659 Y98.250 E-0.11185
G1 X64.087 Y98.677 E-0.13948
G1 X64.667 Y98.730 E-0.13452
G1 X64.142 Y98.205 E-0.17140
G1 X64.302 Y98.190 E-0.03716
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X62.732 Y98.443
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.440 Y98.443 E0.00822
G1 X62.149 Y98.443 E0.00707
G1 X61.857 Y98.443 E0.00591
G1 X61.565 Y98.443 E0.00476
G1 X61.274 Y98.443 E0.00361
G1 X60.982 Y98.443 E0.00246
G1 F8640.000
G1 X61.274 Y98.443 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X57.418 Y98.443
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.962 Y98.443 E0.01440
G1 X56.506 Y98.443 E0.01345
G1 X56.283 Y98.443 E0.00609
G1 X56.061 Y98.443 E0.00524
G1 X55.839 Y98.443 E0.00439
G1 X55.616 Y98.443 E0.00354
G1 X55.394 Y98.443 E0.00270
G1 X55.171 Y98.443 E0.00185
G1 F8640.000
G1 X55.394 Y98.443 E-0.05136
G1 E-0.74864 F2100.00000
G1 Z5.200 F10800.000
G1 X57.622 Y111.557
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.024 Y111.508 E0.04749
G1 X66.578 Y110.813 E0.25677
G1 X72.924 Y110.412 E0.21524
G1 X84.304 Y109.832 E0.38570
G1 X93.650 Y109.643 E0.31640
G1 X196.821 Y108.920 E3.49231
G1 X196.826 Y109.720 E0.02708
G1 X198.132 Y109.711 E0.04420
G1 X199.035 Y109.705 E0.03056
G1 X199.030 Y108.905 E0.02708
G1 X199.616 Y108.901 E0.01986
G1 X199.622 Y109.701 E0.02708
G1 X201.815 Y109.685 E0.07422
G1 X201.809 Y108.885 E0.02708
G1 X214.615 Y108.796 E0.43347
G1 X214.620 Y109.596 E0.02708
G1 X216.335 Y109.584 E0.05804
G1 X216.329 Y108.784 E0.02708
G1 X219.952 Y108.758 E0.12262
G1 X219.957 Y109.558 E0.02708
G1 X221.711 Y109.546 E0.05938
G1 X221.706 Y108.746 E0.02708
G1 X223.315 Y108.735 E0.05445
G1 X223.320 Y109.535 E0.02708
G1 X225.363 Y109.520 E0.06916
G1 X225.357 Y108.721 E0.02708
G1 X227.420 Y108.706 E0.06984
G1 X227.425 Y109.506 E0.02708
G1 X230.005 Y109.488 E0.08733
G1 X230.000 Y108.688 E0.02708
G1 X230.366 Y108.685 E0.01237
G1 X230.371 Y109.485 E0.02708
G1 X232.991 Y109.467 E0.08867
G1 X232.986 Y108.667 E0.02708
G1 X234.356 Y108.658 E0.04640
G1 X234.356 Y114.456 E0.19626
G1 X93.650 Y113.471 E4.76286
G1 X84.304 Y113.281 E0.31640
G1 X72.924 Y112.701 E0.38570
G1 X66.578 Y112.300 E0.21524
G1 X59.024 Y111.605 E0.25677
G1 X57.682 Y111.559 E0.04546
M204 S1000
G1 F8640.000
G1 X59.024 Y111.508 E-0.31011
G1 X60.964 Y111.329 E-0.44989
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X227.830 Y109.096
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.596 Y109.084 E0.05977
G1 X229.591 Y108.284 E0.02708
G1 X230.770 Y108.276 E0.03992
G1 X230.775 Y109.075 E0.02708
G1 X231.465 Y109.071 E0.02333
G1 X231.460 Y108.271 E0.02708
G1 X231.634 Y108.269 E0.00590
G1 X231.640 Y109.069 E0.02708
G1 X232.581 Y109.063 E0.03186
G1 X232.576 Y108.263 E0.02708
G1 X234.763 Y108.248 E0.07404
G1 X234.763 Y114.865 E0.22401
G1 X93.644 Y113.878 E4.77683
G1 X84.290 Y113.688 E0.31671
G1 X72.901 Y113.108 E0.38600
G1 X66.546 Y112.706 E0.21552
G1 X58.998 Y112.012 E0.25658
G1 X56.480 Y111.924 E0.08529
G1 X53.008 Y111.557 E0.11818
G1 X56.480 Y111.189 E0.11818
G1 X58.998 Y111.101 E0.08529
G1 X66.546 Y110.407 E0.25658
G1 X72.901 Y110.005 E0.21552
G1 X84.290 Y109.425 E0.38600
G1 X93.644 Y109.235 E0.31671
G1 X197.225 Y108.510 E3.50618
G1 X197.231 Y109.310 E0.02708
G1 X198.625 Y109.301 E0.04721
G1 X198.620 Y108.501 E0.02708
G1 X200.021 Y108.491 E0.04742
G1 X200.026 Y109.291 E0.02708
G1 X201.405 Y109.281 E0.04666
G1 X201.399 Y108.481 E0.02708
G1 X202.710 Y108.472 E0.04438
G1 F1800.000
G1 X203.409 Y108.467 E0.03468
G1 F1500.000
G1 X205.103 Y108.455 E0.05734
G1 F1800.000
G1 X205.165 Y108.455 E0.00310
G1 F1500.000
G1 X205.912 Y108.450 E0.02527
G1 F1800.000
G1 X206.094 Y108.448 E0.00903
G1 F1500.000
G1 X207.466 Y108.439 E0.04646
G1 F1800.000
G1 X208.216 Y108.433 E0.03723
G1 F1500.000
G1 X210.170 Y108.420 E0.06615
G1 F1800.000
G1 X211.088 Y108.413 E0.04553
G1 F1500.000
G1 X212.928 Y108.400 E0.06229
G1 F1800.000
G1 X214.022 Y108.393 E0.05433
G1 F1500.000
G1 X215.019 Y108.386 E0.03373
G1 X215.024 Y109.186 E0.02708
G1 X215.925 Y109.179 E0.03048
G1 X215.922 Y108.754 E0.01439
G1 F1800.000
G1 X215.919 Y108.380 E0.01861
G1 X216.039 Y108.379 E0.00593
G1 F1500.000
G1 X216.861 Y108.373 E0.02785
G1 F1800.000
G1 X216.951 Y108.372 E0.00447
G1 F1500.000
G1 X218.487 Y108.362 E0.05196
G1 F1800.000
G1 X219.501 Y108.354 E0.05036
G1 F1500.000
G1 X220.356 Y108.348 E0.02893
G1 X220.362 Y109.148 E0.02708
G1 X221.302 Y109.142 E0.03182
G1 X221.296 Y108.342 E0.02708
G1 X222.421 Y108.334 E0.03810
G1 F1800.000
G1 X222.585 Y108.333 E0.00814
G1 F1500.000
G1 X223.661 Y108.325 E0.03643
G1 F1800.000
G1 X223.719 Y108.325 E0.00285
G1 X223.721 Y108.700 E0.01861
G1 F1500.000
G1 X223.724 Y109.125 E0.01439
G1 X224.953 Y109.116 E0.04159
G1 X224.950 Y108.691 E0.01439
G1 F1800.000
G1 X224.947 Y108.316 E0.01861
G1 X224.981 Y108.316 E0.00169
G1 F1500.000
G1 X227.825 Y108.296 E0.09626
G1 X227.830 Y109.036 E0.02505
M204 S1000
G1 X228.000 Y109.458 F10800.000
G1 F8640.000
G1 X229.596 Y109.084 E-0.40798
G1 X229.591 Y108.284 E-0.18471
G1 X230.315 Y108.279 E-0.16731
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X223.196 Y109.513
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.033 Y109.513 E0.06463
G1 X222.035 Y109.865 E0.01958
G1 X219.638 Y109.882 E0.13323
G1 X219.635 Y109.513 E0.02051
G1 X216.656 Y109.513 E0.16556
G1 X216.659 Y109.903 E0.02167
G1 X214.301 Y109.920 E0.13103
G1 X214.298 Y109.513 E0.02259
G1 X202.135 Y109.513 E0.67587
G1 X202.138 Y109.976 E0.02570
G1 X225.577 Y109.976 E1.30244
G1 X225.577 Y110.039 E0.00350
G1 X225.183 Y110.438 E0.03118
G1 X199.964 Y110.438 E1.40138
G1 X200.433 Y110.901 E0.03660
G1 X224.727 Y110.901 E1.34997
G1 X224.271 Y111.363 E0.03610
G1 X200.902 Y111.363 E1.29856
M73 P80 R18
G1 X201.371 Y111.826 E0.03660
G1 X224.093 Y111.826 E1.26260
G1 F8640.000
G1 X220.801 Y111.826 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.234 Y109.606
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.597 Y108.968 E0.03052
G1 X233.293 Y108.970 E0.01029
G1 X233.294 Y109.243 E0.00924
G1 X234.051 Y110.000 E0.03621
G1 X234.051 Y110.577 E0.01954
G1 X233.244 Y109.771 E0.03861
G1 X232.671 Y109.775 E0.01941
G1 X234.051 Y111.155 E0.06605
G1 X234.051 Y111.732 E0.01954
G1 X232.098 Y109.779 E0.09350
G1 X231.524 Y109.783 E0.01941
G1 X234.051 Y112.309 E0.12094
G1 X234.051 Y112.886 E0.01954
G1 X230.951 Y109.787 E0.14839
G1 X230.378 Y109.791 E0.01941
G1 X234.051 Y113.464 E0.17583
G1 X234.051 Y114.041 E0.01954
G1 X229.804 Y109.795 E0.20328
G1 X229.231 Y109.799 E0.01941
G1 X233.577 Y114.145 E0.20804
G1 X232.996 Y114.141 E0.01968
G1 X228.658 Y109.803 E0.20766
G1 X228.085 Y109.807 E0.01941
G1 X232.414 Y114.137 E0.20727
G1 X231.833 Y114.133 E0.01968
G1 X227.511 Y109.811 E0.20688
G1 X227.122 Y109.813 E0.01318
G1 X227.119 Y109.419 E0.01335
G1 X226.717 Y109.016 E0.01928
G1 X226.143 Y109.020 E0.01941
G1 X231.252 Y114.128 E0.24452
G1 X230.670 Y114.124 E0.01968
G1 X225.997 Y109.451 E0.22372
M73 Q80 S18
G1 X226.001 Y110.032 E0.01968
G1 X230.089 Y114.120 E0.19569
G1 X229.507 Y114.116 E0.01968
G1 X225.804 Y110.412 E0.17730
G1 X225.517 Y110.703 E0.01382
G1 X228.926 Y114.112 E0.16320
G1 X228.345 Y114.108 E0.01968
G1 X225.230 Y110.994 E0.14909
G1 X224.944 Y111.284 E0.01382
G1 X227.763 Y114.104 E0.13498
G1 X227.182 Y114.100 E0.01968
G1 X224.657 Y111.575 E0.12087
G1 X224.370 Y111.866 E0.01382
G1 X226.600 Y114.096 E0.10676
G1 X226.019 Y114.092 E0.01968
G1 X224.029 Y112.101 E0.09528
G1 X223.455 Y112.105 E0.01941
G1 X225.438 Y114.088 E0.09490
G1 X224.856 Y114.084 E0.01968
G1 X222.882 Y112.109 E0.09451
G1 X222.309 Y112.113 E0.01941
G1 X224.275 Y114.080 E0.09412
G1 X223.693 Y114.076 E0.01968
G1 X221.735 Y112.117 E0.09374
G1 X221.162 Y112.121 E0.01941
G1 X223.112 Y114.072 E0.09335
G1 X222.531 Y114.067 E0.01968
G1 X220.589 Y112.125 E0.09296
G1 X220.015 Y112.129 E0.01941
G1 X221.949 Y114.063 E0.09258
G1 X221.368 Y114.059 E0.01968
G1 X219.442 Y112.133 E0.09219
G1 X218.869 Y112.137 E0.01941
G1 X220.786 Y114.055 E0.09180
G1 X220.205 Y114.051 E0.01968
G1 X218.295 Y112.141 E0.09141
G1 X217.722 Y112.146 E0.01941
G1 X219.624 Y114.047 E0.09103
G1 X219.042 Y114.043 E0.01968
G1 X217.149 Y112.150 E0.09064
G1 X216.575 Y112.154 E0.01941
G1 X218.461 Y114.039 E0.09025
G1 X217.879 Y114.035 E0.01968
G1 X216.002 Y112.158 E0.08987
G1 X215.429 Y112.162 E0.01941
G1 X217.298 Y114.031 E0.08948
G1 X216.717 Y114.027 E0.01968
G1 X214.855 Y112.166 E0.08909
G1 X214.282 Y112.170 E0.01941
G1 X216.135 Y114.023 E0.08871
G1 X215.554 Y114.019 E0.01968
G1 X213.709 Y112.174 E0.08832
G1 X213.135 Y112.178 E0.01941
G1 X214.972 Y114.015 E0.08793
G1 X214.391 Y114.010 E0.01968
G1 X212.562 Y112.182 E0.08755
G1 X211.989 Y112.186 E0.01941
G1 X213.810 Y114.006 E0.08716
G1 X213.228 Y114.002 E0.01968
G1 X211.416 Y112.190 E0.08677
G1 X210.842 Y112.194 E0.01941
G1 X212.647 Y113.998 E0.08638
G1 X212.065 Y113.994 E0.01968
G1 X210.269 Y112.198 E0.08600
G1 X209.696 Y112.202 E0.01941
G1 X211.484 Y113.990 E0.08561
G1 X210.903 Y113.986 E0.01968
G1 X209.122 Y112.206 E0.08522
G1 X208.549 Y112.210 E0.01941
G1 X210.321 Y113.982 E0.08484
G1 X209.740 Y113.978 E0.01968
G1 X207.976 Y112.214 E0.08445
G1 X207.402 Y112.218 E0.01941
G1 X209.158 Y113.974 E0.08406
G1 X208.577 Y113.970 E0.01968
G1 X206.829 Y112.222 E0.08367
G1 X206.256 Y112.226 E0.01941
G1 X207.996 Y113.966 E0.08329
G1 X207.414 Y113.962 E0.01968
G1 X205.682 Y112.230 E0.08290
G1 X205.109 Y112.234 E0.01941
G1 X206.833 Y113.958 E0.08251
G1 X206.251 Y113.953 E0.01968
G1 X204.536 Y112.238 E0.08213
G1 X203.962 Y112.242 E0.01941
G1 X205.670 Y113.949 E0.08174
G1 X205.089 Y113.945 E0.01968
G1 X203.389 Y112.246 E0.08135
G1 X202.816 Y112.250 E0.01941
G1 X204.507 Y113.941 E0.08097
G1 X203.926 Y113.937 E0.01968
G1 X202.242 Y112.254 E0.08058
G1 X201.669 Y112.258 E0.01941
G1 X203.344 Y113.933 E0.08019
G1 X202.763 Y113.929 E0.01968
G1 X198.845 Y110.011 E0.18754
G1 X198.272 Y110.015 E0.01941
G1 X202.182 Y113.925 E0.18715
G1 X201.600 Y113.921 E0.01968
G1 X197.699 Y110.019 E0.18676
G1 X197.125 Y110.023 E0.01941
G1 X201.019 Y113.917 E0.18637
G1 X200.437 Y113.913 E0.01968
G1 X195.758 Y109.233 E0.22402
G1 X196.331 Y109.229 E0.01941
G1 X196.704 Y109.602 E0.01783
M204 S1000
G1 F8640.000
G1 X196.331 Y109.229 E-0.12164
G1 X195.758 Y109.233 E-0.13238
G1 X197.307 Y110.783 E-0.50597
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.330 Y109.906
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.324 Y109.106 E0.01195
G1 F8640.000
G1 X199.330 Y109.906 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X200.040 Y114.093
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.184 Y109.237 E0.23246
G1 X194.611 Y109.241 E0.01941
G1 X199.275 Y113.905 E0.22324
G1 X198.693 Y113.901 E0.01968
G1 X194.038 Y109.245 E0.22286
G1 X193.464 Y109.249 E0.01941
G1 X198.112 Y113.897 E0.22247
G1 X197.530 Y113.892 E0.01968
G1 X192.891 Y109.253 E0.22208
G1 X192.318 Y109.257 E0.01941
G1 X196.949 Y113.888 E0.22169
G1 X196.368 Y113.884 E0.01968
G1 X191.744 Y109.261 E0.22131
G1 X191.171 Y109.265 E0.01941
G1 X195.786 Y113.880 E0.22092
G1 X195.205 Y113.876 E0.01968
G1 X190.598 Y109.269 E0.22053
G1 X190.025 Y109.273 E0.01941
G1 X194.623 Y113.872 E0.22015
G1 X194.042 Y113.868 E0.01968
G1 X189.451 Y109.277 E0.21976
G1 X188.878 Y109.281 E0.01941
G1 X193.461 Y113.864 E0.21937
G1 X192.879 Y113.860 E0.01968
G1 X188.305 Y109.285 E0.21899
G1 X187.731 Y109.289 E0.01941
G1 X192.298 Y113.856 E0.21860
G1 X191.716 Y113.852 E0.01968
G1 X187.158 Y109.293 E0.21821
G1 X186.585 Y109.297 E0.01941
G1 X191.135 Y113.848 E0.21783
G1 X190.554 Y113.844 E0.01968
G1 X186.011 Y109.301 E0.21744
G1 X185.438 Y109.305 E0.01941
G1 X189.972 Y113.840 E0.21705
G1 X189.391 Y113.835 E0.01968
G1 X184.865 Y109.309 E0.21666
G1 X184.291 Y109.313 E0.01941
G1 X188.809 Y113.831 E0.21628
G1 X188.228 Y113.827 E0.01968
G1 X183.718 Y109.317 E0.21589
G1 X183.145 Y109.321 E0.01941
G1 X187.647 Y113.823 E0.21550
G1 X187.065 Y113.819 E0.01968
G1 X182.571 Y109.325 E0.21512
G1 X181.998 Y109.329 E0.01941
G1 X186.484 Y113.815 E0.21473
G1 X185.902 Y113.811 E0.01968
G1 X181.425 Y109.333 E0.21434
G1 X180.851 Y109.337 E0.01941
G1 X185.321 Y113.807 E0.21396
G1 X184.740 Y113.803 E0.01968
G1 X180.278 Y109.341 E0.21357
G1 X179.705 Y109.345 E0.01941
G1 X184.158 Y113.799 E0.21318
G1 X183.577 Y113.795 E0.01968
G1 X179.131 Y109.349 E0.21280
G1 X178.558 Y109.353 E0.01941
G1 X182.995 Y113.791 E0.21241
G1 X182.414 Y113.787 E0.01968
G1 X177.985 Y109.357 E0.21202
G1 X177.412 Y109.361 E0.01941
G1 X181.833 Y113.783 E0.21163
G1 X181.251 Y113.778 E0.01968
G1 X176.838 Y109.365 E0.21125
G1 X176.265 Y109.369 E0.01941
G1 X180.670 Y113.774 E0.21086
G1 X180.088 Y113.770 E0.01968
G1 X175.692 Y109.374 E0.21047
G1 X175.118 Y109.378 E0.01941
G1 X179.507 Y113.766 E0.21009
G1 X178.926 Y113.762 E0.01968
G1 X174.545 Y109.382 E0.20970
G1 X173.972 Y109.386 E0.01941
G1 X178.344 Y113.758 E0.20931
G1 X177.763 Y113.754 E0.01968
G1 X173.398 Y109.390 E0.20893
G1 X172.825 Y109.394 E0.01941
G1 X177.181 Y113.750 E0.20854
G1 X176.600 Y113.746 E0.01968
G1 X172.252 Y109.398 E0.20815
G1 X171.678 Y109.402 E0.01941
G1 X176.019 Y113.742 E0.20777
G1 X175.437 Y113.738 E0.01968
G1 X171.105 Y109.406 E0.20738
G1 X170.532 Y109.410 E0.01941
G1 X174.856 Y113.734 E0.20699
G1 X174.274 Y113.730 E0.01968
G1 X169.958 Y109.414 E0.20660
G1 X169.385 Y109.418 E0.01941
G1 X173.693 Y113.726 E0.20622
G1 X173.112 Y113.721 E0.01968
G1 X168.812 Y109.422 E0.20583
G1 X168.238 Y109.426 E0.01941
G1 X172.530 Y113.717 E0.20544
G1 X171.949 Y113.713 E0.01968
G1 X167.665 Y109.430 E0.20506
G1 X167.092 Y109.434 E0.01941
G1 X171.367 Y113.709 E0.20467
G1 X170.786 Y113.705 E0.01968
G1 X166.519 Y109.438 E0.20428
G1 X165.945 Y109.442 E0.01941
G1 X170.205 Y113.701 E0.20390
G1 X169.623 Y113.697 E0.01968
G1 X165.372 Y109.446 E0.20351
G1 X164.799 Y109.450 E0.01941
G1 X169.042 Y113.693 E0.20312
G1 X168.460 Y113.689 E0.01968
G1 X164.225 Y109.454 E0.20273
G1 X163.652 Y109.458 E0.01941
G1 X167.879 Y113.685 E0.20235
G1 X167.298 Y113.681 E0.01968
G1 X163.079 Y109.462 E0.20196
G1 X162.505 Y109.466 E0.01941
G1 X166.716 Y113.677 E0.20157
G1 X166.135 Y113.673 E0.01968
G1 X161.932 Y109.470 E0.20119
G1 X161.359 Y109.474 E0.01941
G1 X165.553 Y113.669 E0.20080
G1 X164.972 Y113.665 E0.01968
G1 X160.785 Y109.478 E0.20041
G1 X160.212 Y109.482 E0.01941
G1 X164.391 Y113.660 E0.20003
G1 X163.809 Y113.656 E0.01968
G1 X159.639 Y109.486 E0.19964
G1 X159.065 Y109.490 E0.01941
G1 X163.228 Y113.652 E0.19925
G1 X162.646 Y113.648 E0.01968
G1 X158.492 Y109.494 E0.19887
G1 X157.919 Y109.498 E0.01941
G1 X162.065 Y113.644 E0.19848
G1 X161.484 Y113.640 E0.01968
G1 X157.345 Y109.502 E0.19809
G1 X156.772 Y109.506 E0.01941
G1 X160.902 Y113.636 E0.19770
G1 X160.321 Y113.632 E0.01968
G1 X156.199 Y109.510 E0.19732
G1 X155.626 Y109.514 E0.01941
G1 X159.739 Y113.628 E0.19693
G1 X159.158 Y113.624 E0.01968
G1 X155.052 Y109.518 E0.19654
G1 X154.479 Y109.522 E0.01941
G1 X158.577 Y113.620 E0.19616
G1 X157.995 Y113.616 E0.01968
G1 X153.906 Y109.526 E0.19577
G1 X153.332 Y109.530 E0.01941
G1 X157.414 Y113.612 E0.19538
G1 X156.832 Y113.608 E0.01968
G1 X152.759 Y109.534 E0.19500
G1 X152.186 Y109.538 E0.01941
G1 X156.251 Y113.603 E0.19461
G1 X155.670 Y113.599 E0.01968
G1 X151.612 Y109.542 E0.19422
G1 X151.039 Y109.546 E0.01941
G1 X155.088 Y113.595 E0.19384
G1 X154.507 Y113.591 E0.01968
G1 X150.466 Y109.550 E0.19345
G1 X149.892 Y109.554 E0.01941
G1 X153.925 Y113.587 E0.19306
G1 X153.344 Y113.583 E0.01968
G1 X149.319 Y109.558 E0.19267
G1 X148.746 Y109.562 E0.01941
G1 X152.763 Y113.579 E0.19229
G1 X152.181 Y113.575 E0.01968
G1 X148.172 Y109.566 E0.19190
G1 X147.599 Y109.570 E0.01941
G1 X151.600 Y113.571 E0.19151
G1 X151.018 Y113.567 E0.01968
G1 X147.026 Y109.574 E0.19113
G1 X146.452 Y109.578 E0.01941
G1 X150.437 Y113.563 E0.19074
G1 X149.856 Y113.559 E0.01968
G1 X145.879 Y109.582 E0.19035
G1 X145.306 Y109.586 E0.01941
G1 X149.274 Y113.555 E0.18997
G1 X148.693 Y113.551 E0.01968
G1 X144.732 Y109.590 E0.18958
G1 X144.159 Y109.594 E0.01941
G1 X148.111 Y113.546 E0.18919
G1 X147.530 Y113.542 E0.01968
G1 X143.586 Y109.598 E0.18880
G1 X143.013 Y109.602 E0.01941
G1 X146.949 Y113.538 E0.18842
G1 X146.367 Y113.534 E0.01968
G1 X142.439 Y109.606 E0.18803
G1 X141.866 Y109.610 E0.01941
G1 X145.786 Y113.530 E0.18764
G1 X145.204 Y113.526 E0.01968
G1 X141.293 Y109.614 E0.18726
G1 X140.719 Y109.618 E0.01941
G1 X144.623 Y113.522 E0.18687
G1 X144.042 Y113.518 E0.01968
G1 X140.146 Y109.622 E0.18648
G1 X139.573 Y109.626 E0.01941
G1 X143.460 Y113.514 E0.18610
G1 X142.879 Y113.510 E0.01968
G1 X138.999 Y109.630 E0.18571
G1 X138.426 Y109.634 E0.01941
G1 X142.297 Y113.506 E0.18532
G1 X141.716 Y113.502 E0.01968
G1 X137.853 Y109.638 E0.18494
G1 X137.279 Y109.642 E0.01941
G1 X141.135 Y113.498 E0.18455
G1 X140.553 Y113.494 E0.01968
G1 X136.706 Y109.646 E0.18416
G1 X136.133 Y109.650 E0.01941
G1 X139.972 Y113.490 E0.18377
G1 X139.390 Y113.485 E0.01968
G1 X135.559 Y109.654 E0.18339
G1 X134.986 Y109.658 E0.01941
G1 X138.809 Y113.481 E0.18300
G1 X138.228 Y113.477 E0.01968
G1 X134.413 Y109.662 E0.18261
G1 X133.839 Y109.666 E0.01941
G1 X137.646 Y113.473 E0.18223
G1 X137.065 Y113.469 E0.01968
G1 X133.266 Y109.670 E0.18184
G1 X132.693 Y109.675 E0.01941
G1 X136.483 Y113.465 E0.18145
G1 X135.902 Y113.461 E0.01968
G1 X132.120 Y109.679 E0.18107
G1 X131.546 Y109.683 E0.01941
G1 X135.321 Y113.457 E0.18068
G1 X134.739 Y113.453 E0.01968
G1 X130.973 Y109.687 E0.18029
G1 X130.400 Y109.691 E0.01941
G1 X134.158 Y113.449 E0.17991
G1 X133.576 Y113.445 E0.01968
G1 X129.826 Y109.695 E0.17952
G1 X129.253 Y109.699 E0.01941
G1 X132.995 Y113.441 E0.17913
G1 X132.414 Y113.437 E0.01968
G1 X128.680 Y109.703 E0.17874
G1 X128.106 Y109.707 E0.01941
G1 X131.832 Y113.433 E0.17836
G1 X131.251 Y113.428 E0.01968
G1 X127.533 Y109.711 E0.17797
G1 X126.960 Y109.715 E0.01941
G1 X130.669 Y113.424 E0.17758
G1 X130.088 Y113.420 E0.01968
G1 X126.386 Y109.719 E0.17720
G1 X126.210 Y109.720 E0.00598
G1 X126.210 Y110.119 E0.01352
G1 X129.507 Y113.416 E0.15782
G1 X128.925 Y113.412 E0.01968
G1 X126.210 Y110.697 E0.12999
G1 X126.210 Y111.274 E0.01954
G1 X128.344 Y113.408 E0.10215
G1 X127.762 Y113.404 E0.01968
G1 X126.210 Y111.851 E0.07432
G1 X126.210 Y112.429 E0.01954
G1 X127.181 Y113.400 E0.04649
G1 X126.600 Y113.396 E0.01968
G1 X126.027 Y112.823 E0.02743
M204 S1000
G1 F8640.000
G1 X126.600 Y113.396 E-0.18711
G1 X127.181 Y113.400 E-0.13425
G1 X126.210 Y112.429 E-0.31715
G1 X126.210 Y111.903 E-0.12150
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X125.986 Y110.440
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.272 Y109.726 E0.03438
G1 X124.697 Y109.730 E0.01959
G1 X125.803 Y110.836 E0.05326
G1 X125.803 Y111.415 E0.01973
G1 X124.122 Y109.735 E0.08097
G1 X123.547 Y109.739 E0.01959
G1 X125.803 Y111.995 E0.10867
G1 X125.803 Y112.574 E0.01973
G1 X122.971 Y109.743 E0.13638
G1 X122.396 Y109.747 E0.01959
G1 X125.803 Y113.153 E0.16409
G1 X125.803 Y113.390 E0.00807
G1 X125.458 Y113.388 E0.01174
G1 X121.821 Y109.751 E0.17519
G1 X121.246 Y109.755 E0.01959
G1 X124.875 Y113.384 E0.17480
G1 X124.291 Y113.380 E0.01987
G1 X120.670 Y109.759 E0.17441
G1 X120.095 Y109.763 E0.01959
G1 X123.708 Y113.376 E0.17402
G1 X123.125 Y113.372 E0.01987
G1 X119.520 Y109.767 E0.17363
G1 X118.945 Y109.771 E0.01959
G1 X122.541 Y113.367 E0.17324
G1 X121.958 Y113.363 E0.01987
G1 X118.369 Y109.775 E0.17285
G1 X117.794 Y109.779 E0.01959
G1 X121.375 Y113.359 E0.17246
G1 X120.791 Y113.355 E0.01987
G1 X117.219 Y109.783 E0.17207
G1 X116.644 Y109.787 E0.01959
G1 X120.208 Y113.351 E0.17168
G1 X119.625 Y113.347 E0.01987
G1 X116.068 Y109.791 E0.17129
G1 X115.493 Y109.795 E0.01959
G1 X119.041 Y113.343 E0.17090
G1 X118.458 Y113.339 E0.01987
G1 X114.918 Y109.799 E0.17051
G1 X114.343 Y109.803 E0.01959
G1 X117.875 Y113.335 E0.17011
G1 X117.291 Y113.331 E0.01987
G1 X113.768 Y109.807 E0.16972
G1 X113.192 Y109.811 E0.01959
G1 X116.708 Y113.327 E0.16933
G1 X116.125 Y113.323 E0.01987
G1 X112.617 Y109.815 E0.16894
G1 X112.042 Y109.819 E0.01959
G1 X115.541 Y113.318 E0.16855
G1 X114.958 Y113.314 E0.01987
G1 X111.467 Y109.823 E0.16816
G1 X110.891 Y109.827 E0.01959
G1 X114.375 Y113.310 E0.16777
G1 X113.791 Y113.306 E0.01987
G1 X110.316 Y109.831 E0.16738
G1 X109.741 Y109.835 E0.01959
G1 X113.208 Y113.302 E0.16699
G1 X112.625 Y113.298 E0.01987
G1 X109.166 Y109.839 E0.16660
G1 X108.590 Y109.843 E0.01959
G1 X112.041 Y113.294 E0.16621
G1 X111.458 Y113.290 E0.01987
G1 X108.015 Y109.847 E0.16582
G1 X107.440 Y109.851 E0.01959
G1 X110.875 Y113.286 E0.16543
G1 X110.291 Y113.282 E0.01987
G1 X106.865 Y109.855 E0.16504
G1 X106.290 Y109.859 E0.01959
G1 X109.708 Y113.278 E0.16465
G1 X109.124 Y113.274 E0.01987
G1 X105.714 Y109.863 E0.16426
G1 X105.139 Y109.867 E0.01959
G1 X108.541 Y113.269 E0.16386
G1 X107.958 Y113.265 E0.01987
G1 X104.564 Y109.871 E0.16347
G1 X103.989 Y109.875 E0.01959
G1 X107.374 Y113.261 E0.16308
G1 X106.791 Y113.257 E0.01987
G1 X103.413 Y109.879 E0.16269
G1 X102.838 Y109.883 E0.01959
G1 X106.208 Y113.253 E0.16230
G1 X105.624 Y113.249 E0.01987
G1 X102.263 Y109.888 E0.16191
G1 X101.688 Y109.892 E0.01959
G1 X105.041 Y113.245 E0.16152
G1 X104.458 Y113.241 E0.01987
G1 X101.112 Y109.896 E0.16113
G1 X100.537 Y109.900 E0.01959
G1 X103.874 Y113.237 E0.16074
G1 X103.291 Y113.233 E0.01987
G1 X99.962 Y109.904 E0.16035
G1 X99.387 Y109.908 E0.01959
G1 X102.708 Y113.229 E0.15996
G1 X102.124 Y113.225 E0.01987
G1 X98.811 Y109.912 E0.15957
G1 X98.236 Y109.916 E0.01959
G1 X101.541 Y113.220 E0.15918
G1 X100.958 Y113.216 E0.01987
G1 X97.661 Y109.920 E0.15879
G1 X97.086 Y109.924 E0.01959
G1 X100.374 Y113.212 E0.15840
G1 X99.791 Y113.208 E0.01987
G1 X96.511 Y109.928 E0.15800
G1 X95.935 Y109.932 E0.01959
G1 X99.208 Y113.204 E0.15761
G1 X98.624 Y113.200 E0.01987
G1 X95.360 Y109.936 E0.15722
G1 X94.785 Y109.940 E0.01959
G1 X98.041 Y113.196 E0.15683
G1 X97.458 Y113.192 E0.01987
G1 X94.210 Y109.944 E0.15644
G1 X93.635 Y109.948 E0.01958
G1 X96.874 Y113.188 E0.15604
G1 X96.291 Y113.184 E0.01987
G1 X93.067 Y109.960 E0.15529
G1 X92.499 Y109.971 E0.01934
G1 X95.708 Y113.180 E0.15454
G1 X95.124 Y113.176 E0.01987
G1 X91.931 Y109.983 E0.15379
G1 X91.364 Y109.994 E0.01934
G1 X94.541 Y113.171 E0.15303
G1 X93.958 Y113.167 E0.01987
G1 X90.796 Y110.006 E0.15228
G1 X90.228 Y110.017 E0.01934
G1 X93.370 Y113.160 E0.15135
G1 X92.779 Y113.148 E0.02014
G1 X89.660 Y110.029 E0.15022
G1 X89.093 Y110.040 E0.01934
G1 X92.188 Y113.136 E0.14908
G1 X91.597 Y113.124 E0.02014
G1 X88.525 Y110.052 E0.14795
G1 X87.957 Y110.063 E0.01934
G1 X91.005 Y113.112 E0.14682
G1 X90.414 Y113.100 E0.02014
G1 X87.389 Y110.075 E0.14568
G1 X86.822 Y110.086 E0.01934
G1 X89.823 Y113.088 E0.14455
G1 X89.232 Y113.076 E0.02014
G1 X86.254 Y110.098 E0.14342
G1 X85.686 Y110.109 E0.01934
G1 X88.640 Y113.064 E0.14229
G1 X88.049 Y113.052 E0.02014
G1 X85.118 Y110.121 E0.14115
G1 X84.551 Y110.132 E0.01934
G1 X87.458 Y113.040 E0.14002
G1 X86.867 Y113.028 E0.02014
G1 X83.993 Y110.154 E0.13842
G1 X83.441 Y110.182 E0.01880
G1 X86.275 Y113.016 E0.13649
G1 X85.684 Y113.004 E0.02014
G1 X82.890 Y110.210 E0.13456
G1 X82.339 Y110.238 E0.01880
G1 X85.093 Y112.992 E0.13263
G1 X84.502 Y112.980 E0.02014
G1 X81.788 Y110.266 E0.13070
G1 X81.237 Y110.294 E0.01880
G1 X83.897 Y112.955 E0.12815
G1 X83.287 Y112.923 E0.02081
G1 X80.686 Y110.322 E0.12530
G1 X80.134 Y110.350 E0.01880
G1 X82.677 Y112.892 E0.12245
G1 X82.066 Y112.861 E0.02081
G1 X79.583 Y110.378 E0.11960
G1 X79.032 Y110.406 E0.01880
G1 X81.456 Y112.830 E0.11675
G1 X80.846 Y112.799 E0.02081
G1 X78.481 Y110.434 E0.11390
G1 X77.930 Y110.462 E0.01880
G1 X80.235 Y112.768 E0.11105
G1 X79.625 Y112.737 E0.02081
G1 X77.378 Y110.491 E0.10820
G1 X76.827 Y110.519 E0.01880
G1 X79.014 Y112.706 E0.10535
G1 X78.404 Y112.675 E0.02081
G1 X76.276 Y110.547 E0.10250
G1 X75.725 Y110.575 E0.01880
G1 X77.794 Y112.644 E0.09965
G1 X77.183 Y112.613 E0.02081
G1 X75.174 Y110.603 E0.09681
G1 X74.622 Y110.631 E0.01880
G1 X76.573 Y112.582 E0.09396
G1 X75.963 Y112.550 E0.02081
G1 X74.071 Y110.659 E0.09111
G1 X73.520 Y110.687 E0.01880
G1 X75.352 Y112.519 E0.08826
G1 X74.742 Y112.488 E0.02081
G1 X72.969 Y110.715 E0.08541
G1 X72.424 Y110.749 E0.01860
G1 X74.132 Y112.457 E0.08227
G1 X73.521 Y112.426 E0.02081
G1 X71.879 Y110.784 E0.07911
G1 X71.334 Y110.818 E0.01859
G1 X72.911 Y112.395 E0.07594
G1 X72.292 Y112.356 E0.02110
G1 X70.789 Y110.852 E0.07240
G1 X70.244 Y110.887 E0.01859
G1 X71.674 Y112.317 E0.06886
G1 X71.056 Y112.277 E0.02110
G1 X69.700 Y110.921 E0.06532
G1 X69.288 Y110.947 E0.01403
G1 X69.272 Y111.073 E0.00431
G1 X70.437 Y112.238 E0.05615
G1 X69.819 Y112.199 E0.02110
G1 X69.040 Y111.420 E0.03754
M204 S1000
G1 X68.999 Y111.435 F10800.000
M204 S1250
G1 F2400.000
G1 X68.534 Y110.970 E0.02036
G1 X68.039 Y111.001 E0.01537
G1 X68.856 Y111.818 E0.03579
G1 X68.903 Y112.167 E0.01088
G1 X68.662 Y112.151 E0.00748
G1 X67.543 Y111.032 E0.04900
G1 X67.048 Y111.064 E0.01537
G1 X68.100 Y112.116 E0.04608
G1 X67.538 Y112.080 E0.01745
G1 X66.554 Y111.096 E0.04309
G1 X66.071 Y111.141 E0.01500
G1 X66.975 Y112.045 E0.03959
G1 X66.407 Y112.003 E0.01764
G1 X65.589 Y111.185 E0.03584
G1 X65.107 Y111.229 E0.01500
G1 X65.827 Y111.950 E0.03155
G1 X65.247 Y111.897 E0.01804
G1 X64.624 Y111.274 E0.02727
G1 X64.142 Y111.318 E0.01500
G1 X64.667 Y111.843 E0.02299
G1 X64.087 Y111.790 E0.01804
G1 X63.659 Y111.363 E0.01871
G1 X63.177 Y111.407 E0.01500
G1 X63.684 Y111.914 E0.02221
M204 S1000
G1 F8640.000
G1 X63.177 Y111.407 E-0.16559
G1 X63.659 Y111.363 E-0.11185
G1 X64.087 Y111.790 E-0.13948
G1 X64.667 Y111.843 E-0.13452
G1 X64.142 Y111.318 E-0.17140
G1 X64.302 Y111.303 E-0.03716
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X62.732 Y111.557
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.440 Y111.557 E0.00822
G1 X62.149 Y111.557 E0.00707
G1 X61.857 Y111.557 E0.00591
G1 X61.565 Y111.557 E0.00476
G1 X61.274 Y111.557 E0.00361
G1 X60.982 Y111.557 E0.00246
G1 F8640.000
G1 X61.274 Y111.557 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X57.418 Y111.557
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.962 Y111.557 E0.01440
G1 X56.506 Y111.557 E0.01345
G1 X56.283 Y111.557 E0.00609
G1 X56.061 Y111.557 E0.00524
G1 X55.839 Y111.557 E0.00439
G1 X55.616 Y111.557 E0.00354
G1 X55.394 Y111.557 E0.00270
G1 X55.171 Y111.557 E0.00185
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X55.394 Y111.557 E-0.05136
G1 E-0.74864 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X66.248 Y98.443
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X68.892 Y97.969 E0.09094
G1 X74.285 Y97.473 E0.18330
G1 X77.869 Y97.247 E0.12157
G1 X85.005 Y96.897 E0.24182
G1 X109.829 Y96.416 E0.84044
G1 X196.819 Y95.807 E2.94458
G1 X196.825 Y96.607 E0.02708
G1 X198.957 Y96.592 E0.07217
G1 X198.951 Y95.792 E0.02708
G1 X199.690 Y95.787 E0.02499
G1 X199.695 Y96.587 E0.02708
G1 X200.948 Y96.578 E0.04242
G1 X201.813 Y96.572 E0.02927
G1 X201.808 Y95.772 E0.02708
G1 X214.658 Y95.682 E0.43499
G1 X214.664 Y96.482 E0.02708
G1 X216.333 Y96.471 E0.05651
G1 X216.328 Y95.671 E0.02708
G1 X219.950 Y95.645 E0.12263
G1 X219.956 Y96.445 E0.02708
G1 X221.710 Y96.433 E0.05938
G1 X221.704 Y95.633 E0.02708
G1 X227.500 Y95.592 E0.19618
G1 X227.505 Y96.392 E0.02708
G1 X228.835 Y96.383 E0.04500
G1 X229.924 Y96.375 E0.03686
G1 X229.919 Y95.576 E0.02708
G1 X230.364 Y95.572 E0.01509
G1 X230.370 Y96.372 E0.02708
G1 X232.989 Y96.354 E0.08865
G1 X232.984 Y95.554 E0.02708
G1 X234.355 Y95.544 E0.04640
G1 X234.355 Y101.342 E0.19626
G1 X109.830 Y100.471 E4.21513
G1 X84.303 Y99.968 E0.86423
G1 X77.870 Y99.640 E0.21802
G1 X74.285 Y99.414 E0.12159
G1 X68.892 Y98.918 E0.18330
G1 X66.307 Y98.454 E0.08891
M204 S1000
G1 F8640.000
G1 X68.892 Y97.969 E-0.60740
G1 X69.551 Y97.909 E-0.15260
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X227.910 Y95.982
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.514 Y95.971 E0.05430
G1 X229.509 Y95.171 E0.02708
G1 X230.768 Y95.162 E0.04263
G1 X230.774 Y95.962 E0.02708
G1 X232.580 Y95.950 E0.06111
G1 X232.575 Y95.150 E0.02708
G1 X234.762 Y95.135 E0.07404
G1 X234.762 Y101.752 E0.22401
G1 X109.824 Y100.878 E4.22910
M73 P81 R17
G1 X84.288 Y100.375 E0.86453
M73 Q81 S17
G1 X77.847 Y100.047 E0.21832
G1 X74.253 Y99.820 E0.12187
G1 X68.838 Y99.321 E0.18409
G1 X65.531 Y98.728 E0.11372
G1 X65.535 Y98.158 E0.01932
G1 X68.838 Y97.566 E0.11359
G1 X74.253 Y97.067 E0.18409
G1 X77.846 Y96.840 E0.12186
G1 X84.991 Y96.490 E0.24212
G1 X109.824 Y96.009 E0.84073
G1 X197.224 Y95.397 E2.95844
G1 X197.229 Y96.197 E0.02708
G1 X198.547 Y96.188 E0.04461
G1 X198.542 Y95.388 E0.02708
G1 X200.094 Y95.377 E0.05255
G1 X200.100 Y96.177 E0.02708
G1 X201.403 Y96.168 E0.04413
G1 X201.398 Y95.368 E0.02708
G1 X215.062 Y95.272 E0.46255
G1 X215.068 Y96.072 E0.02708
G1 X215.923 Y96.066 E0.02896
G1 X215.918 Y95.266 E0.02708
G1 X220.355 Y95.235 E0.15018
G1 X220.360 Y96.035 E0.02708
G1 X221.300 Y96.029 E0.03182
G1 X221.295 Y95.229 E0.02708
G1 X224.144 Y95.209 E0.09645
G1 F1800.000
G1 X224.522 Y95.206 E0.01877
G1 F1500.000
G1 X227.905 Y95.183 E0.11450
G1 X227.909 Y95.922 E0.02505
M204 S1000
G1 X228.085 Y96.342 F10800.000
G1 F8640.000
G1 X229.514 Y95.971 E-0.37069
G1 X229.509 Y95.171 E-0.18471
G1 X230.395 Y95.165 E-0.20459
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X225.680 Y98.751
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X227.515 Y96.911 E0.14772
G1 X227.513 Y96.714 E0.01120
G1 X227.185 Y96.716 E0.01863
G1 X227.185 Y96.585 E0.00745
G1 X225.213 Y98.557 E0.15846
G1 X224.548 Y98.561 E0.03783
G1 X227.180 Y95.916 E0.21211
G1 X226.527 Y95.921 E0.03712
G1 X223.883 Y98.566 E0.21261
G1 X223.217 Y98.570 E0.03783
G1 X225.862 Y95.926 E0.21261
G1 X225.197 Y95.930 E0.03783
G1 X222.684 Y98.443 E0.20201
G1 X222.351 Y98.115 E0.02656
G1 X224.531 Y95.935 E0.17526
G1 X223.866 Y95.940 E0.03783
G1 X222.018 Y97.787 E0.14851
G1 X221.686 Y97.459 E0.02656
G1 X223.200 Y95.944 E0.12176
G1 X222.535 Y95.949 E0.03783
G1 X221.213 Y97.271 E0.10626
G1 F8640.000
G1 X222.535 Y95.949 E-0.43165
G1 X223.200 Y95.944 E-0.15365
G1 X222.665 Y96.479 E-0.17470
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X222.501 Y101.137
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.095 Y99.543 E0.07630
G1 X223.512 Y99.548 E0.01971
G1 X222.109 Y100.951 E0.06720
G1 X221.534 Y100.947 E0.01944
G1 X222.930 Y99.552 E0.06681
G1 X222.348 Y99.556 E0.01971
G1 X220.960 Y100.943 E0.06643
G1 X220.386 Y100.939 E0.01944
G1 X221.765 Y99.560 E0.06604
G1 X221.183 Y99.564 E0.01971
G1 X219.812 Y100.935 E0.06565
G1 X219.237 Y100.931 E0.01944
G1 X220.601 Y99.568 E0.06526
G1 X220.018 Y99.572 E0.01971
G1 X218.663 Y100.927 E0.06488
G1 X218.089 Y100.923 E0.01944
G1 X219.436 Y99.576 E0.06449
G1 X218.854 Y99.580 E0.01971
G1 X217.514 Y100.919 E0.06410
G1 X216.940 Y100.915 E0.01944
G1 X218.271 Y99.584 E0.06371
G1 X217.689 Y99.588 E0.01971
G1 X216.366 Y100.911 E0.06333
G1 X215.792 Y100.907 E0.01944
G1 X217.106 Y99.592 E0.06294
G1 X216.524 Y99.596 E0.01971
G1 X215.217 Y100.903 E0.06255
G1 X214.643 Y100.899 E0.01944
G1 X215.942 Y99.601 E0.06216
G1 X215.359 Y99.605 E0.01971
G1 X214.069 Y100.895 E0.06178
G1 X213.495 Y100.891 E0.01944
G1 X214.777 Y99.609 E0.06139
G1 X214.195 Y99.613 E0.01971
G1 X212.920 Y100.887 E0.06100
G1 X212.346 Y100.883 E0.01944
G1 X213.612 Y99.617 E0.06061
G1 X213.030 Y99.621 E0.01971
G1 X211.772 Y100.879 E0.06023
G1 X211.198 Y100.875 E0.01944
G1 X212.448 Y99.625 E0.05984
G1 X211.865 Y99.629 E0.01971
G1 X210.623 Y100.871 E0.05945
G1 X210.049 Y100.867 E0.01944
G1 X211.283 Y99.633 E0.05906
G1 X210.701 Y99.637 E0.01971
G1 X209.475 Y100.863 E0.05868
G1 X208.901 Y100.859 E0.01944
G1 X210.118 Y99.641 E0.05829
G1 X209.536 Y99.645 E0.01971
G1 X208.326 Y100.855 E0.05790
G1 X207.752 Y100.851 E0.01944
G1 X208.953 Y99.650 E0.05751
G1 X208.371 Y99.654 E0.01971
G1 X207.178 Y100.847 E0.05712
G1 X206.604 Y100.843 E0.01944
G1 X207.789 Y99.658 E0.05674
G1 X207.206 Y99.662 E0.01971
G1 X206.029 Y100.839 E0.05635
G1 X205.455 Y100.835 E0.01944
G1 X206.624 Y99.666 E0.05596
G1 X206.042 Y99.670 E0.01971
G1 X204.881 Y100.831 E0.05557
G1 X204.307 Y100.827 E0.01944
G1 X205.459 Y99.674 E0.05519
G1 X204.877 Y99.678 E0.01971
G1 X203.732 Y100.823 E0.05480
G1 X203.158 Y100.819 E0.01944
G1 X204.295 Y99.682 E0.05441
G1 X203.712 Y99.686 E0.01971
G1 X202.584 Y100.815 E0.05402
G1 X202.009 Y100.811 E0.01944
G1 X203.130 Y99.690 E0.05364
G1 X202.548 Y99.694 E0.01971
G1 X201.435 Y100.807 E0.05325
G1 X200.861 Y100.803 E0.01944
G1 X201.965 Y99.698 E0.05286
G1 X201.383 Y99.702 E0.01971
G1 X200.287 Y100.799 E0.05247
G1 X199.712 Y100.795 E0.01944
G1 X200.892 Y99.615 E0.05646
G1 X200.601 Y99.328 E0.01384
G1 X199.138 Y100.791 E0.07002
G1 X198.564 Y100.787 E0.01944
G1 X200.310 Y99.041 E0.08357
G1 X200.018 Y98.754 E0.01384
G1 X197.990 Y100.783 E0.09712
G1 X197.415 Y100.779 E0.01944
G1 X199.727 Y98.467 E0.11067
G1 X199.436 Y98.179 E0.01384
G1 X196.841 Y100.775 E0.12422
G1 X196.267 Y100.771 E0.01944
G1 X199.145 Y97.892 E0.13778
G1 X198.854 Y97.605 E0.01384
G1 X195.693 Y100.767 E0.15133
G1 X195.118 Y100.762 E0.01944
G1 X198.955 Y96.926 E0.18365
G1 X198.927 Y96.898 E0.00135
G1 X198.401 Y96.901 E0.01779
G1 X194.544 Y100.758 E0.18463
G1 X193.970 Y100.754 E0.01944
G1 X197.819 Y96.906 E0.18425
G1 X197.236 Y96.910 E0.01971
G1 X193.396 Y100.750 E0.18386
G1 X192.821 Y100.746 E0.01944
G1 X196.654 Y96.914 E0.18347
G1 X196.522 Y96.915 E0.00447
G1 X196.519 Y96.471 E0.01503
G1 X192.247 Y100.742 E0.20449
G1 X191.673 Y100.738 E0.01944
G1 X196.295 Y96.116 E0.22126
G1 X195.713 Y96.120 E0.01971
G1 X191.099 Y100.734 E0.22087
G1 X190.524 Y100.730 E0.01944
G1 X195.130 Y96.124 E0.22049
G1 X194.548 Y96.128 E0.01971
G1 X189.950 Y100.726 E0.22010
G1 X189.376 Y100.722 E0.01944
G1 X193.966 Y96.133 E0.21971
G1 X193.383 Y96.137 E0.01971
G1 X188.802 Y100.718 E0.21932
G1 X188.227 Y100.714 E0.01944
G1 X192.801 Y96.141 E0.21894
G1 X192.218 Y96.145 E0.01971
G1 X187.653 Y100.710 E0.21855
G1 X187.079 Y100.706 E0.01944
G1 X191.636 Y96.149 E0.21816
G1 X191.054 Y96.153 E0.01971
G1 X186.504 Y100.702 E0.21777
G1 X185.930 Y100.698 E0.01944
G1 X190.471 Y96.157 E0.21738
G1 X189.889 Y96.161 E0.01971
G1 X185.356 Y100.694 E0.21700
G1 X184.782 Y100.690 E0.01944
G1 X189.307 Y96.165 E0.21661
G1 X188.724 Y96.169 E0.01971
G1 X184.207 Y100.686 E0.21622
G1 X183.633 Y100.682 E0.01944
G1 X188.142 Y96.173 E0.21583
G1 X187.560 Y96.177 E0.01971
G1 X183.059 Y100.678 E0.21545
G1 X182.485 Y100.674 E0.01944
G1 X186.977 Y96.181 E0.21506
G1 X186.395 Y96.186 E0.01971
G1 X181.910 Y100.670 E0.21467
G1 X181.336 Y100.666 E0.01944
G1 X185.813 Y96.190 E0.21428
G1 X185.230 Y96.194 E0.01971
G1 X180.762 Y100.662 E0.21390
G1 X180.188 Y100.658 E0.01944
G1 X184.648 Y96.198 E0.21351
G1 X184.066 Y96.202 E0.01971
G1 X179.613 Y100.654 E0.21312
G1 X179.039 Y100.650 E0.01944
G1 X183.483 Y96.206 E0.21273
G1 X182.901 Y96.210 E0.01971
G1 X178.465 Y100.646 E0.21235
G1 X177.891 Y100.642 E0.01944
G1 X182.318 Y96.214 E0.21196
G1 X181.736 Y96.218 E0.01971
G1 X177.316 Y100.638 E0.21157
G1 X176.742 Y100.634 E0.01944
G1 X181.154 Y96.222 E0.21118
G1 X180.571 Y96.226 E0.01971
G1 X176.168 Y100.630 E0.21080
G1 X175.594 Y100.626 E0.01944
G1 X179.989 Y96.230 E0.21041
G1 X179.407 Y96.234 E0.01971
G1 X175.019 Y100.622 E0.21002
G1 X174.445 Y100.618 E0.01944
G1 X178.824 Y96.239 E0.20963
G1 X178.242 Y96.243 E0.01971
G1 X173.871 Y100.614 E0.20925
G1 X173.297 Y100.610 E0.01944
G1 X177.660 Y96.247 E0.20886
G1 X177.077 Y96.251 E0.01971
G1 X172.722 Y100.606 E0.20847
G1 X172.148 Y100.602 E0.01944
G1 X176.495 Y96.255 E0.20808
G1 X175.913 Y96.259 E0.01971
G1 X171.574 Y100.598 E0.20770
G1 X170.999 Y100.594 E0.01944
G1 X175.330 Y96.263 E0.20731
G1 X174.748 Y96.267 E0.01971
G1 X170.425 Y100.590 E0.20692
G1 X169.851 Y100.586 E0.01944
G1 X174.165 Y96.271 E0.20653
G1 X173.583 Y96.275 E0.01971
G1 X169.277 Y100.582 E0.20615
G1 X168.702 Y100.578 E0.01944
G1 X173.001 Y96.279 E0.20576
G1 X172.418 Y96.283 E0.01971
G1 X168.128 Y100.574 E0.20537
G1 X167.554 Y100.570 E0.01944
G1 X171.836 Y96.287 E0.20498
G1 X171.254 Y96.292 E0.01971
G1 X166.980 Y100.566 E0.20459
G1 X166.405 Y100.561 E0.01944
G1 X170.671 Y96.296 E0.20421
G1 X170.089 Y96.300 E0.01971
G1 X165.831 Y100.557 E0.20382
G1 X165.257 Y100.553 E0.01944
G1 X169.507 Y96.304 E0.20343
G1 X168.924 Y96.308 E0.01971
G1 X164.683 Y100.549 E0.20304
G1 X164.108 Y100.545 E0.01944
G1 X168.342 Y96.312 E0.20266
G1 X167.760 Y96.316 E0.01971
G1 X163.534 Y100.541 E0.20227
G1 X162.960 Y100.537 E0.01944
G1 X167.177 Y96.320 E0.20188
G1 X166.595 Y96.324 E0.01971
G1 X162.386 Y100.533 E0.20149
G1 X161.811 Y100.529 E0.01944
G1 X166.012 Y96.328 E0.20111
G1 X165.430 Y96.332 E0.01971
G1 X161.237 Y100.525 E0.20072
G1 X160.663 Y100.521 E0.01944
G1 X164.848 Y96.336 E0.20033
G1 X164.265 Y96.340 E0.01971
G1 X160.089 Y100.517 E0.19994
G1 X159.514 Y100.513 E0.01944
G1 X163.683 Y96.344 E0.19956
G1 X163.101 Y96.349 E0.01971
G1 X158.940 Y100.509 E0.19917
G1 X158.366 Y100.505 E0.01944
G1 X162.518 Y96.353 E0.19878
G1 X161.936 Y96.357 E0.01971
G1 X157.792 Y100.501 E0.19839
G1 X157.217 Y100.497 E0.01944
G1 X161.354 Y96.361 E0.19801
G1 X160.771 Y96.365 E0.01971
G1 X156.643 Y100.493 E0.19762
G1 X156.069 Y100.489 E0.01944
G1 X160.189 Y96.369 E0.19723
G1 X159.607 Y96.373 E0.01971
G1 X155.494 Y100.485 E0.19684
G1 X154.920 Y100.481 E0.01944
G1 X159.024 Y96.377 E0.19646
G1 X158.442 Y96.381 E0.01971
G1 X154.346 Y100.477 E0.19607
G1 X153.772 Y100.473 E0.01944
G1 X157.859 Y96.385 E0.19568
G1 X157.277 Y96.389 E0.01971
G1 X153.197 Y100.469 E0.19529
G1 X152.623 Y100.465 E0.01944
G1 X156.695 Y96.393 E0.19491
G1 X156.112 Y96.397 E0.01971
G1 X152.049 Y100.461 E0.19452
G1 X151.475 Y100.457 E0.01944
G1 X155.530 Y96.402 E0.19413
G1 X154.948 Y96.406 E0.01971
G1 X150.900 Y100.453 E0.19374
G1 X150.326 Y100.449 E0.01944
G1 X154.365 Y96.410 E0.19336
G1 X153.783 Y96.414 E0.01971
G1 X149.752 Y100.445 E0.19297
G1 X149.178 Y100.441 E0.01944
G1 X153.201 Y96.418 E0.19258
G1 X152.618 Y96.422 E0.01971
G1 X148.603 Y100.437 E0.19219
G1 X148.029 Y100.433 E0.01944
G1 X152.036 Y96.426 E0.19180
G1 X151.454 Y96.430 E0.01971
G1 X147.455 Y100.429 E0.19142
G1 X146.881 Y100.425 E0.01944
G1 X150.871 Y96.434 E0.19103
G1 X150.289 Y96.438 E0.01971
G1 X146.306 Y100.421 E0.19064
G1 X145.732 Y100.417 E0.01944
G1 X149.707 Y96.442 E0.19025
G1 X149.124 Y96.446 E0.01971
G1 X145.158 Y100.413 E0.18987
G1 X144.584 Y100.409 E0.01944
G1 X148.542 Y96.450 E0.18948
G1 X147.959 Y96.455 E0.01971
G1 X144.009 Y100.405 E0.18909
G1 X143.435 Y100.401 E0.01944
G1 X147.377 Y96.459 E0.18870
G1 X146.795 Y96.463 E0.01971
G1 X142.861 Y100.397 E0.18832
G1 X142.287 Y100.393 E0.01944
G1 X146.212 Y96.467 E0.18793
G1 X145.630 Y96.471 E0.01971
G1 X141.712 Y100.389 E0.18754
G1 X141.138 Y100.385 E0.01944
G1 X145.048 Y96.475 E0.18715
G1 X144.465 Y96.479 E0.01971
G1 X140.564 Y100.381 E0.18677
G1 X140.508 Y100.380 E0.00189
G1 X140.515 Y99.851 E0.01791
G1 X143.883 Y96.483 E0.16122
G1 X143.301 Y96.487 E0.01971
G1 X140.494 Y99.294 E0.13435
G1 X140.494 Y98.715 E0.01957
G1 X142.718 Y96.491 E0.10647
G1 X142.136 Y96.495 E0.01971
G1 X140.494 Y98.137 E0.07859
G1 X140.494 Y97.559 E0.01957
G1 X141.554 Y96.499 E0.05071
G1 X140.971 Y96.503 E0.01971
G1 X140.311 Y97.164 E0.03161
M204 S1000
G1 F8640.000
G1 X140.971 Y96.503 E-0.21561
G1 X141.554 Y96.499 E-0.13447
G1 X140.494 Y97.559 E-0.34595
G1 X140.494 Y97.836 E-0.06397
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.458 Y100.556
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.087 Y99.927 E0.03038
G1 X140.087 Y99.346 E0.01980
G1 X139.063 Y100.370 E0.04941
G1 X138.487 Y100.366 E0.01966
G1 X140.087 Y98.766 E0.07721
G1 X140.087 Y98.186 E0.01980
G1 X137.911 Y100.362 E0.10502
G1 X137.334 Y100.358 E0.01966
G1 X140.087 Y97.605 E0.13283
G1 X140.087 Y97.025 E0.01980
G1 X136.758 Y100.354 E0.16064
G1 X136.182 Y100.350 E0.01966
G1 X140.022 Y96.510 E0.18528
G1 X139.437 Y96.514 E0.01994
G1 X135.605 Y100.346 E0.18489
G1 X135.029 Y100.342 E0.01966
G1 X138.853 Y96.518 E0.18450
G1 X138.268 Y96.522 E0.01994
G1 X134.453 Y100.338 E0.18411
G1 X133.877 Y100.334 E0.01966
G1 X137.684 Y96.526 E0.18372
G1 X137.099 Y96.531 E0.01994
G1 X133.300 Y100.330 E0.18332
G1 X132.724 Y100.326 E0.01966
G1 X136.515 Y96.535 E0.18293
G1 X135.931 Y96.539 E0.01994
G1 X132.148 Y100.322 E0.18254
G1 X131.571 Y100.318 E0.01966
G1 X135.346 Y96.543 E0.18215
G1 X134.762 Y96.547 E0.01994
G1 X130.995 Y100.314 E0.18176
G1 X130.419 Y100.310 E0.01966
G1 X134.177 Y96.551 E0.18136
G1 X133.593 Y96.555 E0.01994
G1 X129.843 Y100.306 E0.18097
G1 X129.266 Y100.302 E0.01966
G1 X133.009 Y96.559 E0.18058
G1 X132.424 Y96.563 E0.01994
G1 X128.690 Y100.297 E0.18019
G1 X128.114 Y100.293 E0.01966
G1 X131.840 Y96.567 E0.17980
G1 X131.255 Y96.571 E0.01994
G1 X127.537 Y100.289 E0.17940
G1 X126.961 Y100.285 E0.01966
G1 X130.671 Y96.576 E0.17901
G1 X130.087 Y96.580 E0.01994
G1 X126.385 Y100.281 E0.17862
G1 X125.809 Y100.277 E0.01966
G1 X129.502 Y96.584 E0.17823
G1 X128.918 Y96.588 E0.01994
G1 X125.232 Y100.273 E0.17784
G1 X124.656 Y100.269 E0.01966
G1 X128.333 Y96.592 E0.17744
G1 X127.749 Y96.596 E0.01994
G1 X124.080 Y100.265 E0.17705
G1 X123.503 Y100.261 E0.01966
G1 X127.165 Y96.600 E0.17666
G1 X126.580 Y96.604 E0.01994
G1 X122.927 Y100.257 E0.17627
G1 X122.351 Y100.253 E0.01966
G1 X125.996 Y96.608 E0.17587
G1 X125.411 Y96.612 E0.01994
G1 X121.775 Y100.249 E0.17548
G1 X121.198 Y100.245 E0.01966
G1 X124.827 Y96.617 E0.17509
G1 X124.242 Y96.621 E0.01994
G1 X120.622 Y100.241 E0.17470
G1 X120.046 Y100.237 E0.01966
G1 X123.658 Y96.625 E0.17431
G1 X123.074 Y96.629 E0.01994
G1 X119.469 Y100.233 E0.17391
G1 X118.893 Y100.229 E0.01966
G1 X122.489 Y96.633 E0.17352
G1 X121.905 Y96.637 E0.01994
G1 X118.317 Y100.225 E0.17313
G1 X117.741 Y100.221 E0.01966
G1 X121.320 Y96.641 E0.17274
G1 X120.736 Y96.645 E0.01994
G1 X117.164 Y100.217 E0.17235
G1 X116.588 Y100.213 E0.01966
G1 X120.152 Y96.649 E0.17195
G1 X119.567 Y96.653 E0.01994
G1 X116.012 Y100.209 E0.17156
G1 X115.435 Y100.205 E0.01966
G1 X118.983 Y96.657 E0.17117
G1 X118.398 Y96.662 E0.01994
G1 X114.859 Y100.201 E0.17078
G1 X114.283 Y100.197 E0.01966
G1 X117.814 Y96.666 E0.17039
G1 X117.230 Y96.670 E0.01994
G1 X113.707 Y100.193 E0.16999
G1 X113.130 Y100.189 E0.01966
G1 X116.645 Y96.674 E0.16960
G1 X116.061 Y96.678 E0.01994
G1 X112.554 Y100.185 E0.16921
G1 X111.978 Y100.180 E0.01966
G1 X115.476 Y96.682 E0.16882
G1 X114.892 Y96.686 E0.01994
G1 X111.401 Y100.176 E0.16843
G1 X110.825 Y100.172 E0.01966
G1 X114.308 Y96.690 E0.16803
G1 X113.723 Y96.694 E0.01994
G1 X110.249 Y100.168 E0.16764
G1 X109.675 Y100.162 E0.01960
G1 X113.139 Y96.698 E0.16715
G1 X112.554 Y96.702 E0.01994
G1 X109.106 Y100.151 E0.16641
G1 X108.536 Y100.140 E0.01942
G1 X111.970 Y96.707 E0.16568
G1 X111.385 Y96.711 E0.01994
G1 X107.967 Y100.129 E0.16494
G1 X107.398 Y100.118 E0.01942
G1 X110.801 Y96.715 E0.16420
G1 X110.217 Y96.719 E0.01994
G1 X106.829 Y100.106 E0.16346
G1 X106.260 Y100.095 E0.01942
G1 X109.630 Y96.725 E0.16260
G1 X109.038 Y96.737 E0.02020
G1 X105.691 Y100.084 E0.16151
G1 X105.122 Y100.073 E0.01942
G1 X108.446 Y96.748 E0.16041
G1 X107.854 Y96.760 E0.02020
G1 X104.553 Y100.061 E0.15932
G1 X103.984 Y100.050 E0.01942
G1 X107.263 Y96.771 E0.15822
G1 X106.671 Y96.783 E0.02020
G1 X103.414 Y100.039 E0.15713
G1 X102.845 Y100.028 E0.01942
G1 X106.079 Y96.794 E0.15604
G1 X105.487 Y96.806 E0.02020
G1 X102.276 Y100.017 E0.15494
G1 X101.707 Y100.005 E0.01942
G1 X104.895 Y96.817 E0.15385
G1 X104.304 Y96.829 E0.02020
G1 X101.138 Y99.994 E0.15276
G1 X100.569 Y99.983 E0.01942
G1 X103.712 Y96.840 E0.15166
G1 X103.120 Y96.851 E0.02020
G1 X100.000 Y99.972 E0.15057
G1 X99.431 Y99.961 E0.01942
G1 X102.528 Y96.863 E0.14947
G1 X101.937 Y96.874 E0.02020
G1 X98.862 Y99.949 E0.14838
G1 X98.293 Y99.938 E0.01942
G1 X101.345 Y96.886 E0.14729
G1 X100.753 Y96.897 E0.02020
G1 X97.723 Y99.927 E0.14619
G1 X97.154 Y99.916 E0.01942
G1 X100.161 Y96.909 E0.14510
G1 X99.570 Y96.920 E0.02020
G1 X96.585 Y99.904 E0.14400
G1 X96.016 Y99.893 E0.01942
G1 X98.978 Y96.932 E0.14291
G1 X98.386 Y96.943 E0.02020
G1 X95.447 Y99.882 E0.14182
G1 X94.878 Y99.871 E0.01942
G1 X97.794 Y96.955 E0.14072
G1 X97.202 Y96.966 E0.02020
G1 X94.309 Y99.860 E0.13963
G1 X93.740 Y99.848 E0.01942
G1 X96.611 Y96.977 E0.13853
G1 X96.019 Y96.989 E0.02020
G1 X93.171 Y99.837 E0.13744
G1 X92.601 Y99.826 E0.01942
G1 X95.427 Y97.000 E0.13635
G1 X94.835 Y97.012 E0.02020
G1 X92.032 Y99.815 E0.13525
G1 X91.463 Y99.804 E0.01942
G1 X94.244 Y97.023 E0.13416
G1 X93.652 Y97.035 E0.02020
G1 X90.894 Y99.792 E0.13307
G1 X90.325 Y99.781 E0.01942
G1 X93.060 Y97.046 E0.13197
G1 X92.468 Y97.058 E0.02020
G1 X89.756 Y99.770 E0.13088
G1 X89.187 Y99.759 E0.01942
G1 X91.876 Y97.069 E0.12978
G1 X91.285 Y97.081 E0.02020
G1 X88.618 Y99.748 E0.12869
G1 X88.049 Y99.736 E0.01942
G1 X90.693 Y97.092 E0.12760
G1 X90.101 Y97.103 E0.02020
G1 X87.479 Y99.725 E0.12650
G1 X86.910 Y99.714 E0.01942
G1 X89.509 Y97.115 E0.12541
G1 X88.918 Y97.126 E0.02020
G1 X86.341 Y99.703 E0.12431
G1 X85.772 Y99.691 E0.01942
G1 X88.326 Y97.138 E0.12322
G1 X87.734 Y97.149 E0.02020
G1 X85.203 Y99.680 E0.12213
G1 X84.634 Y99.669 E0.01942
G1 X87.142 Y97.161 E0.12103
G1 X86.550 Y97.172 E0.02020
G1 X84.072 Y99.650 E0.11958
G1 X83.520 Y99.622 E0.01887
G1 X85.959 Y97.184 E0.11767
G1 X85.367 Y97.195 E0.02020
G1 X83.050 Y99.512 E0.11182
G1 X83.050 Y98.932 E0.01980
G1 X84.768 Y97.214 E0.08290
G1 X84.157 Y97.244 E0.02085
G1 X83.050 Y98.352 E0.05345
G1 X83.050 Y97.771 E0.01980
G1 X83.740 Y97.081 E0.03331
M204 S1000
G1 F8640.000
G1 X83.050 Y97.771 E-0.22543
G1 X83.050 Y98.352 E-0.13400
G1 X84.157 Y97.244 E-0.36172
G1 X84.325 Y97.236 E-0.03885
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.125 Y99.737
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.668 Y99.194 E0.02334
G1 X82.668 Y98.677 E0.01573
G1 X81.786 Y99.559 E0.03792
G1 X81.294 Y99.534 E0.01499
G1 X82.668 Y98.160 E0.05909
G1 X82.668 Y97.643 E0.01573
G1 X80.801 Y99.509 E0.08025
G1 X80.309 Y99.484 E0.01499
G1 X82.493 Y97.301 E0.09389
G1 X81.949 Y97.327 E0.01656
G1 X79.817 Y99.459 E0.09167
G1 X79.325 Y99.434 E0.01499
G1 X81.405 Y97.354 E0.08944
G1 X80.861 Y97.381 E0.01656
G1 X78.833 Y99.409 E0.08722
G1 X78.341 Y99.384 E0.01499
G1 X80.317 Y97.407 E0.08499
G1 X79.773 Y97.434 E0.01656
G1 X77.849 Y99.358 E0.08275
G1 X77.363 Y99.327 E0.01482
G1 X79.229 Y97.461 E0.08028
G1 X78.685 Y97.487 E0.01656
G1 X76.876 Y99.297 E0.07781
G1 X76.390 Y99.266 E0.01482
G1 X78.141 Y97.514 E0.07534
G1 X77.593 Y97.545 E0.01670
G1 X75.903 Y99.235 E0.07269
G1 X75.417 Y99.204 E0.01482
G1 X77.041 Y97.580 E0.06987
G1 X76.489 Y97.615 E0.01682
G1 X74.930 Y99.174 E0.06704
G1 X74.444 Y99.143 E0.01482
G1 X75.937 Y97.650 E0.06422
G1 X75.385 Y97.685 E0.01682
G1 X73.966 Y99.103 E0.06100
G1 X73.493 Y99.059 E0.01446
G1 X74.833 Y97.719 E0.05763
G1 X74.280 Y97.755 E0.01685
G1 X73.019 Y99.016 E0.05422
G1 X72.545 Y98.972 E0.01446
G1 X73.710 Y97.808 E0.05009
G1 X73.141 Y97.860 E0.01740
G1 X72.072 Y98.929 E0.04596
G1 X71.598 Y98.885 E0.01446
G1 X72.571 Y97.912 E0.04184
G1 X72.001 Y97.965 E0.01740
G1 X71.125 Y98.842 E0.03771
G1 X70.651 Y98.798 E0.01446
G1 X71.432 Y98.017 E0.03358
G1 X70.862 Y98.070 E0.01740
G1 X70.177 Y98.754 E0.02945
G1 X69.704 Y98.711 E0.01446
G1 X70.292 Y98.122 E0.02532
G1 X69.723 Y98.174 E0.01740
G1 X69.230 Y98.667 E0.02119
G1 X68.769 Y98.611 E0.01412
G1 X69.331 Y98.049 E0.02416
M204 S1000
G1 F8640.000
G1 X68.769 Y98.611 E-0.18342
G1 X69.230 Y98.667 E-0.10719
G1 X69.723 Y98.174 E-0.16093
G1 X70.292 Y98.122 E-0.13208
G1 X69.752 Y98.662 E-0.17638
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X68.351 Y98.443
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.186 Y98.443 E0.00390
G1 X68.021 Y98.443 E0.00327
G1 X67.857 Y98.443 E0.00264
G1 X67.692 Y98.443 E0.00201
G1 X67.527 Y98.443 E0.00137
G1 F8640.000
G1 X67.692 Y98.443 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X202.414 Y95.890
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.934 Y96.370 E0.02341
M204 S1000
G1 F8640.000
G1 X202.414 Y95.890 E-0.15669
G1 E-0.64331 F2100.00000
G1 Z5.400 F10800.000
G1 X199.322 Y95.993
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.327 Y96.628 E0.01547
G1 X199.493 Y96.792 E0.00571
G1 X199.058 Y97.485 F10800.000
M204 S1250
G1 F4800.000
G1 X199.289 Y97.255 E0.01123
G1 X199.378 Y97.344 E0.00434
G1 X199.824 Y96.892 E0.02190
G1 X200.242 Y96.889 E0.01442
G1 X199.480 Y97.651 E0.03718
G1 X199.775 Y97.942 E0.01431
G1 X200.833 Y96.884 E0.05159
G1 X201.424 Y96.880 E0.02038
G1 X200.071 Y98.233 E0.06601
G1 X200.366 Y98.525 E0.01431
G1 X202.820 Y96.071 E0.11972
G1 X203.411 Y96.066 E0.02038
G1 X200.661 Y98.816 E0.13413
G1 X200.957 Y99.107 E0.01431
G1 X204.002 Y96.062 E0.14854
G1 X204.592 Y96.058 E0.02038
G1 X201.355 Y99.296 E0.15793
G1 X201.946 Y99.291 E0.02038
G1 X205.183 Y96.054 E0.15793
G1 X205.774 Y96.050 E0.02038
G1 X202.537 Y99.287 E0.15793
G1 X203.127 Y99.283 E0.02038
G1 X206.365 Y96.046 E0.15793
G1 X206.956 Y96.042 E0.02038
G1 X203.718 Y99.279 E0.15793
G1 X204.309 Y99.275 E0.02038
G1 X207.547 Y96.037 E0.15793
G1 X208.137 Y96.033 E0.02038
G1 X204.900 Y99.271 E0.15793
G1 X205.491 Y99.267 E0.02038
G1 X208.728 Y96.029 E0.15793
G1 X209.319 Y96.025 E0.02038
G1 X206.082 Y99.263 E0.15793
G1 X206.672 Y99.258 E0.02038
G1 X209.910 Y96.021 E0.15793
G1 X210.501 Y96.017 E0.02038
G1 X207.263 Y99.254 E0.15793
G1 X207.854 Y99.250 E0.02038
G1 X211.091 Y96.013 E0.15793
G1 X211.682 Y96.008 E0.02038
G1 X208.445 Y99.246 E0.15793
G1 X209.036 Y99.242 E0.02038
G1 X212.273 Y96.004 E0.15793
G1 X212.864 Y96.000 E0.02038
G1 X209.626 Y99.238 E0.15793
G1 X210.217 Y99.234 E0.02038
G1 X213.455 Y95.996 E0.15793
G1 X214.045 Y95.992 E0.02038
G1 X210.808 Y99.229 E0.15793
G1 X211.399 Y99.225 E0.02038
G1 X214.357 Y96.267 E0.14430
G1 X214.361 Y96.790 E0.01802
G1 X214.421 Y96.789 E0.00210
G1 X211.990 Y99.221 E0.11863
G1 X212.580 Y99.217 E0.02038
G1 X215.012 Y96.785 E0.11863
G1 X215.603 Y96.781 E0.02038
G1 X213.171 Y99.213 E0.11863
G1 X213.762 Y99.209 E0.02038
G1 X216.194 Y96.777 E0.11863
G1 X216.641 Y96.774 E0.01541
G1 X216.638 Y96.333 E0.01520
G1 X217.000 Y95.971 E0.01765
G1 X217.590 Y95.967 E0.02038
G1 X214.353 Y99.205 E0.15793
G1 X214.944 Y99.200 E0.02038
G1 X218.181 Y95.963 E0.15793
G1 X218.772 Y95.959 E0.02038
G1 X215.535 Y99.196 E0.15793
G1 X216.125 Y99.192 E0.02038
G1 X219.363 Y95.955 E0.15793
G1 X219.647 Y95.953 E0.00981
G1 X219.649 Y96.255 E0.01042
G1 X216.716 Y99.188 E0.14309
G1 X217.307 Y99.184 E0.02038
G1 X219.739 Y96.752 E0.11863
G1 X220.330 Y96.748 E0.02038
G1 X217.898 Y99.180 E0.11863
G1 X218.489 Y99.176 E0.02038
G1 X220.752 Y96.913 E0.11040
G1 X220.753 Y97.134 E0.00764
G1 X220.936 Y97.315 E0.00887
G1 X219.079 Y99.172 E0.09058
G1 X219.670 Y99.167 E0.02038
G1 X221.232 Y97.606 E0.07617
G1 X221.527 Y97.897 E0.01431
G1 X220.261 Y99.163 E0.06176
G1 X220.852 Y99.159 E0.02038
G1 X221.822 Y98.189 E0.04734
G1 X222.118 Y98.480 E0.01431
G1 X221.443 Y99.155 E0.03293
G1 X222.033 Y99.151 E0.02038
G1 X222.413 Y98.771 E0.01852
G1 X222.643 Y98.998 E0.01114
G1 X222.774 Y98.997 E0.00451
G1 X222.624 Y99.147 E0.00730
G1 X223.215 Y99.143 E0.02038
G1 X223.365 Y98.993 E0.00730
G1 X223.956 Y98.989 E0.02038
G1 X223.621 Y99.323 E0.01630
M204 S1000
G1 F8640.000
G1 X223.956 Y98.989 E-0.10910
G1 X223.365 Y98.993 E-0.13643
G1 X223.215 Y99.143 E-0.04885
G1 X222.624 Y99.147 E-0.13643
G1 X222.774 Y98.997 E-0.04885
G1 X222.643 Y98.998 E-0.03022
G1 X222.413 Y98.771 E-0.07457
G1 X222.033 Y99.151 E-0.12396
G1 X221.810 Y99.152 E-0.05159
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X225.421 Y98.795
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.257 Y100.959 E0.10360
G1 X223.831 Y100.963 E0.01944
G1 X228.101 Y96.694 E0.20440
G1 X228.684 Y96.689 E0.01971
G1 X224.406 Y100.968 E0.20479
G1 X224.980 Y100.972 E0.01944
G1 X229.266 Y96.685 E0.20517
G1 X229.848 Y96.681 E0.01971
G1 X225.554 Y100.976 E0.20556
G1 X226.128 Y100.980 E0.01944
G1 X230.431 Y96.677 E0.20595
G1 X231.013 Y96.673 E0.01971
G1 X226.703 Y100.984 E0.20634
G1 X227.277 Y100.988 E0.01944
G1 X231.595 Y96.669 E0.20673
G1 X232.178 Y96.665 E0.01971
G1 X227.851 Y100.992 E0.20711
G1 X228.425 Y100.996 E0.01944
G1 X232.760 Y96.661 E0.20750
G1 X233.296 Y96.657 E0.01815
G1 X233.293 Y96.128 E0.01791
G1 X233.566 Y95.855 E0.01305
G1 X234.050 Y95.852 E0.01638
G1 X234.050 Y95.950 E0.00331
G1 X229.000 Y101.000 E0.24174
G1 X229.574 Y101.004 E0.01944
G1 X234.050 Y96.528 E0.21425
G1 X234.050 Y97.106 E0.01957
G1 X230.148 Y101.008 E0.18676
G1 X230.722 Y101.012 E0.01944
G1 X234.050 Y97.685 E0.15927
G1 X234.050 Y98.263 E0.01957
G1 X231.297 Y101.016 E0.13178
G1 X231.871 Y101.020 E0.01944
G1 X234.050 Y98.841 E0.10429
G1 X234.050 Y99.419 E0.01957
M73 P82 R16
G1 X232.445 Y101.024 E0.07680
G1 X233.019 Y101.028 E0.01944
G1 X234.050 Y99.998 E0.04931
G1 X234.050 Y100.576 E0.01957
G1 X233.412 Y101.214 E0.03053
M204 S1000
G1 F8640.000
G1 X234.050 Y100.576 E-0.20824
G1 X234.050 Y99.998 E-0.13353
G1 X233.019 Y101.028 E-0.33636
M73 Q82 S16
G1 X232.665 Y101.025 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X196.825 Y109.720
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.957 Y109.705 E0.07217
G1 X198.951 Y108.905 E0.02708
G1 X199.690 Y108.900 E0.02499
G1 X199.695 Y109.700 E0.02708
G1 X201.813 Y109.685 E0.07169
G1 X201.808 Y108.885 E0.02708
G1 X214.658 Y108.795 E0.43499
G1 X214.664 Y109.595 E0.02708
G1 X216.333 Y109.584 E0.05651
G1 X216.328 Y108.784 E0.02708
G1 X219.950 Y108.758 E0.12263
G1 X219.956 Y109.558 E0.02708
G1 X221.710 Y109.546 E0.05938
G1 X221.704 Y108.746 E0.02708
G1 X227.500 Y108.706 E0.19618
G1 X227.505 Y109.505 E0.02708
G1 X229.924 Y109.489 E0.08186
G1 X229.919 Y108.689 E0.02708
G1 X230.364 Y108.685 E0.01509
G1 X230.370 Y109.485 E0.02708
G1 X232.989 Y109.467 E0.08865
G1 X232.984 Y108.667 E0.02708
G1 X234.355 Y108.658 E0.04640
G1 X234.355 Y114.456 E0.19626
G1 X109.830 Y113.584 E4.21513
G1 X84.303 Y113.081 E0.86423
G1 X77.870 Y112.753 E0.21802
G1 X74.285 Y112.527 E0.12159
G1 X68.892 Y112.031 E0.18330
G1 X66.248 Y111.557 E0.09094
G1 X68.892 Y111.082 E0.09094
G1 X74.285 Y110.586 E0.18330
G1 X77.869 Y110.360 E0.12157
G1 X85.005 Y110.010 E0.24182
G1 X109.829 Y109.529 E0.84044
G1 X196.819 Y108.920 E2.94458
G1 X196.825 Y109.660 E0.02505
M204 S1000
G1 X197.229 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X198.547 Y109.301 E0.04461
G1 X198.542 Y108.501 E0.02708
G1 X200.094 Y108.490 E0.05255
G1 X200.100 Y109.290 E0.02708
G1 X200.508 Y109.287 E0.01383
G1 X201.403 Y109.281 E0.03030
G1 X201.398 Y108.481 E0.02708
G1 X215.062 Y108.385 E0.46255
G1 X215.068 Y109.185 E0.02708
G1 X215.923 Y109.179 E0.02896
G1 X215.918 Y108.380 E0.02708
G1 X220.355 Y108.348 E0.15018
G1 X220.360 Y109.148 E0.02708
G1 X221.300 Y109.142 E0.03182
G1 X221.295 Y108.342 E0.02708
G1 X224.144 Y108.322 E0.09645
G1 F1800.000
G1 X224.522 Y108.319 E0.01877
G1 F1500.000
G1 X227.905 Y108.296 E0.11450
G1 X227.910 Y109.096 E0.02708
G1 X228.832 Y109.089 E0.03121
G1 X229.514 Y109.084 E0.02309
G1 X229.509 Y108.284 E0.02708
G1 X230.768 Y108.276 E0.04263
G1 X230.774 Y109.075 E0.02708
G1 X232.580 Y109.063 E0.06111
G1 X232.575 Y108.263 E0.02708
G1 X234.762 Y108.248 E0.07404
G1 X234.762 Y114.865 E0.22401
G1 X109.824 Y113.991 E4.22910
G1 X84.288 Y113.488 E0.86453
G1 X77.847 Y113.160 E0.21832
G1 X74.253 Y112.933 E0.12187
G1 X68.838 Y112.434 E0.18409
G1 X65.531 Y111.842 E0.11372
G1 X65.535 Y111.271 E0.01932
G1 X68.838 Y110.679 E0.11359
G1 X74.253 Y110.180 E0.18409
G1 X77.846 Y109.953 E0.12186
G1 X84.991 Y109.603 E0.24212
G1 X109.824 Y109.122 E0.84073
G1 X197.224 Y108.510 E2.95844
G1 X197.229 Y109.250 E0.02505
M204 S1000
G1 X197.431 Y109.656 F10800.000
G1 F8640.000
G1 X198.547 Y109.301 E-0.30463
G1 X198.542 Y108.501 E-0.18472
G1 X199.714 Y108.493 E-0.27065
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X199.322 Y109.106
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.327 Y109.741 E0.01547
G1 X199.493 Y109.905 E0.00571
G1 X199.058 Y110.598 F10800.000
M204 S1250
G1 F4800.000
G1 X199.289 Y110.368 E0.01123
G1 X199.378 Y110.457 E0.00434
G1 X199.824 Y110.005 E0.02190
G1 X200.242 Y110.002 E0.01442
G1 X199.480 Y110.764 E0.03718
G1 X199.775 Y111.055 E0.01431
G1 X200.833 Y109.998 E0.05159
G1 X201.424 Y109.993 E0.02038
G1 X200.071 Y111.346 E0.06601
G1 X200.366 Y111.638 E0.01431
G1 X202.820 Y109.184 E0.11972
G1 X203.411 Y109.179 E0.02038
G1 X200.661 Y111.929 E0.13413
G1 X200.957 Y112.220 E0.01431
G1 X204.002 Y109.175 E0.14854
G1 X204.592 Y109.171 E0.02038
G1 X201.355 Y112.409 E0.15793
G1 X201.946 Y112.405 E0.02038
G1 X205.183 Y109.167 E0.15793
G1 X205.774 Y109.163 E0.02038
G1 X202.537 Y112.400 E0.15793
G1 X203.127 Y112.396 E0.02038
G1 X206.365 Y109.159 E0.15793
G1 X206.956 Y109.155 E0.02038
G1 X203.718 Y112.392 E0.15793
G1 X204.309 Y112.388 E0.02038
G1 X207.547 Y109.151 E0.15793
G1 X208.137 Y109.146 E0.02038
G1 X204.900 Y112.384 E0.15793
G1 X205.491 Y112.380 E0.02038
G1 X208.728 Y109.142 E0.15793
G1 X209.319 Y109.138 E0.02038
G1 X206.082 Y112.376 E0.15793
G1 X206.672 Y112.371 E0.02038
G1 X209.910 Y109.134 E0.15793
G1 X210.501 Y109.130 E0.02038
G1 X207.263 Y112.367 E0.15793
G1 X207.854 Y112.363 E0.02038
G1 X211.091 Y109.126 E0.15793
G1 X211.682 Y109.122 E0.02038
G1 X208.445 Y112.359 E0.15793
G1 X209.036 Y112.355 E0.02038
G1 X212.273 Y109.117 E0.15793
G1 X212.864 Y109.113 E0.02038
G1 X209.626 Y112.351 E0.15793
G1 X210.217 Y112.347 E0.02038
G1 X213.455 Y109.109 E0.15793
G1 X214.045 Y109.105 E0.02038
G1 X210.808 Y112.342 E0.15793
G1 X211.399 Y112.338 E0.02038
G1 X214.357 Y109.380 E0.14430
G1 X214.361 Y109.903 E0.01802
G1 X214.421 Y109.902 E0.00210
G1 X211.990 Y112.334 E0.11863
G1 X212.580 Y112.330 E0.02038
G1 X215.012 Y109.898 E0.11863
G1 X215.603 Y109.894 E0.02038
G1 X213.171 Y112.326 E0.11863
G1 X213.762 Y112.322 E0.02038
G1 X216.194 Y109.890 E0.11863
G1 X216.641 Y109.887 E0.01541
G1 X216.638 Y109.446 E0.01520
G1 X217.000 Y109.084 E0.01765
G1 X217.590 Y109.080 E0.02038
G1 X214.353 Y112.318 E0.15793
G1 X214.944 Y112.314 E0.02038
G1 X218.181 Y109.076 E0.15793
G1 X218.772 Y109.072 E0.02038
G1 X215.535 Y112.309 E0.15793
G1 X216.125 Y112.305 E0.02038
G1 X219.363 Y109.068 E0.15793
G1 X219.647 Y109.066 E0.00981
G1 X219.649 Y109.368 E0.01042
G1 X216.716 Y112.301 E0.14309
G1 X217.307 Y112.297 E0.02038
G1 X219.739 Y109.865 E0.11863
G1 X220.330 Y109.861 E0.02038
G1 X217.898 Y112.293 E0.11863
G1 X218.489 Y112.289 E0.02038
G1 X220.752 Y110.026 E0.11040
G1 X220.753 Y110.247 E0.00764
G1 X220.936 Y110.428 E0.00887
G1 X219.079 Y112.285 E0.09058
G1 X219.670 Y112.280 E0.02038
G1 X221.232 Y110.719 E0.07617
G1 X221.527 Y111.010 E0.01431
G1 X220.261 Y112.276 E0.06176
G1 X220.852 Y112.272 E0.02038
G1 X221.822 Y111.302 E0.04734
G1 X222.118 Y111.593 E0.01431
G1 X221.443 Y112.268 E0.03293
G1 X222.033 Y112.264 E0.02038
G1 X222.413 Y111.884 E0.01852
G1 X222.643 Y112.111 E0.01114
G1 X222.774 Y112.110 E0.00451
G1 X222.624 Y112.260 E0.00730
G1 X223.215 Y112.256 E0.02038
G1 X223.365 Y112.106 E0.00730
G1 X223.956 Y112.102 E0.02038
G1 X223.621 Y112.436 E0.01630
M204 S1000
G1 F8640.000
G1 X223.956 Y112.102 E-0.10910
G1 X223.365 Y112.106 E-0.13643
G1 X223.215 Y112.256 E-0.04885
G1 X222.624 Y112.260 E-0.13643
G1 X222.774 Y112.110 E-0.04885
G1 X222.643 Y112.111 E-0.03022
G1 X222.413 Y111.884 E-0.07457
G1 X222.033 Y112.264 E-0.12396
G1 X221.810 Y112.265 E-0.05159
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X222.501 Y114.250
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.095 Y112.657 E0.07630
G1 X223.512 Y112.661 E0.01971
G1 X222.109 Y114.064 E0.06720
G1 X221.534 Y114.060 E0.01944
G1 X222.930 Y112.665 E0.06681
G1 X222.348 Y112.669 E0.01971
G1 X220.960 Y114.056 E0.06643
G1 X220.386 Y114.052 E0.01944
G1 X221.765 Y112.673 E0.06604
G1 X221.183 Y112.677 E0.01971
G1 X219.812 Y114.048 E0.06565
G1 X219.237 Y114.044 E0.01944
G1 X220.601 Y112.681 E0.06526
G1 X220.018 Y112.685 E0.01971
G1 X218.663 Y114.040 E0.06488
G1 X218.089 Y114.036 E0.01944
G1 X219.436 Y112.689 E0.06449
G1 X218.854 Y112.693 E0.01971
G1 X217.514 Y114.032 E0.06410
G1 X216.940 Y114.028 E0.01944
G1 X218.271 Y112.697 E0.06371
G1 X217.689 Y112.701 E0.01971
G1 X216.366 Y114.024 E0.06333
G1 X215.792 Y114.020 E0.01944
G1 X217.106 Y112.705 E0.06294
G1 X216.524 Y112.710 E0.01971
G1 X215.217 Y114.016 E0.06255
G1 X214.643 Y114.012 E0.01944
G1 X215.942 Y112.714 E0.06216
G1 X215.359 Y112.718 E0.01971
G1 X214.069 Y114.008 E0.06178
G1 X213.495 Y114.004 E0.01944
G1 X214.777 Y112.722 E0.06139
G1 X214.195 Y112.726 E0.01971
G1 X212.920 Y114.000 E0.06100
G1 X212.346 Y113.996 E0.01944
G1 X213.612 Y112.730 E0.06061
G1 X213.030 Y112.734 E0.01971
G1 X211.772 Y113.992 E0.06023
G1 X211.198 Y113.988 E0.01944
G1 X212.448 Y112.738 E0.05984
G1 X211.865 Y112.742 E0.01971
G1 X210.623 Y113.984 E0.05945
G1 X210.049 Y113.980 E0.01944
G1 X211.283 Y112.746 E0.05906
G1 X210.701 Y112.750 E0.01971
G1 X209.475 Y113.976 E0.05868
G1 X208.901 Y113.972 E0.01944
G1 X210.118 Y112.754 E0.05829
G1 X209.536 Y112.758 E0.01971
G1 X208.326 Y113.968 E0.05790
G1 X207.752 Y113.964 E0.01944
G1 X208.953 Y112.763 E0.05751
G1 X208.371 Y112.767 E0.01971
G1 X207.178 Y113.960 E0.05712
G1 X206.604 Y113.956 E0.01944
G1 X207.789 Y112.771 E0.05674
G1 X207.206 Y112.775 E0.01971
G1 X206.029 Y113.952 E0.05635
G1 X205.455 Y113.948 E0.01944
G1 X206.624 Y112.779 E0.05596
G1 X206.042 Y112.783 E0.01971
G1 X204.881 Y113.944 E0.05557
G1 X204.307 Y113.940 E0.01944
G1 X205.459 Y112.787 E0.05519
G1 X204.877 Y112.791 E0.01971
G1 X203.732 Y113.936 E0.05480
G1 X203.158 Y113.932 E0.01944
G1 X204.295 Y112.795 E0.05441
G1 X203.712 Y112.799 E0.01971
G1 X202.584 Y113.928 E0.05402
G1 X202.009 Y113.924 E0.01944
G1 X203.130 Y112.803 E0.05364
G1 X202.548 Y112.807 E0.01971
G1 X201.435 Y113.920 E0.05325
G1 X200.861 Y113.916 E0.01944
G1 X201.965 Y112.811 E0.05286
G1 X201.383 Y112.816 E0.01971
G1 X200.287 Y113.912 E0.05247
G1 X199.712 Y113.908 E0.01944
G1 X200.892 Y112.728 E0.05646
G1 X200.601 Y112.441 E0.01384
G1 X199.138 Y113.904 E0.07002
G1 X198.564 Y113.900 E0.01944
G1 X200.310 Y112.154 E0.08357
G1 X200.018 Y111.867 E0.01384
G1 X197.990 Y113.896 E0.09712
G1 X197.415 Y113.892 E0.01944
G1 X199.727 Y111.580 E0.11067
G1 X199.436 Y111.293 E0.01384
G1 X196.841 Y113.888 E0.12422
G1 X196.267 Y113.884 E0.01944
G1 X199.145 Y111.005 E0.13778
G1 X198.854 Y110.718 E0.01384
G1 X195.693 Y113.880 E0.15133
G1 X195.118 Y113.876 E0.01944
G1 X198.955 Y110.039 E0.18365
G1 X198.927 Y110.011 E0.00135
G1 X198.401 Y110.015 E0.01779
G1 X194.544 Y113.872 E0.18463
G1 X193.970 Y113.868 E0.01944
G1 X197.819 Y110.019 E0.18425
G1 X197.236 Y110.023 E0.01971
G1 X193.396 Y113.863 E0.18386
G1 X192.821 Y113.859 E0.01944
G1 X196.654 Y110.027 E0.18347
G1 X196.522 Y110.028 E0.00447
G1 X196.519 Y109.584 E0.01503
G1 X192.247 Y113.855 E0.20449
G1 X191.673 Y113.851 E0.01944
G1 X196.295 Y109.229 E0.22126
G1 X195.713 Y109.233 E0.01971
G1 X191.099 Y113.847 E0.22087
G1 X190.524 Y113.843 E0.01944
G1 X195.130 Y109.237 E0.22049
G1 X194.548 Y109.242 E0.01971
G1 X189.950 Y113.839 E0.22010
G1 X189.376 Y113.835 E0.01944
G1 X193.966 Y109.246 E0.21971
G1 X193.383 Y109.250 E0.01971
G1 X188.802 Y113.831 E0.21932
G1 X188.227 Y113.827 E0.01944
G1 X192.801 Y109.254 E0.21894
G1 X192.218 Y109.258 E0.01971
G1 X187.653 Y113.823 E0.21855
G1 X187.079 Y113.819 E0.01944
G1 X191.636 Y109.262 E0.21816
G1 X191.054 Y109.266 E0.01971
G1 X186.504 Y113.815 E0.21777
G1 X185.930 Y113.811 E0.01944
G1 X190.471 Y109.270 E0.21738
G1 X189.889 Y109.274 E0.01971
G1 X185.356 Y113.807 E0.21700
G1 X184.782 Y113.803 E0.01944
G1 X189.307 Y109.278 E0.21661
G1 X188.724 Y109.282 E0.01971
G1 X184.207 Y113.799 E0.21622
G1 X183.633 Y113.795 E0.01944
G1 X188.142 Y109.286 E0.21583
G1 X187.560 Y109.290 E0.01971
G1 X183.059 Y113.791 E0.21545
G1 X182.485 Y113.787 E0.01944
G1 X186.977 Y109.294 E0.21506
G1 X186.395 Y109.299 E0.01971
G1 X181.910 Y113.783 E0.21467
G1 X181.336 Y113.779 E0.01944
G1 X185.813 Y109.303 E0.21428
G1 X185.230 Y109.307 E0.01971
G1 X180.762 Y113.775 E0.21390
G1 X180.188 Y113.771 E0.01944
G1 X184.648 Y109.311 E0.21351
G1 X184.066 Y109.315 E0.01971
G1 X179.613 Y113.767 E0.21312
G1 X179.039 Y113.763 E0.01944
G1 X183.483 Y109.319 E0.21273
G1 X182.901 Y109.323 E0.01971
G1 X178.465 Y113.759 E0.21235
G1 X177.891 Y113.755 E0.01944
G1 X182.318 Y109.327 E0.21196
G1 X181.736 Y109.331 E0.01971
G1 X177.316 Y113.751 E0.21157
G1 X176.742 Y113.747 E0.01944
G1 X181.154 Y109.335 E0.21118
G1 X180.571 Y109.339 E0.01971
G1 X176.168 Y113.743 E0.21080
G1 X175.594 Y113.739 E0.01944
G1 X179.989 Y109.343 E0.21041
G1 X179.407 Y109.347 E0.01971
G1 X175.019 Y113.735 E0.21002
G1 X174.445 Y113.731 E0.01944
G1 X178.824 Y109.352 E0.20963
G1 X178.242 Y109.356 E0.01971
G1 X173.871 Y113.727 E0.20925
G1 X173.297 Y113.723 E0.01944
G1 X177.660 Y109.360 E0.20886
G1 X177.077 Y109.364 E0.01971
G1 X172.722 Y113.719 E0.20847
G1 X172.148 Y113.715 E0.01944
G1 X176.495 Y109.368 E0.20808
G1 X175.913 Y109.372 E0.01971
G1 X171.574 Y113.711 E0.20770
G1 X170.999 Y113.707 E0.01944
G1 X175.330 Y109.376 E0.20731
G1 X174.748 Y109.380 E0.01971
G1 X170.425 Y113.703 E0.20692
G1 X169.851 Y113.699 E0.01944
G1 X174.165 Y109.384 E0.20653
G1 X173.583 Y109.388 E0.01971
G1 X169.277 Y113.695 E0.20615
G1 X168.702 Y113.691 E0.01944
G1 X173.001 Y109.392 E0.20576
G1 X172.418 Y109.396 E0.01971
G1 X168.128 Y113.687 E0.20537
G1 X167.554 Y113.683 E0.01944
G1 X171.836 Y109.400 E0.20498
G1 X171.254 Y109.405 E0.01971
G1 X166.980 Y113.679 E0.20459
G1 X166.405 Y113.675 E0.01944
G1 X170.671 Y109.409 E0.20421
G1 X170.089 Y109.413 E0.01971
G1 X165.831 Y113.671 E0.20382
G1 X165.257 Y113.667 E0.01944
G1 X169.507 Y109.417 E0.20343
G1 X168.924 Y109.421 E0.01971
G1 X164.683 Y113.663 E0.20304
G1 X164.108 Y113.658 E0.01944
G1 X168.342 Y109.425 E0.20266
G1 X167.760 Y109.429 E0.01971
G1 X163.534 Y113.654 E0.20227
G1 X162.960 Y113.650 E0.01944
G1 X167.177 Y109.433 E0.20188
G1 X166.595 Y109.437 E0.01971
G1 X162.386 Y113.646 E0.20149
G1 X161.811 Y113.642 E0.01944
G1 X166.012 Y109.441 E0.20111
G1 X165.430 Y109.445 E0.01971
G1 X161.237 Y113.638 E0.20072
G1 X160.663 Y113.634 E0.01944
G1 X164.848 Y109.449 E0.20033
G1 X164.265 Y109.453 E0.01971
G1 X160.089 Y113.630 E0.19994
G1 X159.514 Y113.626 E0.01944
G1 X163.683 Y109.458 E0.19956
G1 X163.101 Y109.462 E0.01971
G1 X158.940 Y113.622 E0.19917
G1 X158.366 Y113.618 E0.01944
G1 X162.518 Y109.466 E0.19878
G1 X161.936 Y109.470 E0.01971
G1 X157.792 Y113.614 E0.19839
G1 X157.217 Y113.610 E0.01944
G1 X161.354 Y109.474 E0.19801
G1 X160.771 Y109.478 E0.01971
G1 X156.643 Y113.606 E0.19762
G1 X156.069 Y113.602 E0.01944
G1 X160.189 Y109.482 E0.19723
G1 X159.607 Y109.486 E0.01971
G1 X155.494 Y113.598 E0.19684
G1 X154.920 Y113.594 E0.01944
G1 X159.024 Y109.490 E0.19646
G1 X158.442 Y109.494 E0.01971
G1 X154.346 Y113.590 E0.19607
G1 X153.772 Y113.586 E0.01944
G1 X157.859 Y109.498 E0.19568
G1 X157.277 Y109.502 E0.01971
G1 X153.197 Y113.582 E0.19529
G1 X152.623 Y113.578 E0.01944
G1 X156.695 Y109.506 E0.19491
G1 X156.112 Y109.511 E0.01971
G1 X152.049 Y113.574 E0.19452
G1 X151.475 Y113.570 E0.01944
G1 X155.530 Y109.515 E0.19413
G1 X154.948 Y109.519 E0.01971
G1 X150.900 Y113.566 E0.19374
G1 X150.326 Y113.562 E0.01944
G1 X154.365 Y109.523 E0.19336
G1 X153.783 Y109.527 E0.01971
G1 X149.752 Y113.558 E0.19297
G1 X149.178 Y113.554 E0.01944
G1 X153.201 Y109.531 E0.19258
G1 X152.618 Y109.535 E0.01971
G1 X148.603 Y113.550 E0.19219
G1 X148.029 Y113.546 E0.01944
G1 X152.036 Y109.539 E0.19180
G1 X151.454 Y109.543 E0.01971
G1 X147.455 Y113.542 E0.19142
G1 X146.881 Y113.538 E0.01944
G1 X150.871 Y109.547 E0.19103
G1 X150.289 Y109.551 E0.01971
G1 X146.306 Y113.534 E0.19064
G1 X145.732 Y113.530 E0.01944
G1 X149.707 Y109.555 E0.19025
G1 X149.124 Y109.559 E0.01971
G1 X145.158 Y113.526 E0.18987
G1 X144.584 Y113.522 E0.01944
G1 X148.542 Y109.564 E0.18948
G1 X147.959 Y109.568 E0.01971
G1 X144.009 Y113.518 E0.18909
G1 X143.435 Y113.514 E0.01944
G1 X147.377 Y109.572 E0.18870
G1 X146.795 Y109.576 E0.01971
G1 X142.861 Y113.510 E0.18832
G1 X142.287 Y113.506 E0.01944
G1 X146.212 Y109.580 E0.18793
G1 X145.630 Y109.584 E0.01971
G1 X141.712 Y113.502 E0.18754
G1 X141.138 Y113.498 E0.01944
G1 X145.048 Y109.588 E0.18715
G1 X144.465 Y109.592 E0.01971
G1 X140.564 Y113.494 E0.18677
G1 X140.508 Y113.493 E0.00189
G1 X140.515 Y112.964 E0.01791
G1 X143.883 Y109.596 E0.16122
G1 X143.301 Y109.600 E0.01971
G1 X140.494 Y112.407 E0.13435
G1 X140.494 Y111.828 E0.01957
G1 X142.718 Y109.604 E0.10647
G1 X142.136 Y109.608 E0.01971
G1 X140.494 Y111.250 E0.07859
G1 X140.494 Y110.672 E0.01957
G1 X141.554 Y109.612 E0.05071
G1 X140.971 Y109.617 E0.01971
G1 X140.311 Y110.277 E0.03161
M204 S1000
G1 F8640.000
G1 X140.971 Y109.617 E-0.21561
G1 X141.554 Y109.612 E-0.13447
G1 X140.494 Y110.672 E-0.34595
G1 X140.494 Y110.949 E-0.06397
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.458 Y113.669
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.087 Y113.040 E0.03038
G1 X140.087 Y112.459 E0.01980
G1 X139.063 Y113.483 E0.04941
G1 X138.487 Y113.479 E0.01966
G1 X140.087 Y111.879 E0.07721
G1 X140.087 Y111.299 E0.01980
G1 X137.911 Y113.475 E0.10502
G1 X137.334 Y113.471 E0.01966
G1 X140.087 Y110.718 E0.13283
G1 X140.087 Y110.138 E0.01980
G1 X136.758 Y113.467 E0.16064
G1 X136.182 Y113.463 E0.01966
G1 X140.022 Y109.623 E0.18528
G1 X139.437 Y109.627 E0.01994
G1 X135.605 Y113.459 E0.18489
G1 X135.029 Y113.455 E0.01966
G1 X138.853 Y109.631 E0.18450
G1 X138.268 Y109.635 E0.01994
G1 X134.453 Y113.451 E0.18411
G1 X133.877 Y113.447 E0.01966
G1 X137.684 Y109.640 E0.18372
G1 X137.099 Y109.644 E0.01994
G1 X133.300 Y113.443 E0.18332
G1 X132.724 Y113.439 E0.01966
G1 X136.515 Y109.648 E0.18293
G1 X135.931 Y109.652 E0.01994
G1 X132.148 Y113.435 E0.18254
G1 X131.571 Y113.431 E0.01966
G1 X135.346 Y109.656 E0.18215
G1 X134.762 Y109.660 E0.01994
G1 X130.995 Y113.427 E0.18176
G1 X130.419 Y113.423 E0.01966
G1 X134.177 Y109.664 E0.18136
G1 X133.593 Y109.668 E0.01994
G1 X129.843 Y113.419 E0.18097
G1 X129.266 Y113.415 E0.01966
G1 X133.009 Y109.672 E0.18058
G1 X132.424 Y109.676 E0.01994
G1 X128.690 Y113.411 E0.18019
G1 X128.114 Y113.407 E0.01966
G1 X131.840 Y109.680 E0.17980
G1 X131.255 Y109.685 E0.01994
G1 X127.537 Y113.402 E0.17940
G1 X126.961 Y113.398 E0.01966
G1 X130.671 Y109.689 E0.17901
G1 X130.087 Y109.693 E0.01994
G1 X126.385 Y113.394 E0.17862
G1 X125.809 Y113.390 E0.01966
G1 X129.502 Y109.697 E0.17823
G1 X128.918 Y109.701 E0.01994
G1 X125.232 Y113.386 E0.17784
G1 X124.656 Y113.382 E0.01966
G1 X128.333 Y109.705 E0.17744
G1 X127.749 Y109.709 E0.01994
G1 X124.080 Y113.378 E0.17705
G1 X123.503 Y113.374 E0.01966
G1 X127.165 Y109.713 E0.17666
G1 X126.580 Y109.717 E0.01994
G1 X122.927 Y113.370 E0.17627
G1 X122.351 Y113.366 E0.01966
G1 X125.996 Y109.721 E0.17587
G1 X125.411 Y109.725 E0.01994
G1 X121.775 Y113.362 E0.17548
G1 X121.198 Y113.358 E0.01966
G1 X124.827 Y109.730 E0.17509
G1 X124.242 Y109.734 E0.01994
G1 X120.622 Y113.354 E0.17470
G1 X120.046 Y113.350 E0.01966
G1 X123.658 Y109.738 E0.17431
G1 X123.074 Y109.742 E0.01994
G1 X119.469 Y113.346 E0.17391
G1 X118.893 Y113.342 E0.01966
G1 X122.489 Y109.746 E0.17352
G1 X121.905 Y109.750 E0.01994
G1 X118.317 Y113.338 E0.17313
G1 X117.741 Y113.334 E0.01966
G1 X121.320 Y109.754 E0.17274
G1 X120.736 Y109.758 E0.01994
G1 X117.164 Y113.330 E0.17235
G1 X116.588 Y113.326 E0.01966
G1 X120.152 Y109.762 E0.17195
G1 X119.567 Y109.766 E0.01994
G1 X116.012 Y113.322 E0.17156
G1 X115.435 Y113.318 E0.01966
G1 X118.983 Y109.770 E0.17117
G1 X118.398 Y109.775 E0.01994
G1 X114.859 Y113.314 E0.17078
G1 X114.283 Y113.310 E0.01966
G1 X117.814 Y109.779 E0.17039
G1 X117.230 Y109.783 E0.01994
G1 X113.707 Y113.306 E0.16999
G1 X113.130 Y113.302 E0.01966
G1 X116.645 Y109.787 E0.16960
G1 X116.061 Y109.791 E0.01994
G1 X112.554 Y113.298 E0.16921
G1 X111.978 Y113.294 E0.01966
G1 X115.476 Y109.795 E0.16882
G1 X114.892 Y109.799 E0.01994
G1 X111.401 Y113.290 E0.16843
G1 X110.825 Y113.285 E0.01966
G1 X114.308 Y109.803 E0.16803
G1 X113.723 Y109.807 E0.01994
G1 X110.249 Y113.281 E0.16764
G1 X109.675 Y113.275 E0.01960
G1 X113.139 Y109.811 E0.16715
G1 X112.554 Y109.815 E0.01994
G1 X109.106 Y113.264 E0.16641
G1 X108.536 Y113.253 E0.01942
G1 X111.970 Y109.820 E0.16568
G1 X111.385 Y109.824 E0.01994
G1 X107.967 Y113.242 E0.16494
G1 X107.398 Y113.231 E0.01942
G1 X110.801 Y109.828 E0.16420
G1 X110.217 Y109.832 E0.01994
G1 X106.829 Y113.219 E0.16346
G1 X106.260 Y113.208 E0.01942
G1 X109.630 Y109.838 E0.16260
G1 X109.038 Y109.850 E0.02020
G1 X105.691 Y113.197 E0.16151
M73 P83 R15
G1 X105.122 Y113.186 E0.01942
G1 X108.446 Y109.861 E0.16041
M73 Q83 S15
G1 X107.854 Y109.873 E0.02020
G1 X104.553 Y113.175 E0.15932
G1 X103.984 Y113.163 E0.01942
G1 X107.263 Y109.884 E0.15822
G1 X106.671 Y109.896 E0.02020
G1 X103.414 Y113.152 E0.15713
G1 X102.845 Y113.141 E0.01942
G1 X106.079 Y109.907 E0.15604
G1 X105.487 Y109.919 E0.02020
G1 X102.276 Y113.130 E0.15494
G1 X101.707 Y113.118 E0.01942
G1 X104.895 Y109.930 E0.15385
G1 X104.304 Y109.942 E0.02020
G1 X101.138 Y113.107 E0.15276
G1 X100.569 Y113.096 E0.01942
G1 X103.712 Y109.953 E0.15166
G1 X103.120 Y109.964 E0.02020
G1 X100.000 Y113.085 E0.15057
G1 X99.431 Y113.074 E0.01942
G1 X102.528 Y109.976 E0.14947
G1 X101.937 Y109.987 E0.02020
G1 X98.862 Y113.062 E0.14838
G1 X98.293 Y113.051 E0.01942
G1 X101.345 Y109.999 E0.14729
G1 X100.753 Y110.010 E0.02020
G1 X97.723 Y113.040 E0.14619
G1 X97.154 Y113.029 E0.01942
G1 X100.161 Y110.022 E0.14510
G1 X99.570 Y110.033 E0.02020
G1 X96.585 Y113.018 E0.14400
G1 X96.016 Y113.006 E0.01942
G1 X98.978 Y110.045 E0.14291
G1 X98.386 Y110.056 E0.02020
G1 X95.447 Y112.995 E0.14182
G1 X94.878 Y112.984 E0.01942
G1 X97.794 Y110.068 E0.14072
G1 X97.202 Y110.079 E0.02020
G1 X94.309 Y112.973 E0.13963
G1 X93.740 Y112.961 E0.01942
G1 X96.611 Y110.091 E0.13853
G1 X96.019 Y110.102 E0.02020
G1 X93.171 Y112.950 E0.13744
G1 X92.601 Y112.939 E0.01942
G1 X95.427 Y110.113 E0.13635
G1 X94.835 Y110.125 E0.02020
G1 X92.032 Y112.928 E0.13525
G1 X91.463 Y112.917 E0.01942
G1 X94.244 Y110.136 E0.13416
G1 X93.652 Y110.148 E0.02020
G1 X90.894 Y112.905 E0.13307
G1 X90.325 Y112.894 E0.01942
G1 X93.060 Y110.159 E0.13197
G1 X92.468 Y110.171 E0.02020
G1 X89.756 Y112.883 E0.13088
G1 X89.187 Y112.872 E0.01942
G1 X91.876 Y110.182 E0.12978
G1 X91.285 Y110.194 E0.02020
G1 X88.618 Y112.861 E0.12869
G1 X88.049 Y112.849 E0.01942
G1 X90.693 Y110.205 E0.12760
G1 X90.101 Y110.217 E0.02020
G1 X87.479 Y112.838 E0.12650
G1 X86.910 Y112.827 E0.01942
G1 X89.509 Y110.228 E0.12541
G1 X88.918 Y110.239 E0.02020
G1 X86.341 Y112.816 E0.12431
G1 X85.772 Y112.805 E0.01942
G1 X88.326 Y110.251 E0.12322
G1 X87.734 Y110.262 E0.02020
G1 X85.203 Y112.793 E0.12213
G1 X84.634 Y112.782 E0.01942
G1 X87.142 Y110.274 E0.12103
G1 X86.550 Y110.285 E0.02020
G1 X84.072 Y112.764 E0.11958
G1 X83.520 Y112.735 E0.01887
G1 X85.959 Y110.297 E0.11767
G1 X85.367 Y110.308 E0.02020
G1 X83.050 Y112.625 E0.11182
G1 X83.050 Y112.045 E0.01980
G1 X84.768 Y110.327 E0.08290
G1 X84.157 Y110.357 E0.02085
G1 X83.050 Y111.465 E0.05345
G1 X83.050 Y110.884 E0.01980
G1 X83.740 Y110.194 E0.03331
M204 S1000
G1 F8640.000
G1 X83.050 Y110.884 E-0.22543
G1 X83.050 Y111.465 E-0.13400
G1 X84.157 Y110.357 E-0.36172
G1 X84.325 Y110.349 E-0.03885
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.125 Y112.850
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.668 Y112.308 E0.02334
G1 X82.668 Y111.790 E0.01573
G1 X81.786 Y112.672 E0.03792
G1 X81.294 Y112.647 E0.01499
G1 X82.668 Y111.273 E0.05909
G1 X82.668 Y110.756 E0.01573
G1 X80.801 Y112.622 E0.08025
G1 X80.309 Y112.597 E0.01499
G1 X82.493 Y110.414 E0.09389
G1 X81.949 Y110.440 E0.01656
G1 X79.817 Y112.572 E0.09167
G1 X79.325 Y112.547 E0.01499
G1 X81.405 Y110.467 E0.08944
G1 X80.861 Y110.494 E0.01656
G1 X78.833 Y112.522 E0.08722
G1 X78.341 Y112.497 E0.01499
G1 X80.317 Y110.520 E0.08499
G1 X79.773 Y110.547 E0.01656
G1 X77.849 Y112.471 E0.08275
G1 X77.363 Y112.440 E0.01482
G1 X79.229 Y110.574 E0.08028
G1 X78.685 Y110.600 E0.01656
G1 X76.876 Y112.410 E0.07781
G1 X76.390 Y112.379 E0.01482
G1 X78.141 Y110.627 E0.07534
G1 X77.593 Y110.658 E0.01670
G1 X75.903 Y112.348 E0.07269
G1 X75.417 Y112.317 E0.01482
G1 X77.041 Y110.693 E0.06987
G1 X76.489 Y110.728 E0.01682
G1 X74.930 Y112.287 E0.06704
G1 X74.444 Y112.256 E0.01482
G1 X75.937 Y110.763 E0.06422
G1 X75.385 Y110.798 E0.01682
G1 X73.966 Y112.216 E0.06100
G1 X73.493 Y112.172 E0.01446
G1 X74.833 Y110.832 E0.05763
G1 X74.280 Y110.868 E0.01685
G1 X73.019 Y112.129 E0.05422
G1 X72.545 Y112.085 E0.01446
G1 X73.710 Y110.921 E0.05009
G1 X73.141 Y110.973 E0.01740
G1 X72.072 Y112.042 E0.04596
G1 X71.598 Y111.998 E0.01446
G1 X72.571 Y111.025 E0.04184
G1 X72.001 Y111.078 E0.01740
G1 X71.125 Y111.955 E0.03771
G1 X70.651 Y111.911 E0.01446
G1 X71.432 Y111.130 E0.03358
G1 X70.862 Y111.183 E0.01740
G1 X70.177 Y111.867 E0.02945
G1 X69.704 Y111.824 E0.01446
G1 X70.292 Y111.235 E0.02532
G1 X69.723 Y111.287 E0.01740
G1 X69.230 Y111.780 E0.02119
G1 X68.769 Y111.724 E0.01412
G1 X69.331 Y111.162 E0.02416
M204 S1000
G1 F8640.000
G1 X68.769 Y111.724 E-0.18342
G1 X69.230 Y111.780 E-0.10719
G1 X69.723 Y111.287 E-0.16093
G1 X70.292 Y111.235 E-0.13208
G1 X69.752 Y111.775 E-0.17638
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X68.351 Y111.557
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.186 Y111.557 E0.00390
G1 X68.021 Y111.557 E0.00327
G1 X67.857 Y111.557 E0.00264
G1 X67.692 Y111.557 E0.00201
G1 X67.527 Y111.557 E0.00137
G1 F8640.000
G1 X67.692 Y111.557 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X201.934 Y109.483
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.414 Y109.003 E0.02341
M204 S1000
G1 F8640.000
G1 X201.934 Y109.483 E-0.15669
G1 E-0.64331 F2100.00000
G1 Z5.400 F10800.000
G1 X221.213 Y110.384
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.535 Y109.062 E0.10626
G1 X223.200 Y109.057 E0.03783
G1 X221.686 Y110.572 E0.12176
G1 X222.018 Y110.900 E0.02656
G1 X223.866 Y109.053 E0.14851
G1 X224.531 Y109.048 E0.03783
G1 X222.351 Y111.228 E0.17526
G1 X222.684 Y111.556 E0.02656
G1 X225.197 Y109.043 E0.20201
G1 X225.862 Y109.039 E0.03783
G1 X223.217 Y111.684 E0.21261
G1 X223.883 Y111.679 E0.03783
G1 X226.527 Y109.034 E0.21261
G1 X227.180 Y109.029 E0.03712
G1 X224.548 Y111.674 E0.21211
G1 X225.213 Y111.670 E0.03783
G1 X227.185 Y109.698 E0.15846
G1 X227.185 Y109.829 E0.00745
G1 X227.513 Y109.827 E0.01863
G1 X227.515 Y110.024 E0.01120
G1 X225.680 Y111.864 E0.14772
G1 X225.421 Y111.908 F10800.000
M204 S1250
G1 F4800.000
G1 X223.257 Y114.073 E0.10360
G1 X223.831 Y114.077 E0.01944
G1 X228.101 Y109.807 E0.20440
G1 X228.684 Y109.803 E0.01971
G1 X224.406 Y114.081 E0.20479
G1 X224.980 Y114.085 E0.01944
G1 X229.266 Y109.798 E0.20517
G1 X229.848 Y109.794 E0.01971
G1 X225.554 Y114.089 E0.20556
G1 X226.128 Y114.093 E0.01944
G1 X230.431 Y109.790 E0.20595
G1 X231.013 Y109.786 E0.01971
G1 X226.703 Y114.097 E0.20634
G1 X227.277 Y114.101 E0.01944
G1 X231.595 Y109.782 E0.20673
G1 X232.178 Y109.778 E0.01971
G1 X227.851 Y114.105 E0.20711
G1 X228.425 Y114.109 E0.01944
G1 X232.760 Y109.774 E0.20750
G1 X233.296 Y109.770 E0.01815
G1 X233.293 Y109.241 E0.01791
G1 X233.566 Y108.968 E0.01305
G1 X234.050 Y108.965 E0.01638
G1 X234.050 Y109.063 E0.00331
G1 X229.000 Y114.113 E0.24174
G1 X229.574 Y114.117 E0.01944
G1 X234.050 Y109.641 E0.21425
G1 X234.050 Y110.219 E0.01957
G1 X230.148 Y114.121 E0.18676
G1 X230.722 Y114.125 E0.01944
G1 X234.050 Y110.798 E0.15927
G1 X234.050 Y111.376 E0.01957
G1 X231.297 Y114.129 E0.13178
G1 X231.871 Y114.133 E0.01944
G1 X234.050 Y111.954 E0.10429
G1 X234.050 Y112.533 E0.01957
G1 X232.445 Y114.137 E0.07680
G1 X233.019 Y114.141 E0.01944
G1 X234.050 Y113.111 E0.04931
G1 X234.050 Y113.689 E0.01957
G1 X233.412 Y114.327 E0.03053
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X234.050 Y113.689 E-0.20824
G1 X234.050 Y113.111 E-0.13353
G1 X233.019 Y114.141 E-0.33636
G1 X232.665 Y114.138 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X196.824 Y96.607
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.879 Y96.593 E0.06957
G1 X198.873 Y95.793 E0.02708
G1 X199.763 Y95.787 E0.03013
G1 X199.769 Y96.587 E0.02708
G1 X201.812 Y96.572 E0.06915
G1 X201.806 Y95.772 E0.02708
G1 X214.702 Y95.682 E0.43651
G1 X214.707 Y96.482 E0.02708
G1 X216.332 Y96.471 E0.05499
G1 X216.326 Y95.671 E0.02708
G1 X219.949 Y95.645 E0.12263
G1 X219.955 Y96.445 E0.02708
G1 X221.709 Y96.433 E0.05938
G1 X221.703 Y95.633 E0.02708
G1 X227.580 Y95.592 E0.19893
G1 X227.585 Y96.392 E0.02708
G1 X229.842 Y96.376 E0.07639
G1 X229.837 Y95.576 E0.02708
G1 X230.522 Y95.571 E0.02321
G1 X230.528 Y96.371 E0.02708
G1 X232.988 Y96.354 E0.08326
G1 X232.983 Y95.554 E0.02708
G1 X234.353 Y95.544 E0.04640
G1 X234.353 Y101.342 E0.19626
G1 X126.010 Y100.584 E3.66740
G1 X85.002 Y99.790 E1.38831
G1 X81.992 Y99.640 E0.10202
G1 X80.765 Y99.527 E0.04169
G1 X80.478 Y99.476 E0.00987
G1 X80.478 Y97.411 E0.06989
G1 X80.765 Y97.360 E0.00987
G1 X81.989 Y97.247 E0.04161
G1 X84.306 Y97.119 E0.07855
G1 X84.998 Y97.097 E0.02342
G1 X126.010 Y96.303 E1.38845
G1 X196.818 Y95.807 E2.39684
G1 X196.823 Y96.547 E0.02505
M204 S1000
G1 X197.228 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.469 Y96.189 E0.04201
G1 X198.463 Y95.389 E0.02708
G1 X200.168 Y95.377 E0.05768
G1 X200.173 Y96.177 E0.02708
G1 X201.402 Y96.168 E0.04159
G1 X201.396 Y95.368 E0.02708
G1 X215.106 Y95.272 E0.46407
G1 X215.111 Y96.072 E0.02708
G1 X215.922 Y96.066 E0.02744
G1 X215.916 Y95.266 E0.02708
G1 X220.353 Y95.235 E0.15018
G1 X220.359 Y96.035 E0.02708
G1 X221.299 Y96.029 E0.03182
G1 X221.293 Y95.229 E0.02708
G1 X227.984 Y95.182 E0.22650
G1 X227.989 Y95.982 E0.02708
G1 X228.896 Y95.976 E0.03069
G1 X229.432 Y95.972 E0.01815
G1 X229.427 Y95.172 E0.02708
G1 X230.927 Y95.161 E0.05076
G1 X230.932 Y95.961 E0.02708
G1 X232.578 Y95.950 E0.05571
G1 X232.573 Y95.150 E0.02708
G1 X234.761 Y95.135 E0.07404
G1 X234.760 Y101.752 E0.22401
G1 X126.004 Y100.991 E3.68136
G1 X84.989 Y100.197 E1.38857
G1 X81.960 Y100.046 E0.10265
G1 X80.711 Y99.931 E0.04248
G1 X80.071 Y99.816 E0.02199
G1 X80.071 Y97.071 E0.09295
G1 X80.711 Y96.956 E0.02199
G1 X81.959 Y96.841 E0.04245
G1 X84.289 Y96.712 E0.07896
G1 X84.988 Y96.690 E0.02367
G1 X126.004 Y95.896 E1.38862
G1 X197.222 Y95.397 E2.41071
G1 X197.227 Y96.137 E0.02505
M204 S1000
G1 X197.429 Y96.543 F10800.000
G1 X196.700 Y96.418
M204 S1250
G1 F4800.000
G1 X196.397 Y96.115 E0.01449
G1 X195.825 Y96.119 E0.01937
G1 X200.506 Y100.800 E0.22406
G1 X199.926 Y100.796 E0.01964
G1 X195.253 Y96.123 E0.22368
G1 X194.681 Y96.128 E0.01937
G1 X199.345 Y100.792 E0.22329
G1 X198.765 Y100.788 E0.01964
G1 X194.108 Y96.132 E0.22291
G1 X193.536 Y96.136 E0.01937
G1 X198.185 Y100.784 E0.22252
G1 X197.604 Y100.780 E0.01964
G1 X192.964 Y96.140 E0.22213
G1 X192.392 Y96.144 E0.01937
G1 X197.024 Y100.776 E0.22175
G1 X196.444 Y100.772 E0.01964
G1 X191.819 Y96.148 E0.22136
G1 X191.247 Y96.152 E0.01937
G1 X195.863 Y100.768 E0.22097
G1 X195.283 Y100.764 E0.01964
G1 X190.675 Y96.156 E0.22059
G1 X190.102 Y96.160 E0.01937
G1 X194.702 Y100.760 E0.22020
G1 X194.122 Y100.756 E0.01964
G1 X189.530 Y96.164 E0.21982
G1 X188.958 Y96.168 E0.01937
G1 X193.542 Y100.751 E0.21943
G1 X192.961 Y100.747 E0.01964
G1 X188.386 Y96.172 E0.21904
G1 X187.813 Y96.176 E0.01937
G1 X192.381 Y100.743 E0.21866
G1 X191.801 Y100.739 E0.01964
G1 X187.241 Y96.180 E0.21827
G1 X186.669 Y96.184 E0.01937
G1 X191.220 Y100.735 E0.21788
G1 X190.640 Y100.731 E0.01964
G1 X186.097 Y96.188 E0.21750
G1 X185.524 Y96.192 E0.01937
G1 X190.060 Y100.727 E0.21711
G1 X189.479 Y100.723 E0.01964
G1 X184.952 Y96.196 E0.21673
G1 X184.380 Y96.200 E0.01937
G1 X188.899 Y100.719 E0.21634
G1 X188.319 Y100.715 E0.01964
G1 X183.807 Y96.204 E0.21595
G1 X183.235 Y96.208 E0.01937
G1 X187.738 Y100.711 E0.21557
G1 X187.158 Y100.707 E0.01964
G1 X182.663 Y96.212 E0.21518
G1 X182.091 Y96.216 E0.01937
G1 X186.578 Y100.703 E0.21479
G1 X185.997 Y100.699 E0.01964
G1 X181.518 Y96.220 E0.21441
G1 X180.946 Y96.224 E0.01937
G1 X185.417 Y100.695 E0.21402
G1 X184.837 Y100.691 E0.01964
G1 X180.374 Y96.228 E0.21364
G1 X179.802 Y96.232 E0.01937
G1 X184.256 Y100.686 E0.21325
G1 X183.676 Y100.682 E0.01964
G1 X179.229 Y96.236 E0.21286
G1 X178.657 Y96.240 E0.01937
G1 X183.096 Y100.678 E0.21248
G1 X182.515 Y100.674 E0.01964
G1 X178.085 Y96.244 E0.21209
G1 X177.512 Y96.248 E0.01937
G1 X181.935 Y100.670 E0.21170
G1 X181.355 Y100.666 E0.01964
G1 X176.940 Y96.252 E0.21132
G1 X176.368 Y96.256 E0.01937
G1 X180.774 Y100.662 E0.21093
G1 X180.194 Y100.658 E0.01964
G1 X175.796 Y96.260 E0.21055
G1 X175.223 Y96.264 E0.01937
G1 X179.614 Y100.654 E0.21016
G1 X179.033 Y100.650 E0.01964
G1 X174.651 Y96.268 E0.20977
G1 X174.079 Y96.272 E0.01937
G1 X178.453 Y100.646 E0.20939
G1 X177.873 Y100.642 E0.01964
G1 X173.506 Y96.276 E0.20900
G1 X172.934 Y96.280 E0.01937
G1 X177.292 Y100.638 E0.20861
G1 X176.712 Y100.634 E0.01964
G1 X172.362 Y96.284 E0.20823
G1 X171.790 Y96.288 E0.01937
G1 X176.132 Y100.630 E0.20784
G1 X175.551 Y100.626 E0.01964
G1 X171.217 Y96.292 E0.20746
G1 X170.645 Y96.296 E0.01937
G1 X174.971 Y100.621 E0.20707
G1 X174.390 Y100.617 E0.01964
G1 X170.073 Y96.300 E0.20668
G1 X169.501 Y96.304 E0.01937
G1 X173.810 Y100.613 E0.20630
G1 X173.230 Y100.609 E0.01964
G1 X168.928 Y96.308 E0.20591
G1 X168.356 Y96.312 E0.01937
G1 X172.649 Y100.605 E0.20552
G1 X172.069 Y100.601 E0.01964
G1 X167.784 Y96.316 E0.20514
G1 X167.211 Y96.320 E0.01937
G1 X171.489 Y100.597 E0.20475
G1 X170.908 Y100.593 E0.01964
G1 X166.639 Y96.324 E0.20437
G1 X166.067 Y96.328 E0.01937
G1 X170.328 Y100.589 E0.20398
G1 X169.748 Y100.585 E0.01964
G1 X165.495 Y96.332 E0.20359
G1 X164.922 Y96.336 E0.01937
G1 X169.167 Y100.581 E0.20321
G1 X168.587 Y100.577 E0.01964
G1 X164.350 Y96.340 E0.20282
G1 X163.778 Y96.344 E0.01937
G1 X168.007 Y100.573 E0.20243
G1 X167.426 Y100.569 E0.01964
G1 X163.206 Y96.348 E0.20205
G1 X162.633 Y96.352 E0.01937
G1 X166.846 Y100.565 E0.20166
G1 X166.266 Y100.561 E0.01964
G1 X162.061 Y96.356 E0.20128
G1 X161.489 Y96.360 E0.01937
G1 X165.685 Y100.556 E0.20089
G1 X165.105 Y100.552 E0.01964
G1 X160.916 Y96.364 E0.20050
G1 X160.344 Y96.368 E0.01937
G1 X164.525 Y100.548 E0.20012
G1 X163.944 Y100.544 E0.01964
G1 X159.772 Y96.372 E0.19973
G1 X159.200 Y96.376 E0.01937
G1 X163.364 Y100.540 E0.19934
G1 X162.784 Y100.536 E0.01964
G1 X158.627 Y96.380 E0.19896
G1 X158.055 Y96.384 E0.01937
G1 X162.203 Y100.532 E0.19857
G1 X161.623 Y100.528 E0.01964
G1 X157.483 Y96.388 E0.19819
G1 X156.911 Y96.392 E0.01937
G1 X161.043 Y100.524 E0.19780
G1 X160.462 Y100.520 E0.01964
G1 X156.693 Y96.751 E0.18041
G1 X156.696 Y96.942 E0.00648
G1 X156.316 Y96.950 E0.01287
G1 X159.882 Y100.516 E0.17071
G1 X159.302 Y100.512 E0.01964
G1 X155.750 Y96.961 E0.16999
G1 X155.185 Y96.972 E0.01914
G1 X158.721 Y100.508 E0.16927
G1 X158.141 Y100.504 E0.01964
G1 X154.778 Y97.141 E0.16096
G1 X154.778 Y97.717 E0.01951
G1 X157.561 Y100.500 E0.13318
G1 X156.980 Y100.496 E0.01964
G1 X154.778 Y98.294 E0.10540
G1 X154.778 Y98.870 E0.01951
G1 X155.836 Y99.928 E0.05064
G1 X155.249 Y99.917 E0.01990
G1 X154.595 Y99.263 E0.03128
M204 S1000
G1 F8640.000
G1 X155.249 Y99.917 E-0.21339
G1 X155.836 Y99.928 E-0.13572
G1 X154.778 Y98.870 E-0.34547
G1 X154.778 Y98.587 E-0.06542
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.490 Y100.668
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.144 Y100.322 E0.01659
G1 X155.731 Y100.333 E0.01988
G1 X156.070 Y100.672 E0.01624
M204 S1000
G1 F8640.000
G1 X155.731 Y100.333 E-0.11078
G1 X155.144 Y100.322 E-0.13558
G1 X155.490 Y100.668 E-0.11317
G1 E-0.44047 F2100.00000
G1 Z5.600 F10800.000
G1 X156.156 Y96.729
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.827 Y96.399 E0.01577
G1 X155.255 Y96.403 E0.01935
G1 X155.412 Y96.560 E0.00749
G1 X154.847 Y96.571 E0.01912
G1 X154.684 Y96.407 E0.00783
G1 X154.112 Y96.411 E0.01935
G1 X154.371 Y96.671 E0.01242
G1 X154.371 Y97.247 E0.01949
G1 X153.540 Y96.415 E0.03979
G1 X152.968 Y96.419 E0.01935
G1 X154.371 Y97.822 E0.06716
G1 X154.371 Y98.398 E0.01949
G1 X152.397 Y96.423 E0.09452
G1 X151.825 Y96.427 E0.01935
G1 X154.371 Y98.974 E0.12189
G1 X154.371 Y99.549 E0.01949
G1 X151.253 Y96.431 E0.14926
G1 X150.682 Y96.436 E0.01935
G1 X154.726 Y100.480 E0.19360
G1 X154.146 Y100.476 E0.01962
G1 X150.110 Y96.440 E0.19321
G1 X149.538 Y96.444 E0.01935
G1 X153.566 Y100.472 E0.19283
G1 X152.987 Y100.468 E0.01962
G1 X148.967 Y96.448 E0.19244
G1 X148.395 Y96.452 E0.01935
G1 X152.407 Y100.464 E0.19205
G1 X151.827 Y100.459 E0.01962
G1 X147.823 Y96.456 E0.19167
G1 X147.251 Y96.460 E0.01935
G1 X151.247 Y100.455 E0.19128
G1 X150.668 Y100.451 E0.01962
G1 X146.680 Y96.464 E0.19090
G1 X146.108 Y96.468 E0.01935
G1 X150.088 Y100.447 E0.19051
G1 X149.508 Y100.443 E0.01962
G1 X145.536 Y96.472 E0.19013
G1 X144.965 Y96.476 E0.01935
G1 X148.928 Y100.439 E0.18974
G1 X148.348 Y100.435 E0.01962
G1 X144.393 Y96.480 E0.18935
G1 X143.821 Y96.484 E0.01935
G1 X147.769 Y100.431 E0.18897
G1 X147.189 Y100.427 E0.01962
G1 X143.250 Y96.488 E0.18858
G1 X142.678 Y96.492 E0.01935
G1 X146.609 Y100.423 E0.18820
G1 X146.029 Y100.419 E0.01962
G1 X142.106 Y96.496 E0.18781
G1 X141.534 Y96.500 E0.01935
G1 X145.450 Y100.415 E0.18742
G1 X144.870 Y100.411 E0.01962
G1 X140.963 Y96.504 E0.18704
G1 X140.391 Y96.508 E0.01935
G1 X144.290 Y100.407 E0.18665
G1 X143.710 Y100.403 E0.01962
G1 X139.819 Y96.512 E0.18627
G1 X139.248 Y96.516 E0.01935
G1 X143.131 Y100.399 E0.18588
G1 X142.551 Y100.395 E0.01962
G1 X138.676 Y96.520 E0.18550
G1 X138.104 Y96.524 E0.01935
G1 X141.971 Y100.390 E0.18511
G1 X141.391 Y100.386 E0.01962
G1 X137.532 Y96.528 E0.18472
G1 X136.961 Y96.532 E0.01935
G1 X140.812 Y100.382 E0.18434
G1 X140.232 Y100.378 E0.01962
G1 X136.389 Y96.536 E0.18395
G1 X135.817 Y96.540 E0.01935
G1 X139.652 Y100.374 E0.18357
G1 X139.072 Y100.370 E0.01962
G1 X135.246 Y96.544 E0.18318
G1 X134.674 Y96.548 E0.01935
G1 X138.493 Y100.366 E0.18279
G1 X137.913 Y100.362 E0.01962
G1 X134.102 Y96.552 E0.18241
G1 X133.531 Y96.556 E0.01935
G1 X137.333 Y100.358 E0.18202
G1 X136.753 Y100.354 E0.01962
G1 X132.959 Y96.560 E0.18164
G1 X132.387 Y96.564 E0.01935
G1 X136.173 Y100.350 E0.18125
G1 X135.594 Y100.346 E0.01962
G1 X131.815 Y96.568 E0.18086
G1 X131.244 Y96.572 E0.01935
G1 X135.014 Y100.342 E0.18048
G1 X134.434 Y100.338 E0.01962
G1 X130.672 Y96.576 E0.18009
G1 X130.100 Y96.580 E0.01935
G1 X133.854 Y100.334 E0.17971
G1 X133.275 Y100.330 E0.01962
G1 X129.529 Y96.584 E0.17932
G1 X128.957 Y96.588 E0.01935
G1 X132.695 Y100.326 E0.17894
G1 X132.115 Y100.321 E0.01962
G1 X128.385 Y96.592 E0.17855
G1 X127.814 Y96.596 E0.01935
G1 X131.535 Y100.317 E0.17816
G1 X130.956 Y100.313 E0.01962
G1 X127.242 Y96.600 E0.17778
G1 X126.670 Y96.604 E0.01935
G1 X130.376 Y100.309 E0.17739
G1 X129.796 Y100.305 E0.01962
G1 X126.098 Y96.608 E0.17701
G1 X125.533 Y96.617 E0.01915
G1 X129.216 Y100.301 E0.17634
G1 X128.637 Y100.297 E0.01962
G1 X124.968 Y96.628 E0.17562
G1 X124.403 Y96.639 E0.01912
G1 X128.057 Y100.293 E0.17490
G1 X127.477 Y100.289 E0.01962
G1 X123.838 Y96.650 E0.17418
G1 X123.274 Y96.661 E0.01912
G1 X126.897 Y100.285 E0.17347
G1 X126.318 Y100.281 E0.01962
G1 X122.709 Y96.672 E0.17275
G1 X122.144 Y96.683 E0.01912
G1 X125.734 Y100.273 E0.17187
G1 X125.147 Y100.262 E0.01988
G1 X121.579 Y96.694 E0.17080
G1 X121.015 Y96.705 E0.01912
G1 X124.560 Y100.251 E0.16973
M73 Q84 S14
G1 X123.973 Y100.239 E0.01988
G1 X120.450 Y96.716 E0.16866
G1 X119.885 Y96.727 E0.01912
G1 X123.386 Y100.228 E0.16760
G1 X122.799 Y100.217 E0.01988
G1 X119.320 Y96.738 E0.16653
G1 X118.755 Y96.749 E0.01912
G1 X122.212 Y100.205 E0.16546
M73 P84 R14
G1 X121.625 Y100.194 E0.01988
G1 X118.191 Y96.760 E0.16439
G1 X117.626 Y96.771 E0.01912
G1 X121.038 Y100.182 E0.16333
G1 X120.451 Y100.171 E0.01988
G1 X117.061 Y96.782 E0.16226
G1 X116.496 Y96.792 E0.01912
G1 X119.864 Y100.160 E0.16119
G1 X119.277 Y100.148 E0.01988
G1 X115.932 Y96.803 E0.16012
G1 X115.367 Y96.814 E0.01912
G1 X118.689 Y100.137 E0.15906
G1 X118.102 Y100.126 E0.01988
G1 X114.802 Y96.825 E0.15799
G1 X114.237 Y96.836 E0.01912
G1 X117.515 Y100.114 E0.15692
G1 X116.928 Y100.103 E0.01988
G1 X113.672 Y96.847 E0.15585
G1 X113.108 Y96.858 E0.01912
G1 X116.341 Y100.092 E0.15479
G1 X115.754 Y100.080 E0.01988
G1 X112.543 Y96.869 E0.15372
G1 X111.978 Y96.880 E0.01912
G1 X115.167 Y100.069 E0.15265
G1 X114.580 Y100.057 E0.01988
G1 X111.413 Y96.891 E0.15158
G1 X110.849 Y96.902 E0.01912
G1 X113.993 Y100.046 E0.15052
G1 X113.406 Y100.035 E0.01988
G1 X110.284 Y96.913 E0.14945
G1 X109.719 Y96.924 E0.01912
G1 X112.819 Y100.023 E0.14838
G1 X112.232 Y100.012 E0.01988
G1 X109.154 Y96.935 E0.14731
G1 X108.590 Y96.946 E0.01912
G1 X111.645 Y100.001 E0.14625
G1 X111.058 Y99.989 E0.01988
G1 X108.025 Y96.956 E0.14518
G1 X107.460 Y96.967 E0.01912
G1 X110.470 Y99.978 E0.14411
G1 X109.883 Y99.966 E0.01988
G1 X106.895 Y96.978 E0.14304
G1 X106.330 Y96.989 E0.01912
G1 X109.296 Y99.955 E0.14198
G1 X108.709 Y99.944 E0.01988
G1 X105.766 Y97.000 E0.14091
G1 X105.201 Y97.011 E0.01912
G1 X108.122 Y99.932 E0.13984
G1 X107.535 Y99.921 E0.01988
G1 X104.636 Y97.022 E0.13877
G1 X104.071 Y97.033 E0.01912
G1 X106.948 Y99.910 E0.13771
G1 X106.361 Y99.898 E0.01988
G1 X103.507 Y97.044 E0.13664
G1 X102.942 Y97.055 E0.01912
G1 X105.774 Y99.887 E0.13557
G1 X105.187 Y99.876 E0.01988
G1 X102.377 Y97.066 E0.13450
G1 X101.812 Y97.077 E0.01912
G1 X104.600 Y99.864 E0.13344
G1 X104.013 Y99.853 E0.01988
G1 X101.248 Y97.088 E0.13237
G1 X100.683 Y97.099 E0.01912
G1 X103.426 Y99.841 E0.13130
G1 X102.839 Y99.830 E0.01988
G1 X100.118 Y97.110 E0.13023
G1 X99.553 Y97.120 E0.01912
G1 X102.252 Y99.819 E0.12917
G1 X101.664 Y99.807 E0.01988
G1 X98.988 Y97.131 E0.12810
G1 X98.424 Y97.142 E0.01912
G1 X101.077 Y99.796 E0.12703
G1 X100.490 Y99.785 E0.01988
G1 X97.859 Y97.153 E0.12596
G1 X97.294 Y97.164 E0.01912
G1 X99.903 Y99.773 E0.12490
G1 X99.316 Y99.762 E0.01988
G1 X97.086 Y97.531 E0.10678
G1 X97.086 Y98.107 E0.01949
G1 X98.729 Y99.751 E0.07868
G1 X98.142 Y99.739 E0.01988
G1 X97.086 Y98.683 E0.05057
G1 X97.086 Y99.258 E0.01949
G1 X97.742 Y99.915 E0.03141
M204 S1000
G1 F8640.000
G1 X97.086 Y99.258 E-0.21429
G1 X97.086 Y98.683 E-0.13293
G1 X98.142 Y99.739 E-0.34498
G1 X98.436 Y99.745 E-0.06779
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.864 Y97.710
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.312 Y97.158 E0.02322
G1 X95.816 Y97.168 E0.01477
G1 X96.703 Y98.055 E0.03734
G1 X96.703 Y98.561 E0.01506
G1 X95.320 Y97.177 E0.05823
G1 X94.823 Y97.187 E0.01477
G1 X96.703 Y99.067 E0.07912
G1 X96.703 Y99.573 E0.01506
G1 X94.327 Y97.197 E0.10001
G1 X93.830 Y97.206 E0.01477
G1 X96.354 Y99.730 E0.10618
G1 X95.838 Y99.720 E0.01536
G1 X93.334 Y97.216 E0.10535
G1 X92.837 Y97.225 E0.01477
G1 X95.321 Y99.710 E0.10453
G1 X94.805 Y99.700 E0.01536
G1 X92.341 Y97.235 E0.10370
G1 X91.844 Y97.245 E0.01477
G1 X94.289 Y99.690 E0.10288
G1 X93.773 Y99.680 E0.01536
G1 X91.348 Y97.254 E0.10205
G1 X90.852 Y97.264 E0.01477
G1 X93.257 Y99.670 E0.10123
G1 X92.741 Y99.660 E0.01536
G1 X90.355 Y97.274 E0.10040
G1 X89.859 Y97.283 E0.01477
G1 X92.225 Y99.650 E0.09958
G1 X91.709 Y99.640 E0.01536
G1 X89.362 Y97.293 E0.09876
G1 X88.866 Y97.302 E0.01477
G1 X91.193 Y99.630 E0.09793
G1 X90.677 Y99.620 E0.01536
G1 X88.369 Y97.312 E0.09711
G1 X87.873 Y97.322 E0.01477
G1 X90.161 Y99.610 E0.09628
G1 X89.645 Y99.600 E0.01536
G1 X87.376 Y97.331 E0.09546
G1 X86.880 Y97.341 E0.01477
G1 X89.129 Y99.590 E0.09463
G1 X88.613 Y99.580 E0.01536
G1 X86.384 Y97.350 E0.09381
G1 X85.887 Y97.360 E0.01477
G1 X88.097 Y99.570 E0.09298
G1 X87.581 Y99.560 E0.01536
G1 X85.391 Y97.370 E0.09216
G1 X84.896 Y97.381 E0.01474
G1 X87.065 Y99.550 E0.09128
G1 X86.549 Y99.540 E0.01536
G1 X84.405 Y97.396 E0.09020
G1 X83.924 Y97.421 E0.01434
G1 X86.033 Y99.530 E0.08875
G1 X85.517 Y99.520 E0.01536
G1 X83.444 Y97.447 E0.08721
G1 X82.965 Y97.474 E0.01429
G1 X85.000 Y99.509 E0.08566
G1 X84.468 Y99.483 E0.01587
G1 X82.485 Y97.500 E0.08342
G1 X82.006 Y97.527 E0.01429
G1 X83.935 Y99.456 E0.08119
G1 X83.402 Y99.430 E0.01587
G1 X81.542 Y97.570 E0.07827
G1 X81.079 Y97.612 E0.01385
G1 X82.870 Y99.403 E0.07536
G1 X82.337 Y99.377 E0.01587
G1 X80.758 Y97.798 E0.06643
G1 X80.758 Y98.304 E0.01506
G1 X81.795 Y99.341 E0.04361
G1 X81.238 Y99.289 E0.01665
G1 X80.598 Y98.649 E0.02692
M204 S1000
G1 F8640.000
G1 X81.238 Y99.289 E-0.20893
G1 X81.795 Y99.341 E-0.12923
G1 X80.758 Y98.304 E-0.33845
G1 X80.758 Y97.943 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X216.197 Y98.822
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X213.843 Y96.467 E0.10532
G1 X213.846 Y97.009 E0.01714
G1 X215.663 Y98.825 E0.08126
M204 S1000
G1 X215.814 Y98.863 F10800.000
M204 S1250
G1 F4800.000
G1 X216.143 Y99.192 E0.01594
G1 X216.721 Y99.188 E0.01976
G1 X216.574 Y99.040 E0.00714
G1 X217.151 Y99.036 E0.01976
G1 X217.299 Y99.184 E0.00714
G1 X217.876 Y99.180 E0.01976
G1 X217.729 Y99.032 E0.00714
G1 X218.306 Y99.028 E0.01976
G1 X218.454 Y99.176 E0.00714
G1 X219.032 Y99.172 E0.01976
G1 X218.692 Y98.832 E0.01645
G1 X218.980 Y98.539 E0.01407
G1 X219.609 Y99.168 E0.03042
G1 X220.187 Y99.164 E0.01976
G1 X219.269 Y98.246 E0.04439
G1 X219.558 Y97.953 E0.01407
G1 X220.765 Y99.160 E0.05836
G1 X221.342 Y99.156 E0.01976
G1 X219.847 Y97.660 E0.07233
G1 X220.136 Y97.367 E0.01407
G1 X221.920 Y99.152 E0.08630
G1 X222.498 Y99.148 E0.01976
G1 X220.362 Y97.012 E0.10330
G1 X220.360 Y96.748 E0.00903
G1 X220.677 Y96.746 E0.01085
G1 X223.075 Y99.144 E0.11599
G1 X223.653 Y99.139 E0.01976
G1 X221.255 Y96.741 E0.11599
G1 X221.832 Y96.737 E0.01976
G1 X224.230 Y99.135 E0.11599
G1 X224.808 Y99.131 E0.01976
G1 X222.013 Y96.337 E0.13517
G1 X222.011 Y95.936 E0.01370
G1 X222.193 Y95.935 E0.00625
G1 X225.386 Y99.127 E0.15441
G1 X225.963 Y99.123 E0.01976
G1 X222.771 Y95.931 E0.15441
G1 X223.349 Y95.927 E0.01976
G1 X226.340 Y98.918 E0.14467
G1 X226.628 Y98.625 E0.01407
G1 X223.926 Y95.923 E0.13070
G1 X224.504 Y95.919 E0.01976
G1 X226.917 Y98.332 E0.11673
G1 X227.206 Y98.039 E0.01407
G1 X225.081 Y95.915 E0.10276
G1 X225.659 Y95.911 E0.01976
G1 X227.495 Y97.746 E0.08878
G1 X227.783 Y97.453 E0.01407
G1 X226.237 Y95.907 E0.07481
G1 X226.814 Y95.903 E0.01976
G1 X228.202 Y97.290 E0.06710
M204 S1000
G1 F8640.000
G1 X226.814 Y95.903 E-0.45305
G1 X226.237 Y95.907 E-0.13338
G1 X226.768 Y96.438 E-0.17357
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X230.186 Y96.577
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.181 Y95.777 E0.01858
G1 F8640.000
G1 X230.186 Y96.577 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.231 Y96.491
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.595 Y95.855 E0.03044
G1 X233.290 Y95.857 E0.01034
G1 X233.292 Y96.128 E0.00915
G1 X234.048 Y96.884 E0.03621
G1 X234.048 Y97.460 E0.01951
G1 X233.245 Y96.658 E0.03844
G1 X232.673 Y96.662 E0.01937
G1 X234.048 Y98.037 E0.06583
G1 X234.048 Y98.613 E0.01951
G1 X232.101 Y96.666 E0.09322
G1 X231.528 Y96.670 E0.01937
G1 X234.048 Y99.189 E0.12062
G1 X234.048 Y99.766 E0.01951
G1 X230.956 Y96.674 E0.14801
G1 X230.653 Y96.676 E0.01025
G1 X230.655 Y96.879 E0.00689
G1 X230.586 Y96.880 E0.00233
G1 X234.048 Y100.342 E0.16573
G1 X234.048 Y100.918 E0.01951
G1 X230.014 Y96.884 E0.19313
G1 X229.722 Y96.886 E0.00987
G1 X229.721 Y96.682 E0.00688
G1 X229.239 Y96.686 E0.01629
G1 X233.585 Y101.032 E0.20805
G1 X233.005 Y101.028 E0.01964
G1 X228.667 Y96.690 E0.20766
G1 X228.492 Y96.691 E0.00592
G1 X228.495 Y97.094 E0.01365
G1 X232.425 Y101.024 E0.18811
G1 X231.844 Y101.020 E0.01964
G1 X228.317 Y97.492 E0.16886
G1 X228.031 Y97.782 E0.01379
G1 X231.264 Y101.016 E0.15477
G1 X230.684 Y101.011 E0.01964
G1 X227.745 Y98.072 E0.14069
G1 X227.459 Y98.363 E0.01379
G1 X230.103 Y101.007 E0.12660
G1 X229.523 Y101.003 E0.01964
G1 X227.173 Y98.653 E0.11251
G1 X226.887 Y98.943 E0.01379
G1 X228.943 Y100.999 E0.09843
G1 X228.362 Y100.995 E0.01964
G1 X226.600 Y99.233 E0.08434
G1 X226.392 Y99.444 E0.01003
G1 X226.282 Y99.491 E0.00406
G1 X227.782 Y100.991 E0.07181
G1 X227.202 Y100.987 E0.01964
G1 X225.747 Y99.532 E0.06966
G1 X225.174 Y99.536 E0.01937
G1 X226.621 Y100.983 E0.06927
G1 X226.041 Y100.979 E0.01964
G1 X224.602 Y99.540 E0.06889
G1 X224.030 Y99.544 E0.01937
G1 X225.461 Y100.975 E0.06850
G1 X224.880 Y100.971 E0.01964
G1 X223.457 Y99.548 E0.06811
G1 X222.885 Y99.552 E0.01937
G1 X224.300 Y100.967 E0.06773
G1 X223.720 Y100.963 E0.01964
G1 X222.313 Y99.556 E0.06734
G1 X221.741 Y99.560 E0.01937
G1 X223.139 Y100.959 E0.06695
G1 X222.559 Y100.955 E0.01964
G1 X221.168 Y99.564 E0.06657
G1 X220.596 Y99.568 E0.01937
G1 X221.979 Y100.951 E0.06618
G1 X221.398 Y100.946 E0.01964
G1 X220.024 Y99.572 E0.06580
G1 X219.452 Y99.576 E0.01937
G1 X220.818 Y100.942 E0.06541
G1 X220.238 Y100.938 E0.01964
G1 X218.879 Y99.580 E0.06502
G1 X218.307 Y99.584 E0.01937
G1 X219.657 Y100.934 E0.06464
G1 X219.077 Y100.930 E0.01964
G1 X217.735 Y99.588 E0.06425
G1 X217.162 Y99.592 E0.01937
G1 X218.497 Y100.926 E0.06386
G1 X217.916 Y100.922 E0.01964
G1 X216.590 Y99.596 E0.06348
G1 X216.018 Y99.600 E0.01937
G1 X217.336 Y100.918 E0.06309
G1 X216.756 Y100.914 E0.01964
G1 X215.446 Y99.604 E0.06271
G1 X214.873 Y99.608 E0.01937
G1 X216.175 Y100.910 E0.06232
G1 X215.595 Y100.906 E0.01964
G1 X214.301 Y99.612 E0.06193
G1 X213.729 Y99.616 E0.01937
G1 X215.015 Y100.902 E0.06155
G1 X214.434 Y100.898 E0.01964
G1 X213.157 Y99.620 E0.06116
G1 X212.584 Y99.624 E0.01937
G1 X213.854 Y100.894 E0.06077
G1 X213.273 Y100.890 E0.01964
G1 X212.012 Y99.628 E0.06039
G1 X211.440 Y99.632 E0.01937
G1 X212.693 Y100.886 E0.06000
G1 X212.113 Y100.881 E0.01964
G1 X210.867 Y99.636 E0.05962
G1 X210.295 Y99.640 E0.01937
G1 X211.532 Y100.877 E0.05923
G1 X210.952 Y100.873 E0.01964
G1 X209.723 Y99.644 E0.05884
G1 X209.151 Y99.648 E0.01937
G1 X210.372 Y100.869 E0.05846
G1 X209.791 Y100.865 E0.01964
G1 X208.578 Y99.652 E0.05807
G1 X208.006 Y99.656 E0.01937
G1 X209.211 Y100.861 E0.05768
G1 X208.631 Y100.857 E0.01964
G1 X207.434 Y99.660 E0.05730
G1 X206.862 Y99.664 E0.01937
G1 X208.050 Y100.853 E0.05691
G1 X207.470 Y100.849 E0.01964
G1 X206.289 Y99.668 E0.05653
G1 X205.717 Y99.672 E0.01937
G1 X206.890 Y100.845 E0.05614
G1 X206.309 Y100.841 E0.01964
G1 X205.145 Y99.676 E0.05575
G1 X204.572 Y99.680 E0.01937
G1 X205.729 Y100.837 E0.05536
G1 X205.149 Y100.833 E0.01964
G1 X204.000 Y99.684 E0.05498
G1 X203.428 Y99.688 E0.01937
G1 X204.568 Y100.829 E0.05459
G1 X203.988 Y100.825 E0.01964
G1 X202.856 Y99.692 E0.05421
G1 X202.283 Y99.696 E0.01937
G1 X203.408 Y100.821 E0.05382
G1 X202.827 Y100.816 E0.01964
G1 X201.529 Y99.518 E0.06214
M204 S1000
G1 F8640.000
G1 X202.827 Y100.816 E-0.42392
G1 X203.408 Y100.821 E-0.13401
G1 X202.789 Y100.202 E-0.20207
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X202.431 Y100.997
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.336 Y96.902 E0.19602
G1 X197.764 Y96.906 E0.01937
G1 X201.667 Y100.808 E0.18681
G1 X201.086 Y100.804 E0.01964
G1 X197.010 Y96.728 E0.19513
M204 S1000
G1 F8640.000
G1 X199.337 Y99.055 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X198.987 Y97.160
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.128 Y99.276 E0.10295
G1 X201.179 Y99.297 E0.00188
G1 X201.702 Y99.293 E0.01791
G1 X199.186 Y96.776 E0.12174
G1 X199.181 Y96.190 E0.02004
G1 X199.463 Y96.472 E0.01361
G1 X199.466 Y96.894 E0.01444
G1 X199.882 Y96.891 E0.01424
G1 X202.280 Y99.289 E0.11599
G1 X202.858 Y99.285 E0.01976
G1 X200.460 Y96.887 E0.11599
G1 X201.037 Y96.883 E0.01976
G1 X203.435 Y99.281 E0.11599
G1 X204.013 Y99.277 E0.01976
G1 X201.615 Y96.879 E0.11599
G1 X202.119 Y96.875 E0.01724
G1 X202.119 Y96.801 E0.00255
G1 X204.591 Y99.273 E0.11957
G1 X205.168 Y99.269 E0.01976
G1 X202.115 Y96.215 E0.14770
G1 X202.114 Y96.075 E0.00478
G1 X202.554 Y96.072 E0.01505
G1 X205.746 Y99.265 E0.15441
G1 X206.324 Y99.261 E0.01976
G1 X203.131 Y96.068 E0.15441
G1 X203.709 Y96.064 E0.01976
G1 X206.901 Y99.257 E0.15441
G1 X207.479 Y99.253 E0.01976
G1 X204.286 Y96.060 E0.15441
G1 X204.864 Y96.056 E0.01976
G1 X208.057 Y99.249 E0.15441
G1 X208.634 Y99.245 E0.01976
G1 X205.442 Y96.052 E0.15441
G1 X206.019 Y96.048 E0.01976
G1 X209.212 Y99.241 E0.15441
G1 X209.789 Y99.237 E0.01976
G1 X206.597 Y96.044 E0.15441
G1 X207.175 Y96.040 E0.01976
G1 X210.367 Y99.232 E0.15441
G1 X210.945 Y99.228 E0.01976
G1 X207.752 Y96.036 E0.15441
G1 X208.330 Y96.032 E0.01976
G1 X211.522 Y99.224 E0.15441
G1 X212.100 Y99.220 E0.01976
G1 X208.908 Y96.028 E0.15441
G1 X209.485 Y96.024 E0.01976
G1 X212.678 Y99.216 E0.15441
G1 X213.255 Y99.212 E0.01976
G1 X210.063 Y96.020 E0.15441
G1 X210.640 Y96.016 E0.01976
G1 X213.833 Y99.208 E0.15441
G1 X214.411 Y99.204 E0.01976
G1 X211.218 Y96.012 E0.15441
G1 X211.796 Y96.008 E0.01976
G1 X214.988 Y99.200 E0.15441
G1 X215.566 Y99.196 E0.01976
G1 X212.373 Y96.004 E0.15441
G1 X212.951 Y96.000 E0.01976
G1 X213.645 Y96.694 E0.03358
M204 S1000
G1 F8640.000
G1 X212.951 Y96.000 E-0.22674
G1 X212.373 Y96.004 E-0.13338
G1 X213.598 Y97.228 E-0.39988
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X214.585 Y96.134
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.416 Y95.964 E0.00757
G1 X213.882 Y95.968 E0.01690
G1 X216.572 Y98.658 E0.12034
G1 X217.106 Y98.655 E0.01690
G1 X215.210 Y96.759 E0.08480
G1 X215.745 Y96.755 E0.01690
G1 X217.640 Y98.651 E0.08480
G1 X218.175 Y98.647 E0.01690
G1 X216.279 Y96.751 E0.08480
G1 X216.614 Y96.749 E0.01061
G1 X216.613 Y96.547 E0.00638
G1 X218.524 Y98.458 E0.08547
G1 X218.791 Y98.187 E0.01203
G1 X216.609 Y96.006 E0.09759
G1 X216.609 Y95.949 E0.00179
G1 X217.087 Y95.946 E0.01513
G1 X219.058 Y97.916 E0.08815
G1 X219.325 Y97.646 E0.01203
G1 X217.621 Y95.942 E0.07621
G1 X218.155 Y95.938 E0.01690
G1 X219.592 Y97.375 E0.06426
G1 X219.859 Y97.104 E0.01203
G1 X218.690 Y95.934 E0.05231
G1 X219.224 Y95.931 E0.01690
G1 X219.836 Y96.542 E0.02737
M204 S1000
G1 F8640.000
G1 X219.224 Y95.931 E-0.19978
G1 X218.690 Y95.934 E-0.12335
G1 X219.859 Y97.104 E-0.38186
G1 X219.692 Y97.273 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X219.921 Y108.759
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X219.949 Y108.758 E0.00094
G1 X219.955 Y109.558 E0.02708
G1 X221.709 Y109.546 E0.05938
G1 X221.703 Y108.746 E0.02708
G1 X227.580 Y108.705 E0.19893
G1 X227.585 Y109.505 E0.02708
G1 X228.899 Y109.496 E0.04448
G1 X229.842 Y109.489 E0.03192
G1 X229.837 Y108.689 E0.02708
G1 X230.522 Y108.684 E0.02321
G1 X230.528 Y109.484 E0.02708
G1 X232.988 Y109.467 E0.08326
G1 X232.983 Y108.667 E0.02708
G1 X234.353 Y108.658 E0.04640
G1 X234.353 Y114.456 E0.19626
G1 X126.010 Y113.697 E3.66740
G1 X85.002 Y112.903 E1.38831
G1 X81.992 Y112.753 E0.10202
G1 X80.765 Y112.640 E0.04169
G1 X80.478 Y112.589 E0.00987
G1 X80.478 Y110.524 E0.06989
G1 X80.765 Y110.473 E0.00987
G1 X81.989 Y110.360 E0.04161
G1 X84.306 Y110.232 E0.07855
G1 X84.998 Y110.210 E0.02342
G1 X126.010 Y109.416 E1.38845
G1 X196.818 Y108.920 E2.39684
G1 X196.824 Y109.720 E0.02708
G1 X198.879 Y109.706 E0.06957
G1 X198.873 Y108.906 E0.02708
G1 X199.763 Y108.900 E0.03013
G1 X199.769 Y109.700 E0.02708
G1 X201.812 Y109.685 E0.06915
G1 X201.806 Y108.885 E0.02708
G1 X214.702 Y108.795 E0.43651
G1 X214.707 Y109.595 E0.02708
G1 X216.332 Y109.584 E0.05499
G1 X216.326 Y108.784 E0.02708
G1 X219.861 Y108.759 E0.11965
M204 S1000
G1 F8640.000
G1 X219.949 Y108.758 E-0.02028
G1 X219.955 Y109.558 E-0.18471
G1 X221.709 Y109.546 E-0.40505
G1 X221.704 Y108.897 E-0.14996
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X197.228 Y109.310
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.469 Y109.302 E0.04201
G1 X198.463 Y108.502 E0.02708
G1 X200.168 Y108.490 E0.05768
G1 X200.173 Y109.290 E0.02708
G1 X201.402 Y109.281 E0.04159
G1 X201.396 Y108.481 E0.02708
G1 X215.106 Y108.385 E0.46407
G1 X215.111 Y109.185 E0.02708
G1 X215.922 Y109.179 E0.02744
G1 X215.916 Y108.380 E0.02708
G1 X220.353 Y108.348 E0.15018
G1 X220.359 Y109.148 E0.02708
G1 X221.299 Y109.142 E0.03182
G1 X221.293 Y108.342 E0.02708
G1 X227.984 Y108.295 E0.22650
G1 X227.989 Y109.095 E0.02708
G1 X228.896 Y109.089 E0.03069
G1 X229.432 Y109.085 E0.01815
G1 X229.427 Y108.285 E0.02708
G1 X230.927 Y108.274 E0.05076
G1 X230.932 Y109.074 E0.02708
G1 X232.578 Y109.063 E0.05571
G1 X232.573 Y108.263 E0.02708
G1 X234.761 Y108.248 E0.07404
G1 X234.760 Y114.865 E0.22401
G1 X126.004 Y114.104 E3.68136
G1 X84.989 Y113.310 E1.38857
G1 X81.960 Y113.159 E0.10265
G1 X80.711 Y113.044 E0.04248
G1 X80.071 Y112.929 E0.02199
G1 X80.071 Y110.184 E0.09295
G1 X80.711 Y110.069 E0.02199
G1 X81.959 Y109.954 E0.04245
G1 X84.289 Y109.825 E0.07896
G1 X84.988 Y109.803 E0.02367
G1 X126.004 Y109.009 E1.38862
G1 X197.222 Y108.510 E2.41071
G1 X197.227 Y109.250 E0.02505
M204 S1000
G1 X197.429 Y109.656 F10800.000
G1 X196.700 Y109.531
M204 S1250
G1 F4800.000
G1 X196.397 Y109.229 E0.01449
G1 X195.825 Y109.233 E0.01937
G1 X200.506 Y113.913 E0.22406
G1 X199.926 Y113.909 E0.01964
G1 X195.253 Y109.237 E0.22368
G1 X194.681 Y109.241 E0.01937
G1 X199.345 Y113.905 E0.22329
G1 X198.765 Y113.901 E0.01964
G1 X194.108 Y109.245 E0.22291
G1 X193.536 Y109.249 E0.01937
G1 X198.185 Y113.897 E0.22252
G1 X197.604 Y113.893 E0.01964
G1 X192.964 Y109.253 E0.22213
G1 X192.392 Y109.257 E0.01937
G1 X197.024 Y113.889 E0.22175
G1 X196.444 Y113.885 E0.01964
G1 X191.819 Y109.261 E0.22136
G1 X191.247 Y109.265 E0.01937
G1 X195.863 Y113.881 E0.22097
G1 X195.283 Y113.877 E0.01964
G1 X190.675 Y109.269 E0.22059
G1 X190.102 Y109.273 E0.01937
G1 X194.702 Y113.873 E0.22020
G1 X194.122 Y113.869 E0.01964
G1 X189.530 Y109.277 E0.21982
G1 X188.958 Y109.281 E0.01937
G1 X193.542 Y113.865 E0.21943
G1 X192.961 Y113.860 E0.01964
G1 X188.386 Y109.285 E0.21904
G1 X187.813 Y109.289 E0.01937
G1 X192.381 Y113.856 E0.21866
G1 X191.801 Y113.852 E0.01964
G1 X187.241 Y109.293 E0.21827
G1 X186.669 Y109.297 E0.01937
G1 X191.220 Y113.848 E0.21788
G1 X190.640 Y113.844 E0.01964
G1 X186.097 Y109.301 E0.21750
G1 X185.524 Y109.305 E0.01937
G1 X190.060 Y113.840 E0.21711
G1 X189.479 Y113.836 E0.01964
G1 X184.952 Y109.309 E0.21673
G1 X184.380 Y109.313 E0.01937
G1 X188.899 Y113.832 E0.21634
G1 X188.319 Y113.828 E0.01964
G1 X183.807 Y109.317 E0.21595
G1 X183.235 Y109.321 E0.01937
G1 X187.738 Y113.824 E0.21557
G1 X187.158 Y113.820 E0.01964
G1 X182.663 Y109.325 E0.21518
G1 X182.091 Y109.329 E0.01937
G1 X186.578 Y113.816 E0.21479
G1 X185.997 Y113.812 E0.01964
G1 X181.518 Y109.333 E0.21441
G1 X180.946 Y109.337 E0.01937
G1 X185.417 Y113.808 E0.21402
G1 X184.837 Y113.804 E0.01964
G1 X180.374 Y109.341 E0.21364
G1 X179.802 Y109.345 E0.01937
G1 X184.256 Y113.800 E0.21325
G1 X183.676 Y113.795 E0.01964
G1 X179.229 Y109.349 E0.21286
G1 X178.657 Y109.353 E0.01937
G1 X183.096 Y113.791 E0.21248
G1 X182.515 Y113.787 E0.01964
G1 X178.085 Y109.357 E0.21209
G1 X177.512 Y109.361 E0.01937
G1 X181.935 Y113.783 E0.21170
G1 X181.355 Y113.779 E0.01964
G1 X176.940 Y109.365 E0.21132
G1 X176.368 Y109.369 E0.01937
G1 X180.774 Y113.775 E0.21093
G1 X180.194 Y113.771 E0.01964
G1 X175.796 Y109.373 E0.21055
G1 X175.223 Y109.377 E0.01937
G1 X179.614 Y113.767 E0.21016
G1 X179.033 Y113.763 E0.01964
G1 X174.651 Y109.381 E0.20977
G1 X174.079 Y109.385 E0.01937
G1 X178.453 Y113.759 E0.20939
G1 X177.873 Y113.755 E0.01964
G1 X173.506 Y109.389 E0.20900
G1 X172.934 Y109.393 E0.01937
G1 X177.292 Y113.751 E0.20861
G1 X176.712 Y113.747 E0.01964
G1 X172.362 Y109.397 E0.20823
G1 X171.790 Y109.401 E0.01937
G1 X176.132 Y113.743 E0.20784
G1 X175.551 Y113.739 E0.01964
G1 X171.217 Y109.405 E0.20746
G1 X170.645 Y109.409 E0.01937
G1 X174.971 Y113.735 E0.20707
G1 X174.390 Y113.730 E0.01964
G1 X170.073 Y109.413 E0.20668
G1 X169.501 Y109.417 E0.01937
G1 X173.810 Y113.726 E0.20630
G1 X173.230 Y113.722 E0.01964
G1 X168.928 Y109.421 E0.20591
G1 X168.356 Y109.425 E0.01937
G1 X172.649 Y113.718 E0.20552
G1 X172.069 Y113.714 E0.01964
G1 X167.784 Y109.429 E0.20514
M73 Q85 S13
G1 X167.211 Y109.433 E0.01937
G1 X171.489 Y113.710 E0.20475
G1 X170.908 Y113.706 E0.01964
G1 X166.639 Y109.437 E0.20437
G1 X166.067 Y109.441 E0.01937
G1 X170.328 Y113.702 E0.20398
G1 X169.748 Y113.698 E0.01964
G1 X165.495 Y109.445 E0.20359
G1 X164.922 Y109.449 E0.01937
G1 X169.167 Y113.694 E0.20321
G1 X168.587 Y113.690 E0.01964
G1 X164.350 Y109.453 E0.20282
G1 X163.778 Y109.457 E0.01937
G1 X168.007 Y113.686 E0.20243
G1 X167.426 Y113.682 E0.01964
G1 X163.206 Y109.461 E0.20205
M73 P85 R13
G1 X162.633 Y109.465 E0.01937
G1 X166.846 Y113.678 E0.20166
G1 X166.266 Y113.674 E0.01964
G1 X162.061 Y109.469 E0.20128
G1 X161.489 Y109.473 E0.01937
G1 X165.685 Y113.670 E0.20089
G1 X165.105 Y113.665 E0.01964
G1 X160.916 Y109.477 E0.20050
G1 X160.344 Y109.481 E0.01937
G1 X164.525 Y113.661 E0.20012
G1 X163.944 Y113.657 E0.01964
G1 X159.772 Y109.485 E0.19973
G1 X159.200 Y109.489 E0.01937
G1 X163.364 Y113.653 E0.19934
G1 X162.784 Y113.649 E0.01964
G1 X158.627 Y109.493 E0.19896
G1 X158.055 Y109.497 E0.01937
G1 X162.203 Y113.645 E0.19857
G1 X161.623 Y113.641 E0.01964
G1 X157.483 Y109.501 E0.19819
G1 X156.911 Y109.505 E0.01937
G1 X161.043 Y113.637 E0.19780
G1 X160.462 Y113.633 E0.01964
G1 X156.693 Y109.864 E0.18041
G1 X156.696 Y110.055 E0.00648
G1 X156.316 Y110.063 E0.01287
G1 X159.882 Y113.629 E0.17071
G1 X159.302 Y113.625 E0.01964
G1 X155.750 Y110.074 E0.16999
G1 X155.185 Y110.085 E0.01914
G1 X158.721 Y113.621 E0.16927
G1 X158.141 Y113.617 E0.01964
G1 X154.778 Y110.254 E0.16096
G1 X154.778 Y110.831 E0.01951
G1 X157.561 Y113.613 E0.13318
G1 X156.980 Y113.609 E0.01964
G1 X154.778 Y111.407 E0.10540
G1 X154.778 Y111.983 E0.01951
G1 X155.836 Y113.041 E0.05064
G1 X155.249 Y113.030 E0.01990
G1 X154.595 Y112.376 E0.03128
M204 S1000
G1 F8640.000
G1 X155.249 Y113.030 E-0.21339
G1 X155.836 Y113.041 E-0.13572
G1 X154.778 Y111.983 E-0.34547
G1 X154.778 Y111.700 E-0.06542
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.490 Y113.781
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.144 Y113.435 E0.01659
G1 X155.731 Y113.446 E0.01988
G1 X156.070 Y113.785 E0.01624
M204 S1000
G1 F8640.000
G1 X155.731 Y113.446 E-0.11078
G1 X155.144 Y113.435 E-0.13558
G1 X155.490 Y113.781 E-0.11317
G1 E-0.44047 F2100.00000
G1 Z5.600 F10800.000
G1 X156.156 Y109.842
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.827 Y109.513 E0.01577
G1 X155.255 Y109.517 E0.01935
G1 X155.412 Y109.673 E0.00749
G1 X154.847 Y109.684 E0.01912
G1 X154.684 Y109.521 E0.00783
G1 X154.112 Y109.525 E0.01935
G1 X154.371 Y109.784 E0.01242
G1 X154.371 Y110.360 E0.01949
G1 X153.540 Y109.529 E0.03979
G1 X152.968 Y109.533 E0.01935
G1 X154.371 Y110.935 E0.06716
G1 X154.371 Y111.511 E0.01949
G1 X152.397 Y109.537 E0.09452
G1 X151.825 Y109.541 E0.01935
G1 X154.371 Y112.087 E0.12189
G1 X154.371 Y112.663 E0.01949
G1 X151.253 Y109.545 E0.14926
G1 X150.682 Y109.549 E0.01935
G1 X154.726 Y113.593 E0.19360
G1 X154.146 Y113.589 E0.01962
G1 X150.110 Y109.553 E0.19321
G1 X149.538 Y109.557 E0.01935
G1 X153.566 Y113.585 E0.19283
G1 X152.987 Y113.581 E0.01962
G1 X148.967 Y109.561 E0.19244
G1 X148.395 Y109.565 E0.01935
G1 X152.407 Y113.577 E0.19205
G1 X151.827 Y113.573 E0.01962
G1 X147.823 Y109.569 E0.19167
G1 X147.251 Y109.573 E0.01935
G1 X151.247 Y113.568 E0.19128
G1 X150.668 Y113.564 E0.01962
G1 X146.680 Y109.577 E0.19090
G1 X146.108 Y109.581 E0.01935
G1 X150.088 Y113.560 E0.19051
G1 X149.508 Y113.556 E0.01962
G1 X145.536 Y109.585 E0.19013
G1 X144.965 Y109.589 E0.01935
G1 X148.928 Y113.552 E0.18974
G1 X148.348 Y113.548 E0.01962
G1 X144.393 Y109.593 E0.18935
G1 X143.821 Y109.597 E0.01935
G1 X147.769 Y113.544 E0.18897
G1 X147.189 Y113.540 E0.01962
G1 X143.250 Y109.601 E0.18858
G1 X142.678 Y109.605 E0.01935
G1 X146.609 Y113.536 E0.18820
G1 X146.029 Y113.532 E0.01962
G1 X142.106 Y109.609 E0.18781
G1 X141.534 Y109.613 E0.01935
G1 X145.450 Y113.528 E0.18742
G1 X144.870 Y113.524 E0.01962
G1 X140.963 Y109.617 E0.18704
G1 X140.391 Y109.621 E0.01935
G1 X144.290 Y113.520 E0.18665
G1 X143.710 Y113.516 E0.01962
G1 X139.819 Y109.625 E0.18627
G1 X139.248 Y109.629 E0.01935
G1 X143.131 Y113.512 E0.18588
G1 X142.551 Y113.508 E0.01962
G1 X138.676 Y109.633 E0.18550
G1 X138.104 Y109.637 E0.01935
G1 X141.971 Y113.504 E0.18511
G1 X141.391 Y113.499 E0.01962
G1 X137.532 Y109.641 E0.18472
G1 X136.961 Y109.645 E0.01935
G1 X140.812 Y113.495 E0.18434
G1 X140.232 Y113.491 E0.01962
G1 X136.389 Y109.649 E0.18395
G1 X135.817 Y109.653 E0.01935
G1 X139.652 Y113.487 E0.18357
G1 X139.072 Y113.483 E0.01962
G1 X135.246 Y109.657 E0.18318
G1 X134.674 Y109.661 E0.01935
G1 X138.493 Y113.479 E0.18279
G1 X137.913 Y113.475 E0.01962
G1 X134.102 Y109.665 E0.18241
G1 X133.531 Y109.669 E0.01935
G1 X137.333 Y113.471 E0.18202
G1 X136.753 Y113.467 E0.01962
G1 X132.959 Y109.673 E0.18164
G1 X132.387 Y109.677 E0.01935
G1 X136.173 Y113.463 E0.18125
G1 X135.594 Y113.459 E0.01962
G1 X131.815 Y109.681 E0.18086
G1 X131.244 Y109.685 E0.01935
G1 X135.014 Y113.455 E0.18048
G1 X134.434 Y113.451 E0.01962
G1 X130.672 Y109.689 E0.18009
G1 X130.100 Y109.693 E0.01935
G1 X133.854 Y113.447 E0.17971
G1 X133.275 Y113.443 E0.01962
G1 X129.529 Y109.697 E0.17932
G1 X128.957 Y109.701 E0.01935
G1 X132.695 Y113.439 E0.17894
G1 X132.115 Y113.435 E0.01962
G1 X128.385 Y109.705 E0.17855
G1 X127.814 Y109.709 E0.01935
G1 X131.535 Y113.430 E0.17816
G1 X130.956 Y113.426 E0.01962
G1 X127.242 Y109.713 E0.17778
G1 X126.670 Y109.717 E0.01935
G1 X130.376 Y113.422 E0.17739
G1 X129.796 Y113.418 E0.01962
G1 X126.098 Y109.721 E0.17701
G1 X125.533 Y109.731 E0.01915
G1 X129.216 Y113.414 E0.17634
G1 X128.637 Y113.410 E0.01962
G1 X124.968 Y109.741 E0.17562
G1 X124.403 Y109.752 E0.01912
G1 X128.057 Y113.406 E0.17490
G1 X127.477 Y113.402 E0.01962
G1 X123.838 Y109.763 E0.17418
G1 X123.274 Y109.774 E0.01912
G1 X126.897 Y113.398 E0.17347
G1 X126.318 Y113.394 E0.01962
G1 X122.709 Y109.785 E0.17275
G1 X122.144 Y109.796 E0.01912
G1 X125.734 Y113.386 E0.17187
G1 X125.147 Y113.375 E0.01988
G1 X121.579 Y109.807 E0.17080
G1 X121.015 Y109.818 E0.01912
G1 X124.560 Y113.364 E0.16973
G1 X123.973 Y113.352 E0.01988
G1 X120.450 Y109.829 E0.16866
G1 X119.885 Y109.840 E0.01912
G1 X123.386 Y113.341 E0.16760
G1 X122.799 Y113.330 E0.01988
G1 X119.320 Y109.851 E0.16653
G1 X118.755 Y109.862 E0.01912
G1 X122.212 Y113.318 E0.16546
G1 X121.625 Y113.307 E0.01988
G1 X118.191 Y109.873 E0.16439
G1 X117.626 Y109.884 E0.01912
G1 X121.038 Y113.295 E0.16333
G1 X120.451 Y113.284 E0.01988
G1 X117.061 Y109.895 E0.16226
G1 X116.496 Y109.906 E0.01912
G1 X119.864 Y113.273 E0.16119
G1 X119.277 Y113.261 E0.01988
G1 X115.932 Y109.916 E0.16012
G1 X115.367 Y109.927 E0.01912
G1 X118.689 Y113.250 E0.15906
G1 X118.102 Y113.239 E0.01988
G1 X114.802 Y109.938 E0.15799
G1 X114.237 Y109.949 E0.01912
G1 X117.515 Y113.227 E0.15692
G1 X116.928 Y113.216 E0.01988
G1 X113.672 Y109.960 E0.15585
G1 X113.108 Y109.971 E0.01912
G1 X116.341 Y113.205 E0.15479
G1 X115.754 Y113.193 E0.01988
G1 X112.543 Y109.982 E0.15372
G1 X111.978 Y109.993 E0.01912
G1 X115.167 Y113.182 E0.15265
G1 X114.580 Y113.170 E0.01988
G1 X111.413 Y110.004 E0.15158
G1 X110.849 Y110.015 E0.01912
G1 X113.993 Y113.159 E0.15052
G1 X113.406 Y113.148 E0.01988
G1 X110.284 Y110.026 E0.14945
G1 X109.719 Y110.037 E0.01912
G1 X112.819 Y113.136 E0.14838
G1 X112.232 Y113.125 E0.01988
G1 X109.154 Y110.048 E0.14731
G1 X108.590 Y110.059 E0.01912
G1 X111.645 Y113.114 E0.14625
G1 X111.058 Y113.102 E0.01988
G1 X108.025 Y110.070 E0.14518
G1 X107.460 Y110.080 E0.01912
G1 X110.470 Y113.091 E0.14411
G1 X109.883 Y113.080 E0.01988
G1 X106.895 Y110.091 E0.14304
G1 X106.330 Y110.102 E0.01912
G1 X109.296 Y113.068 E0.14198
G1 X108.709 Y113.057 E0.01988
G1 X105.766 Y110.113 E0.14091
G1 X105.201 Y110.124 E0.01912
G1 X108.122 Y113.045 E0.13984
G1 X107.535 Y113.034 E0.01988
G1 X104.636 Y110.135 E0.13877
G1 X104.071 Y110.146 E0.01912
G1 X106.948 Y113.023 E0.13771
G1 X106.361 Y113.011 E0.01988
G1 X103.507 Y110.157 E0.13664
G1 X102.942 Y110.168 E0.01912
G1 X105.774 Y113.000 E0.13557
G1 X105.187 Y112.989 E0.01988
G1 X102.377 Y110.179 E0.13450
G1 X101.812 Y110.190 E0.01912
G1 X104.600 Y112.977 E0.13344
G1 X104.013 Y112.966 E0.01988
G1 X101.248 Y110.201 E0.13237
G1 X100.683 Y110.212 E0.01912
G1 X103.426 Y112.955 E0.13130
G1 X102.839 Y112.943 E0.01988
G1 X100.118 Y110.223 E0.13023
G1 X99.553 Y110.234 E0.01912
G1 X102.252 Y112.932 E0.12917
G1 X101.664 Y112.920 E0.01988
G1 X98.988 Y110.244 E0.12810
G1 X98.424 Y110.255 E0.01912
G1 X101.077 Y112.909 E0.12703
G1 X100.490 Y112.898 E0.01988
G1 X97.859 Y110.266 E0.12596
G1 X97.294 Y110.277 E0.01912
G1 X99.903 Y112.886 E0.12490
G1 X99.316 Y112.875 E0.01988
G1 X97.086 Y110.644 E0.10678
G1 X97.086 Y111.220 E0.01949
G1 X98.729 Y112.864 E0.07868
G1 X98.142 Y112.852 E0.01988
G1 X97.086 Y111.796 E0.05057
G1 X97.086 Y112.371 E0.01949
G1 X97.742 Y113.028 E0.03141
M204 S1000
G1 F8640.000
G1 X97.086 Y112.371 E-0.21429
G1 X97.086 Y111.796 E-0.13293
G1 X98.142 Y112.852 E-0.34498
G1 X98.436 Y112.858 E-0.06779
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.864 Y110.823
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.312 Y110.271 E0.02322
G1 X95.816 Y110.281 E0.01477
G1 X96.703 Y111.168 E0.03734
G1 X96.703 Y111.674 E0.01506
G1 X95.320 Y110.290 E0.05823
G1 X94.823 Y110.300 E0.01477
G1 X96.703 Y112.180 E0.07912
G1 X96.703 Y112.686 E0.01506
G1 X94.327 Y110.310 E0.10001
G1 X93.830 Y110.319 E0.01477
G1 X96.354 Y112.843 E0.10618
G1 X95.838 Y112.833 E0.01536
G1 X93.334 Y110.329 E0.10535
G1 X92.837 Y110.339 E0.01477
G1 X95.321 Y112.823 E0.10453
G1 X94.805 Y112.813 E0.01536
G1 X92.341 Y110.348 E0.10370
G1 X91.844 Y110.358 E0.01477
G1 X94.289 Y112.803 E0.10288
G1 X93.773 Y112.793 E0.01536
G1 X91.348 Y110.367 E0.10205
G1 X90.852 Y110.377 E0.01477
G1 X93.257 Y112.783 E0.10123
G1 X92.741 Y112.773 E0.01536
G1 X90.355 Y110.387 E0.10040
G1 X89.859 Y110.396 E0.01477
G1 X92.225 Y112.763 E0.09958
G1 X91.709 Y112.753 E0.01536
G1 X89.362 Y110.406 E0.09876
G1 X88.866 Y110.415 E0.01477
G1 X91.193 Y112.743 E0.09793
G1 X90.677 Y112.733 E0.01536
G1 X88.369 Y110.425 E0.09711
G1 X87.873 Y110.435 E0.01477
G1 X90.161 Y112.723 E0.09628
G1 X89.645 Y112.713 E0.01536
G1 X87.376 Y110.444 E0.09546
G1 X86.880 Y110.454 E0.01477
G1 X89.129 Y112.703 E0.09463
G1 X88.613 Y112.693 E0.01536
G1 X86.384 Y110.463 E0.09381
G1 X85.887 Y110.473 E0.01477
G1 X88.097 Y112.683 E0.09298
G1 X87.581 Y112.673 E0.01536
G1 X85.391 Y110.483 E0.09216
G1 X84.896 Y110.494 E0.01474
G1 X87.065 Y112.663 E0.09128
G1 X86.549 Y112.653 E0.01536
G1 X84.405 Y110.509 E0.09020
G1 X83.924 Y110.534 E0.01434
G1 X86.033 Y112.643 E0.08875
G1 X85.517 Y112.633 E0.01536
G1 X83.444 Y110.560 E0.08721
G1 X82.965 Y110.587 E0.01429
G1 X85.000 Y112.622 E0.08566
G1 X84.468 Y112.596 E0.01587
G1 X82.485 Y110.613 E0.08342
G1 X82.006 Y110.640 E0.01429
G1 X83.935 Y112.569 E0.08119
G1 X83.402 Y112.543 E0.01587
G1 X81.542 Y110.683 E0.07827
G1 X81.079 Y110.725 E0.01385
G1 X82.870 Y112.516 E0.07536
G1 X82.337 Y112.490 E0.01587
G1 X80.758 Y110.911 E0.06643
G1 X80.758 Y111.417 E0.01506
G1 X81.795 Y112.454 E0.04361
G1 X81.238 Y112.402 E0.01665
G1 X80.598 Y111.763 E0.02692
M204 S1000
G1 F8640.000
G1 X81.238 Y112.402 E-0.20893
G1 X81.795 Y112.454 E-0.12923
G1 X80.758 Y111.417 E-0.33845
G1 X80.758 Y111.056 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X216.197 Y111.935
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X213.843 Y109.580 E0.10532
G1 X213.846 Y110.122 E0.01714
G1 X215.663 Y111.938 E0.08126
M204 S1000
G1 X215.814 Y111.976 F10800.000
M204 S1250
G1 F4800.000
G1 X216.143 Y112.305 E0.01594
G1 X216.721 Y112.301 E0.01976
G1 X216.574 Y112.153 E0.00714
G1 X217.151 Y112.149 E0.01976
G1 X217.299 Y112.297 E0.00714
G1 X217.876 Y112.293 E0.01976
G1 X217.729 Y112.145 E0.00714
G1 X218.306 Y112.141 E0.01976
G1 X218.454 Y112.289 E0.00714
G1 X219.032 Y112.285 E0.01976
G1 X218.692 Y111.945 E0.01645
G1 X218.980 Y111.652 E0.01407
G1 X219.609 Y112.281 E0.03042
G1 X220.187 Y112.277 E0.01976
G1 X219.269 Y111.359 E0.04439
G1 X219.558 Y111.066 E0.01407
G1 X220.765 Y112.273 E0.05836
G1 X221.342 Y112.269 E0.01976
G1 X219.847 Y110.773 E0.07233
G1 X220.136 Y110.480 E0.01407
G1 X221.920 Y112.265 E0.08630
G1 X222.498 Y112.261 E0.01976
G1 X220.362 Y110.125 E0.10330
G1 X220.360 Y109.861 E0.00903
G1 X220.677 Y109.859 E0.01085
G1 X223.075 Y112.257 E0.11599
G1 X223.653 Y112.253 E0.01976
G1 X221.255 Y109.855 E0.11599
G1 X221.832 Y109.850 E0.01976
G1 X224.230 Y112.249 E0.11599
G1 X224.808 Y112.244 E0.01976
G1 X222.013 Y109.450 E0.13517
G1 X222.011 Y109.049 E0.01370
G1 X222.193 Y109.048 E0.00625
G1 X225.386 Y112.240 E0.15441
G1 X225.963 Y112.236 E0.01976
G1 X222.771 Y109.044 E0.15441
G1 X223.349 Y109.040 E0.01976
G1 X226.340 Y112.031 E0.14467
G1 X226.628 Y111.738 E0.01407
G1 X223.926 Y109.036 E0.13070
G1 X224.504 Y109.032 E0.01976
G1 X226.917 Y111.445 E0.11673
G1 X227.206 Y111.152 E0.01407
G1 X225.081 Y109.028 E0.10276
G1 X225.659 Y109.024 E0.01976
G1 X227.495 Y110.859 E0.08878
G1 X227.783 Y110.566 E0.01407
G1 X226.237 Y109.020 E0.07481
G1 X226.814 Y109.016 E0.01976
G1 X228.202 Y110.403 E0.06710
M204 S1000
G1 F8640.000
G1 X226.814 Y109.016 E-0.45305
G1 X226.237 Y109.020 E-0.13338
G1 X226.768 Y109.551 E-0.17357
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X230.186 Y109.690
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.181 Y108.890 E0.01858
G1 F8640.000
G1 X230.186 Y109.690 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.231 Y109.604
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.595 Y108.968 E0.03044
G1 X233.290 Y108.970 E0.01034
G1 X233.292 Y109.241 E0.00915
G1 X234.048 Y109.997 E0.03621
G1 X234.048 Y110.574 E0.01951
G1 X233.245 Y109.771 E0.03844
G1 X232.673 Y109.775 E0.01937
G1 X234.048 Y111.150 E0.06583
G1 X234.048 Y111.726 E0.01951
G1 X232.101 Y109.779 E0.09322
G1 X231.528 Y109.783 E0.01937
G1 X234.048 Y112.302 E0.12062
G1 X234.048 Y112.879 E0.01951
G1 X230.956 Y109.787 E0.14801
G1 X230.653 Y109.789 E0.01025
G1 X230.655 Y109.992 E0.00689
G1 X230.586 Y109.993 E0.00233
G1 X234.048 Y113.455 E0.16573
G1 X234.048 Y114.031 E0.01951
G1 X230.014 Y109.997 E0.19313
G1 X229.722 Y109.999 E0.00987
G1 X229.721 Y109.795 E0.00688
G1 X229.239 Y109.799 E0.01629
G1 X233.585 Y114.145 E0.20805
G1 X233.005 Y114.141 E0.01964
G1 X228.667 Y109.803 E0.20766
G1 X228.492 Y109.804 E0.00592
G1 X228.495 Y110.207 E0.01365
G1 X232.425 Y114.137 E0.18811
G1 X231.844 Y114.133 E0.01964
G1 X228.317 Y110.605 E0.16886
G1 X228.031 Y110.895 E0.01379
G1 X231.264 Y114.129 E0.15477
G1 X230.684 Y114.125 E0.01964
G1 X227.745 Y111.186 E0.14069
G1 X227.459 Y111.476 E0.01379
G1 X230.103 Y114.120 E0.12660
G1 X229.523 Y114.116 E0.01964
G1 X227.173 Y111.766 E0.11251
G1 X226.887 Y112.056 E0.01379
G1 X228.943 Y114.112 E0.09843
G1 X228.362 Y114.108 E0.01964
G1 X226.600 Y112.346 E0.08434
G1 X226.392 Y112.557 E0.01003
G1 X226.282 Y112.604 E0.00406
G1 X227.782 Y114.104 E0.07181
G1 X227.202 Y114.100 E0.01964
G1 X225.747 Y112.645 E0.06966
G1 X225.174 Y112.649 E0.01937
G1 X226.621 Y114.096 E0.06927
G1 X226.041 Y114.092 E0.01964
G1 X224.602 Y112.653 E0.06889
G1 X224.030 Y112.657 E0.01937
G1 X225.461 Y114.088 E0.06850
G1 X224.880 Y114.084 E0.01964
G1 X223.457 Y112.661 E0.06811
G1 X222.885 Y112.665 E0.01937
G1 X224.300 Y114.080 E0.06773
G1 X223.720 Y114.076 E0.01964
G1 X222.313 Y112.669 E0.06734
G1 X221.741 Y112.673 E0.01937
G1 X223.139 Y114.072 E0.06695
G1 X222.559 Y114.068 E0.01964
G1 X221.168 Y112.677 E0.06657
G1 X220.596 Y112.681 E0.01937
G1 X221.979 Y114.064 E0.06618
G1 X221.398 Y114.060 E0.01964
G1 X220.024 Y112.685 E0.06580
G1 X219.452 Y112.689 E0.01937
G1 X220.818 Y114.055 E0.06541
G1 X220.238 Y114.051 E0.01964
G1 X218.879 Y112.693 E0.06502
G1 X218.307 Y112.697 E0.01937
G1 X219.657 Y114.047 E0.06464
G1 X219.077 Y114.043 E0.01964
G1 X217.735 Y112.701 E0.06425
G1 X217.162 Y112.705 E0.01937
G1 X218.497 Y114.039 E0.06386
G1 X217.916 Y114.035 E0.01964
G1 X216.590 Y112.709 E0.06348
G1 X216.018 Y112.713 E0.01937
G1 X217.336 Y114.031 E0.06309
G1 X216.756 Y114.027 E0.01964
G1 X215.446 Y112.717 E0.06271
G1 X214.873 Y112.721 E0.01937
G1 X216.175 Y114.023 E0.06232
G1 X215.595 Y114.019 E0.01964
G1 X214.301 Y112.725 E0.06193
G1 X213.729 Y112.729 E0.01937
G1 X215.015 Y114.015 E0.06155
G1 X214.434 Y114.011 E0.01964
G1 X213.157 Y112.733 E0.06116
G1 X212.584 Y112.737 E0.01937
G1 X213.854 Y114.007 E0.06077
G1 X213.273 Y114.003 E0.01964
G1 X212.012 Y112.741 E0.06039
G1 X211.440 Y112.745 E0.01937
G1 X212.693 Y113.999 E0.06000
G1 X212.113 Y113.995 E0.01964
G1 X210.867 Y112.749 E0.05962
G1 X210.295 Y112.753 E0.01937
G1 X211.532 Y113.990 E0.05923
G1 X210.952 Y113.986 E0.01964
G1 X209.723 Y112.757 E0.05884
G1 X209.151 Y112.761 E0.01937
G1 X210.372 Y113.982 E0.05846
G1 X209.791 Y113.978 E0.01964
G1 X208.578 Y112.765 E0.05807
G1 X208.006 Y112.769 E0.01937
G1 X209.211 Y113.974 E0.05768
G1 X208.631 Y113.970 E0.01964
G1 X207.434 Y112.773 E0.05730
G1 X206.862 Y112.777 E0.01937
G1 X208.050 Y113.966 E0.05691
G1 X207.470 Y113.962 E0.01964
G1 X206.289 Y112.781 E0.05653
G1 X205.717 Y112.785 E0.01937
G1 X206.890 Y113.958 E0.05614
G1 X206.309 Y113.954 E0.01964
G1 X205.145 Y112.789 E0.05575
G1 X204.572 Y112.793 E0.01937
G1 X205.729 Y113.950 E0.05536
G1 X205.149 Y113.946 E0.01964
G1 X204.000 Y112.797 E0.05498
G1 X203.428 Y112.801 E0.01937
G1 X204.568 Y113.942 E0.05459
G1 X203.988 Y113.938 E0.01964
G1 X202.856 Y112.805 E0.05421
G1 X202.283 Y112.809 E0.01937
G1 X203.408 Y113.934 E0.05382
G1 X202.827 Y113.930 E0.01964
G1 X201.529 Y112.631 E0.06214
M204 S1000
G1 F8640.000
G1 X202.827 Y113.930 E-0.42392
G1 X203.408 Y113.934 E-0.13401
G1 X202.789 Y113.315 E-0.20207
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X202.431 Y114.110
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.336 Y110.015 E0.19602
G1 X197.764 Y110.019 E0.01937
G1 X201.667 Y113.921 E0.18681
G1 X201.086 Y113.917 E0.01964
G1 X197.010 Y109.841 E0.19513
M204 S1000
G1 F8640.000
G1 X199.337 Y112.168 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X198.987 Y110.273
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.128 Y112.389 E0.10295
G1 X201.179 Y112.410 E0.00188
G1 X201.702 Y112.406 E0.01791
G1 X199.186 Y109.889 E0.12174
G1 X199.181 Y109.303 E0.02004
G1 X199.463 Y109.585 E0.01361
G1 X199.466 Y110.007 E0.01444
G1 X199.882 Y110.004 E0.01424
G1 X202.280 Y112.402 E0.11599
G1 X202.858 Y112.398 E0.01976
G1 X200.460 Y110.000 E0.11599
G1 X201.037 Y109.996 E0.01976
G1 X203.435 Y112.394 E0.11599
G1 X204.013 Y112.390 E0.01976
G1 X201.615 Y109.992 E0.11599
G1 X202.119 Y109.988 E0.01724
G1 X202.119 Y109.914 E0.00255
G1 X204.591 Y112.386 E0.11957
G1 X205.168 Y112.382 E0.01976
G1 X202.115 Y109.328 E0.14770
G1 X202.114 Y109.189 E0.00478
G1 X202.554 Y109.185 E0.01505
G1 X205.746 Y112.378 E0.15441
G1 X206.324 Y112.374 E0.01976
G1 X203.131 Y109.181 E0.15441
G1 X203.709 Y109.177 E0.01976
G1 X206.901 Y112.370 E0.15441
G1 X207.479 Y112.366 E0.01976
G1 X204.286 Y109.173 E0.15441
G1 X204.864 Y109.169 E0.01976
G1 X208.057 Y112.362 E0.15441
G1 X208.634 Y112.358 E0.01976
G1 X205.442 Y109.165 E0.15441
G1 X206.019 Y109.161 E0.01976
G1 X209.212 Y112.354 E0.15441
G1 X209.789 Y112.350 E0.01976
G1 X206.597 Y109.157 E0.15441
G1 X207.175 Y109.153 E0.01976
G1 X210.367 Y112.346 E0.15441
G1 X210.945 Y112.342 E0.01976
G1 X207.752 Y109.149 E0.15441
G1 X208.330 Y109.145 E0.01976
G1 X211.522 Y112.337 E0.15441
G1 X212.100 Y112.333 E0.01976
G1 X208.908 Y109.141 E0.15441
G1 X209.485 Y109.137 E0.01976
G1 X212.678 Y112.329 E0.15441
G1 X213.255 Y112.325 E0.01976
G1 X210.063 Y109.133 E0.15441
G1 X210.640 Y109.129 E0.01976
G1 X213.833 Y112.321 E0.15441
G1 X214.411 Y112.317 E0.01976
G1 X211.218 Y109.125 E0.15441
G1 X211.796 Y109.121 E0.01976
G1 X214.988 Y112.313 E0.15441
G1 X215.566 Y112.309 E0.01976
G1 X212.373 Y109.117 E0.15441
G1 X212.951 Y109.113 E0.01976
G1 X213.645 Y109.807 E0.03358
M204 S1000
G1 F8640.000
G1 X212.951 Y109.113 E-0.22674
G1 X212.373 Y109.117 E-0.13338
G1 X213.598 Y110.341 E-0.39988
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X214.585 Y109.247
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.416 Y109.077 E0.00757
G1 X213.882 Y109.081 E0.01690
G1 X216.572 Y111.771 E0.12034
G1 X217.106 Y111.768 E0.01690
G1 X215.210 Y109.872 E0.08480
G1 X215.745 Y109.868 E0.01690
G1 X217.640 Y111.764 E0.08480
G1 X218.175 Y111.760 E0.01690
G1 X216.279 Y109.864 E0.08480
G1 X216.614 Y109.862 E0.01061
G1 X216.613 Y109.660 E0.00638
G1 X218.524 Y111.571 E0.08547
G1 X218.791 Y111.300 E0.01203
G1 X216.609 Y109.119 E0.09759
G1 X216.609 Y109.062 E0.00179
G1 X217.087 Y109.059 E0.01513
G1 X219.058 Y111.029 E0.08815
G1 X219.325 Y110.759 E0.01203
G1 X217.621 Y109.055 E0.07621
G1 X218.155 Y109.051 E0.01690
G1 X219.592 Y110.488 E0.06426
G1 X219.859 Y110.217 E0.01203
G1 X218.690 Y109.047 E0.05231
G1 X219.224 Y109.044 E0.01690
G1 X219.836 Y109.656 E0.02737
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X219.224 Y109.044 E-0.19978
G1 X218.690 Y109.047 E-0.12335
G1 X219.859 Y110.217 E-0.38186
G1 X219.692 Y110.386 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X196.822 Y96.607
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.801 Y96.593 E0.06697
G1 X198.795 Y95.793 E0.02708
G1 X199.837 Y95.786 E0.03526
G1 X199.842 Y96.586 E0.02708
G1 X201.810 Y96.572 E0.06661
G1 X201.805 Y95.772 E0.02708
G1 X216.027 Y95.673 E0.48140
G1 X216.032 Y96.473 E0.02708
G1 X217.786 Y96.460 E0.05938
G1 X217.781 Y95.660 E0.02708
G1 X219.948 Y95.645 E0.07335
G1 X219.953 Y96.445 E0.02708
G1 X221.707 Y96.433 E0.05938
G1 X221.702 Y95.633 E0.02708
G1 X227.660 Y95.591 E0.20168
G1 X227.665 Y96.391 E0.02708
G1 X229.760 Y96.377 E0.07093
G1 X229.755 Y95.577 E0.02708
G1 X230.807 Y95.569 E0.03562
G1 X230.812 Y96.369 E0.02708
G1 X232.986 Y96.354 E0.07359
G1 X232.981 Y95.554 E0.02708
G1 X234.352 Y95.544 E0.04640
G1 X234.352 Y101.342 E0.19626
G1 X142.190 Y100.697 E3.11967
G1 X94.514 Y99.774 E1.61406
G1 X94.514 Y97.113 E0.09009
G1 X142.190 Y96.190 E1.61406
G1 X196.817 Y95.807 E1.84911
G1 X196.822 Y96.547 E0.02505
M204 S1000
G1 X197.226 Y96.197 F10800.000
M204 S800
G1 F1500.000
G1 X198.391 Y96.189 E0.03942
G1 X198.385 Y95.389 E0.02708
G1 X200.241 Y95.376 E0.06282
G1 X200.247 Y96.176 E0.02708
G1 X201.400 Y96.168 E0.03906
G1 X201.395 Y95.368 E0.02708
G1 X216.431 Y95.263 E0.50896
G1 X216.436 Y96.063 E0.02708
G1 X217.376 Y96.056 E0.03182
G1 X217.371 Y95.256 E0.02708
G1 X220.352 Y95.235 E0.10090
G1 X220.357 Y96.035 E0.02708
G1 X221.297 Y96.029 E0.03182
G1 X221.292 Y95.229 E0.02708
G1 X228.064 Y95.181 E0.22925
G1 X228.069 Y95.981 E0.02708
G1 X229.350 Y95.972 E0.04337
G1 X229.345 Y95.172 E0.02708
G1 X231.212 Y95.159 E0.06317
G1 X231.217 Y95.959 E0.02708
G1 X232.577 Y95.950 E0.04603
G1 X232.572 Y95.150 E0.02708
G1 X234.759 Y95.135 E0.07404
G1 X234.759 Y101.752 E0.22401
G1 X142.184 Y101.104 E3.13363
G1 X94.107 Y100.174 E1.62766
G1 X94.107 Y96.713 E0.11712
G1 X142.184 Y95.783 E1.62766
M73 Q86 S12
G1 X197.221 Y95.397 E1.86297
M73 P86 R12
G1 X197.226 Y96.137 E0.02505
M204 S1000
G1 X197.427 Y96.543 F10800.000
G1 F8640.000
G1 X198.391 Y96.189 E-0.26923
G1 X198.385 Y95.389 E-0.18471
G1 X199.711 Y95.380 E-0.30605
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X199.716 Y95.947
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.106 Y96.557 E0.02943
G1 X199.107 Y96.665 E0.00369
G1 X199.167 Y96.725 E0.00291
G1 X199.170 Y97.073 E0.01188
G1 X199.538 Y96.705 E0.01776
G1 X199.539 Y96.893 E0.00643
G1 X199.932 Y96.891 E0.01342
G1 X199.325 Y97.498 E0.02931
G1 X199.617 Y97.786 E0.01400
G1 X200.517 Y96.887 E0.04341
G1 X201.101 Y96.883 E0.01994
G1 X199.909 Y98.074 E0.05751
G1 X200.202 Y98.363 E0.01400
G1 X201.686 Y96.878 E0.07161
G1 X202.118 Y96.875 E0.01474
G1 X202.115 Y96.449 E0.01454
G1 X202.491 Y96.073 E0.01817
G1 X203.076 Y96.069 E0.01994
G1 X200.494 Y98.651 E0.12459
G1 X200.786 Y98.939 E0.01400
G1 X203.660 Y96.065 E0.13869
G1 X204.245 Y96.061 E0.01994
G1 X201.078 Y99.227 E0.15279
G1 X201.179 Y99.297 E0.00419
G1 X201.591 Y99.294 E0.01408
G1 X204.829 Y96.056 E0.15622
G1 X205.413 Y96.052 E0.01994
G1 X202.176 Y99.290 E0.15622
G1 X202.760 Y99.286 E0.01994
G1 X205.998 Y96.048 E0.15622
G1 X206.582 Y96.044 E0.01994
G1 X203.345 Y99.282 E0.15622
G1 X203.929 Y99.278 E0.01994
G1 X207.167 Y96.040 E0.15622
G1 X207.751 Y96.036 E0.01994
G1 X204.513 Y99.274 E0.15622
G1 X205.098 Y99.269 E0.01994
G1 X208.335 Y96.032 E0.15622
G1 X208.920 Y96.028 E0.01994
G1 X205.682 Y99.265 E0.15622
G1 X206.267 Y99.261 E0.01994
G1 X209.504 Y96.024 E0.15622
G1 X210.088 Y96.020 E0.01994
G1 X206.851 Y99.257 E0.15622
G1 X207.435 Y99.253 E0.01994
G1 X210.673 Y96.016 E0.15622
G1 X211.257 Y96.011 E0.01994
G1 X208.020 Y99.249 E0.15622
G1 X208.604 Y99.245 E0.01994
G1 X211.842 Y96.007 E0.15622
G1 X212.132 Y96.005 E0.00992
G1 X212.134 Y96.295 E0.00988
G1 X209.189 Y99.241 E0.14214
G1 X209.773 Y99.237 E0.01994
G1 X212.138 Y96.871 E0.11414
G1 X212.141 Y97.195 E0.01104
G1 X212.269 Y97.321 E0.00614
G1 X210.357 Y99.233 E0.09223
G1 X210.942 Y99.228 E0.01994
G1 X212.561 Y97.609 E0.07813
G1 X212.853 Y97.897 E0.01400
G1 X211.526 Y99.224 E0.06403
G1 X212.111 Y99.220 E0.01994
G1 X213.145 Y98.186 E0.04993
G1 X213.438 Y98.474 E0.01400
G1 X212.695 Y99.216 E0.03583
G1 X213.279 Y99.212 E0.01994
G1 X213.730 Y98.762 E0.02173
G1 X214.022 Y99.050 E0.01400
G1 X213.864 Y99.208 E0.00763
G1 X214.448 Y99.204 E0.01994
G1 X214.598 Y99.054 E0.00722
G1 X215.182 Y99.050 E0.01994
G1 X215.033 Y99.200 E0.00722
G1 X215.617 Y99.196 E0.01994
G1 X215.767 Y99.046 E0.00722
G1 X216.351 Y99.042 E0.01994
G1 X216.017 Y99.376 E0.01612
M204 S1000
G1 F8640.000
G1 X216.351 Y99.042 E-0.10911
G1 X215.767 Y99.046 E-0.13494
G1 X215.617 Y99.196 E-0.04887
G1 X215.033 Y99.200 E-0.13494
G1 X215.182 Y99.050 E-0.04887
G1 X214.598 Y99.054 E-0.13494
G1 X214.448 Y99.204 E-0.04886
G1 X214.017 Y99.207 E-0.09947
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X212.462 Y95.821
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X212.567 Y97.020 E0.06617
G1 X213.073 Y97.519 E0.03905
G1 X212.941 Y96.016 E0.08296
G1 X213.403 Y96.013 E0.02539
G1 X213.578 Y98.018 E0.11066
G1 X214.084 Y98.517 E0.03905
G1 X213.865 Y96.010 E0.13837
G1 X214.327 Y96.006 E0.02539
G1 X214.556 Y98.631 E0.14487
G1 X215.018 Y98.628 E0.02539
G1 X214.788 Y96.003 E0.14487
G1 X215.250 Y96.000 E0.02539
G1 X215.480 Y98.625 E0.14487
G1 X215.942 Y98.621 E0.02539
G1 X215.782 Y96.796 E0.10074
G1 X216.244 Y96.793 E0.02539
G1 X216.404 Y98.618 E0.10074
G1 X216.865 Y98.615 E0.02539
G1 X216.706 Y96.790 E0.10074
G1 X217.168 Y96.786 E0.02539
G1 X217.290 Y98.185 E0.07721
G1 X217.714 Y97.755 E0.03324
G1 X217.629 Y96.783 E0.05363
G1 X218.091 Y96.780 E0.02539
G1 X218.162 Y97.583 E0.04434
G1 F8640.000
G1 X218.091 Y96.780 E-0.18622
G1 X217.629 Y96.783 E-0.10664
G1 X217.714 Y97.755 E-0.22522
G1 X217.290 Y98.185 E-0.13958
G1 X217.251 Y97.744 E-0.10234
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X218.722 Y96.671
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.439 Y95.954 E0.03461
G1 X219.644 Y95.953 E0.00701
G1 X219.647 Y96.326 E0.01275
G1 X216.786 Y99.188 E0.13806
G1 X217.370 Y99.183 E0.01994
G1 X219.802 Y96.752 E0.11734
G1 X220.386 Y96.748 E0.01994
G1 X217.955 Y99.179 E0.11734
G1 X218.539 Y99.175 E0.01994
G1 X220.971 Y96.743 E0.11734
G1 X221.555 Y96.739 E0.01994
G1 X219.123 Y99.171 E0.11734
G1 X219.708 Y99.167 E0.01994
G1 X222.945 Y95.930 E0.15622
G1 X223.530 Y95.926 E0.01994
G1 X220.292 Y99.163 E0.15622
G1 X220.877 Y99.159 E0.01994
G1 X224.114 Y95.921 E0.15622
G1 X224.698 Y95.917 E0.01994
G1 X221.461 Y99.155 E0.15622
G1 X222.045 Y99.151 E0.01994
G1 X225.283 Y95.913 E0.15622
G1 X225.867 Y95.909 E0.01994
G1 X222.630 Y99.147 E0.15622
G1 X223.214 Y99.143 E0.01994
G1 X226.452 Y95.905 E0.15622
G1 X227.036 Y95.901 E0.01994
G1 X223.799 Y99.138 E0.15622
G1 X224.383 Y99.134 E0.01994
G1 X227.358 Y96.159 E0.14355
G1 X227.361 Y96.699 E0.01840
G1 X227.399 Y96.698 E0.00130
G1 X224.967 Y99.130 E0.11734
G1 X225.552 Y99.126 E0.01994
G1 X227.984 Y96.694 E0.11734
G1 X228.085 Y96.694 E0.00346
G1 X228.088 Y97.114 E0.01435
G1 X228.068 Y97.165 E0.00188
G1 X225.952 Y99.307 E0.10271
M204 S1000
G1 F8640.000
G1 X228.068 Y97.165 E-0.69511
G1 X228.088 Y97.114 E-0.01272
G1 X228.087 Y96.888 E-0.05218
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X228.312 Y97.065
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.872 Y96.505 E0.02680
M204 S1000
G1 F8640.000
G1 X228.312 Y97.065 E-0.18283
G1 E-0.61717 F2100.00000
G1 Z5.800 F10800.000
G1 X229.882 Y96.323
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.326 Y95.878 E0.02554
G1 X230.504 Y95.877 E0.00721
G1 X230.507 Y96.388 E0.02077
G1 X230.108 Y96.787 E0.02294
M204 S1000
G1 F8640.000
G1 X230.507 Y96.388 E-0.13042
G1 X230.504 Y95.877 E-0.11804
G1 X230.326 Y95.878 E-0.04100
G1 X229.882 Y96.323 E-0.14517
G1 E-0.36537 F2100.00000
G1 Z5.800 F10800.000
G1 X233.410 Y101.214
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.047 Y100.577 E0.03050
G1 X234.047 Y99.999 E0.01956
G1 X233.018 Y101.028 E0.04927
G1 X232.444 Y101.024 E0.01943
G1 X234.047 Y99.421 E0.07674
G1 X234.047 Y98.843 E0.01956
G1 X231.870 Y101.020 E0.10421
G1 X231.296 Y101.016 E0.01943
G1 X234.047 Y98.265 E0.13168
G1 X234.047 Y97.687 E0.01956
G1 X230.722 Y101.012 E0.15915
G1 X230.148 Y101.008 E0.01943
G1 X234.047 Y97.109 E0.18663
G1 X234.047 Y96.531 E0.01956
G1 X229.574 Y101.004 E0.21410
G1 X229.000 Y101.000 E0.01943
G1 X234.047 Y95.953 E0.24157
G1 X234.047 Y95.852 E0.00343
G1 X233.567 Y95.855 E0.01625
G1 X233.290 Y96.132 E0.01324
G1 X233.294 Y96.657 E0.01778
G1 X232.761 Y96.661 E0.01802
G1 X228.426 Y100.996 E0.20750
G1 X227.852 Y100.992 E0.01943
G1 X232.179 Y96.665 E0.20712
G1 X231.597 Y96.669 E0.01970
G1 X227.279 Y100.988 E0.20673
G1 X226.705 Y100.984 E0.01943
G1 X231.015 Y96.673 E0.20634
G1 X230.853 Y96.674 E0.00548
G1 X230.726 Y96.803 E0.00614
G1 X230.667 Y96.804 E0.00201
G1 X230.464 Y97.009 E0.00975
G1 X230.099 Y97.011 E0.01236
G1 X226.131 Y100.980 E0.18996
G1 X225.557 Y100.976 E0.01943
G1 X229.716 Y96.817 E0.19908
G1 X229.592 Y96.683 E0.00616
G1 X229.269 Y96.685 E0.01094
G1 X224.983 Y100.972 E0.20518
G1 X224.409 Y100.968 E0.01943
G1 X225.845 Y99.531 E0.06876
G1 X225.263 Y99.535 E0.01970
G1 X223.835 Y100.964 E0.06837
G1 X223.261 Y100.960 E0.01943
G1 X224.681 Y99.539 E0.06798
G1 X224.099 Y99.543 E0.01970
G1 X222.687 Y100.956 E0.06759
G1 X222.113 Y100.951 E0.01943
G1 X223.517 Y99.548 E0.06721
G1 X222.935 Y99.552 E0.01970
G1 X221.540 Y100.947 E0.06682
G1 X220.966 Y100.943 E0.01943
G1 X222.353 Y99.556 E0.06643
G1 X221.771 Y99.560 E0.01970
G1 X220.392 Y100.939 E0.06604
G1 X219.818 Y100.935 E0.01943
G1 X221.190 Y99.564 E0.06566
G1 X220.608 Y99.568 E0.01970
G1 X219.244 Y100.931 E0.06527
G1 X218.670 Y100.927 E0.01943
G1 X220.026 Y99.572 E0.06488
G1 X219.444 Y99.576 E0.01970
G1 X218.096 Y100.923 E0.06449
G1 X217.522 Y100.919 E0.01943
G1 X218.862 Y99.580 E0.06411
G1 X218.280 Y99.584 E0.01970
G1 X216.948 Y100.915 E0.06372
G1 X216.375 Y100.911 E0.01943
G1 X217.698 Y99.588 E0.06333
G1 X217.116 Y99.592 E0.01970
G1 X215.801 Y100.907 E0.06295
G1 X215.227 Y100.903 E0.01943
G1 X216.534 Y99.596 E0.06256
G1 X215.952 Y99.601 E0.01970
G1 X214.653 Y100.899 E0.06217
G1 X214.079 Y100.895 E0.01943
G1 X215.370 Y99.605 E0.06178
G1 X214.788 Y99.609 E0.01970
G1 X213.505 Y100.891 E0.06140
G1 X212.931 Y100.887 E0.01943
G1 X214.206 Y99.613 E0.06101
G1 X213.624 Y99.617 E0.01970
G1 X212.357 Y100.883 E0.06062
G1 X211.783 Y100.879 E0.01943
G1 X213.042 Y99.621 E0.06023
G1 X212.460 Y99.625 E0.01970
G1 X211.209 Y100.875 E0.05985
G1 X210.636 Y100.871 E0.01943
G1 X211.878 Y99.629 E0.05946
G1 X211.296 Y99.633 E0.01970
G1 X210.062 Y100.867 E0.05907
G1 X209.488 Y100.863 E0.01943
G1 X210.714 Y99.637 E0.05868
G1 X210.132 Y99.641 E0.01970
G1 X208.914 Y100.859 E0.05830
G1 X208.340 Y100.855 E0.01943
G1 X209.550 Y99.645 E0.05791
G1 X208.968 Y99.649 E0.01970
G1 X207.766 Y100.851 E0.05752
G1 X207.192 Y100.847 E0.01943
G1 X208.386 Y99.653 E0.05714
G1 X207.804 Y99.658 E0.01970
G1 X206.618 Y100.843 E0.05675
G1 X206.044 Y100.839 E0.01943
G1 X207.222 Y99.662 E0.05636
G1 X206.640 Y99.666 E0.01970
G1 X205.470 Y100.835 E0.05597
G1 X204.897 Y100.831 E0.01943
G1 X206.058 Y99.670 E0.05559
G1 X205.476 Y99.674 E0.01970
G1 X204.323 Y100.827 E0.05520
G1 X203.749 Y100.823 E0.01943
G1 X204.894 Y99.678 E0.05481
G1 X204.312 Y99.682 E0.01970
G1 X203.175 Y100.819 E0.05442
G1 X202.601 Y100.815 E0.01943
G1 X203.730 Y99.686 E0.05404
G1 X203.148 Y99.690 E0.01970
G1 X202.027 Y100.811 E0.05365
G1 X201.453 Y100.807 E0.01943
G1 X202.566 Y99.694 E0.05326
G1 X201.984 Y99.698 E0.01970
G1 X200.879 Y100.803 E0.05288
G1 X200.305 Y100.799 E0.01943
G1 X201.402 Y99.702 E0.05249
G1 X201.101 Y99.704 E0.01019
G1 X200.902 Y99.624 E0.00725
G1 X199.731 Y100.795 E0.05605
G1 X199.158 Y100.791 E0.01943
G1 X200.611 Y99.338 E0.06956
G1 X200.320 Y99.051 E0.01383
G1 X198.584 Y100.787 E0.08310
G1 X198.010 Y100.783 E0.01943
G1 X200.029 Y98.764 E0.09665
G1 X199.738 Y98.477 E0.01383
G1 X197.436 Y100.779 E0.11019
G1 X196.862 Y100.775 E0.01943
G1 X199.447 Y98.190 E0.12373
G1 X199.156 Y97.903 E0.01383
G1 X196.288 Y100.771 E0.13728
G1 X195.714 Y100.767 E0.01943
G1 X198.865 Y97.616 E0.15082
G1 X198.765 Y97.401 E0.00802
G1 X198.763 Y97.140 E0.00884
G1 X195.140 Y100.763 E0.17343
G1 X194.566 Y100.759 E0.01943
G1 X198.424 Y96.901 E0.18465
G1 X197.842 Y96.905 E0.01970
G1 X193.992 Y100.755 E0.18426
G1 X193.419 Y100.751 E0.01943
G1 X197.260 Y96.909 E0.18388
G1 X196.678 Y96.914 E0.01970
G1 X192.845 Y100.747 E0.18349
G1 X192.271 Y100.743 E0.01943
G1 X196.516 Y96.497 E0.20322
G1 X196.513 Y96.115 E0.01295
G1 X196.319 Y96.116 E0.00657
G1 X191.697 Y100.739 E0.22128
G1 X191.123 Y100.735 E0.01943
G1 X195.737 Y96.120 E0.22089
G1 X195.155 Y96.124 E0.01970
G1 X190.549 Y100.731 E0.22050
G1 X189.975 Y100.727 E0.01943
G1 X194.573 Y96.128 E0.22012
G1 X193.991 Y96.132 E0.01970
G1 X189.401 Y100.722 E0.21973
G1 X188.827 Y100.718 E0.01943
G1 X193.409 Y96.136 E0.21934
G1 X192.827 Y96.140 E0.01970
G1 X188.253 Y100.714 E0.21895
G1 X187.680 Y100.710 E0.01943
G1 X192.246 Y96.145 E0.21857
G1 X191.664 Y96.149 E0.01970
G1 X187.106 Y100.706 E0.21818
G1 X186.532 Y100.702 E0.01943
G1 X191.082 Y96.153 E0.21779
G1 X190.500 Y96.157 E0.01970
G1 X185.958 Y100.698 E0.21741
G1 X185.384 Y100.694 E0.01943
G1 X189.918 Y96.161 E0.21702
G1 X189.336 Y96.165 E0.01970
G1 X184.810 Y100.690 E0.21663
G1 X184.236 Y100.686 E0.01943
G1 X188.754 Y96.169 E0.21624
G1 X188.172 Y96.173 E0.01970
G1 X183.662 Y100.682 E0.21586
G1 X183.088 Y100.678 E0.01943
G1 X187.590 Y96.177 E0.21547
G1 X187.008 Y96.181 E0.01970
G1 X182.515 Y100.674 E0.21508
G1 X181.941 Y100.670 E0.01943
G1 X186.426 Y96.185 E0.21469
G1 X185.844 Y96.189 E0.01970
G1 X181.367 Y100.666 E0.21431
G1 X180.793 Y100.662 E0.01943
G1 X185.262 Y96.193 E0.21392
G1 X184.680 Y96.197 E0.01970
G1 X180.219 Y100.658 E0.21353
G1 X179.645 Y100.654 E0.01943
G1 X184.098 Y96.202 E0.21314
G1 X183.516 Y96.206 E0.01970
G1 X179.071 Y100.650 E0.21276
G1 X178.497 Y100.646 E0.01943
G1 X182.934 Y96.210 E0.21237
G1 X182.352 Y96.214 E0.01970
G1 X177.923 Y100.642 E0.21198
G1 X177.349 Y100.638 E0.01943
G1 X181.770 Y96.218 E0.21160
G1 X181.188 Y96.222 E0.01970
G1 X176.776 Y100.634 E0.21121
G1 X176.202 Y100.630 E0.01943
G1 X180.606 Y96.226 E0.21082
G1 X180.024 Y96.230 E0.01970
G1 X175.628 Y100.626 E0.21043
G1 X175.054 Y100.622 E0.01943
G1 X179.442 Y96.234 E0.21005
G1 X178.860 Y96.238 E0.01970
G1 X174.480 Y100.618 E0.20966
G1 X173.906 Y100.614 E0.01943
G1 X178.278 Y96.242 E0.20927
G1 X177.696 Y96.246 E0.01970
G1 X173.332 Y100.610 E0.20888
G1 X172.868 Y100.607 E0.01570
G1 X172.870 Y100.495 E0.00380
G1 X177.114 Y96.250 E0.20316
G1 X176.532 Y96.255 E0.01970
G1 X172.731 Y100.055 E0.18193
G1 X172.164 Y100.044 E0.01919
G1 X175.950 Y96.259 E0.18121
G1 X175.368 Y96.263 E0.01970
G1 X171.597 Y100.033 E0.18049
G1 X171.030 Y100.022 E0.01919
G1 X174.786 Y96.267 E0.17977
G1 X174.204 Y96.271 E0.01970
G1 X170.463 Y100.011 E0.17905
G1 X169.897 Y100.000 E0.01919
G1 X173.622 Y96.275 E0.17833
G1 X173.040 Y96.279 E0.01970
G1 X172.871 Y96.448 E0.00808
G1 X172.876 Y96.829 E0.01291
G1 X172.482 Y96.837 E0.01334
G1 X169.330 Y99.989 E0.15091
G1 X169.063 Y99.984 E0.00904
G1 X169.063 Y99.678 E0.01035
G1 X171.893 Y96.848 E0.13548
G1 X171.303 Y96.859 E0.01995
G1 X169.063 Y99.100 E0.10727
G1 X169.063 Y98.522 E0.01956
G1 X170.714 Y96.871 E0.07905
G1 X170.125 Y96.882 E0.01995
G1 X169.063 Y97.944 E0.05084
G1 X169.063 Y97.367 E0.01956
G1 X169.722 Y96.707 E0.03158
M204 S1000
G1 F8640.000
G1 X169.063 Y97.367 E-0.21541
G1 X169.063 Y97.944 E-0.13344
G1 X170.125 Y96.882 E-0.34684
G1 X170.403 Y96.877 E-0.06431
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.927 Y96.623
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.266 Y96.284 E0.01632
G1 X171.683 Y96.288 E0.01984
G1 X171.523 Y96.448 E0.00768
G1 X170.933 Y96.460 E0.02009
G1 X171.100 Y96.293 E0.00804
G1 X170.517 Y96.297 E0.01984
G1 X170.343 Y96.471 E0.00839
G1 X169.753 Y96.482 E0.02009
G1 X169.934 Y96.301 E0.00874
G1 X169.351 Y96.305 E0.01984
G1 X169.162 Y96.494 E0.00910
G1 X168.656 Y96.504 E0.01725
G1 X168.656 Y97.000 E0.01691
G1 X165.104 Y100.552 E0.17097
G1 X165.678 Y100.556 E0.01957
G1 X168.656 Y97.579 E0.14330
G1 X168.656 Y98.158 E0.01970
G1 X166.253 Y100.560 E0.11563
G1 X166.828 Y100.564 E0.01957
G1 X168.656 Y98.737 E0.08796
G1 X168.656 Y99.316 E0.01970
G1 X167.403 Y100.569 E0.06029
G1 X167.978 Y100.573 E0.01957
G1 X168.656 Y99.895 E0.03262
G1 X168.656 Y100.383 E0.01663
G1 X168.744 Y100.385 E0.00301
G1 X168.553 Y100.577 E0.00922
G1 X169.128 Y100.581 E0.01957
G1 X169.312 Y100.396 E0.00888
G1 X169.880 Y100.407 E0.01933
G1 X169.702 Y100.585 E0.00855
G1 X170.277 Y100.589 E0.01957
G1 X170.448 Y100.418 E0.00821
G1 X171.016 Y100.429 E0.01933
G1 X170.852 Y100.593 E0.00787
G1 X171.427 Y100.597 E0.01957
G1 X171.584 Y100.440 E0.00754
G1 X172.151 Y100.451 E0.01933
G1 X171.820 Y100.783 E0.01596
M204 S1000
G1 F8640.000
G1 X172.151 Y100.451 E-0.10828
G1 X171.584 Y100.440 E-0.13115
G1 X171.427 Y100.597 E-0.05115
G1 X170.852 Y100.593 E-0.13274
G1 X171.016 Y100.429 E-0.05342
G1 X170.448 Y100.418 E-0.13115
G1 X170.277 Y100.589 E-0.05570
G1 X169.860 Y100.586 E-0.09641
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X164.347 Y100.730
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.768 Y96.309 E0.21282
G1 X168.185 Y96.313 E0.01984
G1 X163.954 Y100.544 E0.20367
G1 X163.379 Y100.540 E0.01957
G1 X167.602 Y96.317 E0.20328
G1 X167.019 Y96.321 E0.01984
G1 X162.804 Y100.536 E0.20289
G1 X162.229 Y100.532 E0.01957
G1 X166.436 Y96.325 E0.20250
G1 X165.854 Y96.329 E0.01984
G1 X161.655 Y100.528 E0.20211
G1 X161.080 Y100.524 E0.01957
G1 X165.271 Y96.333 E0.20172
G1 X164.688 Y96.337 E0.01984
G1 X160.505 Y100.520 E0.20133
G1 X159.930 Y100.516 E0.01957
G1 X164.105 Y96.342 E0.20094
G1 X163.522 Y96.346 E0.01984
G1 X159.355 Y100.512 E0.20055
G1 X158.780 Y100.508 E0.01957
G1 X162.939 Y96.350 E0.20016
G1 X162.356 Y96.354 E0.01984
G1 X158.205 Y100.504 E0.19977
G1 X157.631 Y100.500 E0.01957
G1 X161.773 Y96.358 E0.19938
G1 X161.190 Y96.362 E0.01984
G1 X157.056 Y100.496 E0.19899
G1 X156.481 Y100.492 E0.01957
G1 X160.607 Y96.366 E0.19860
G1 X160.024 Y96.370 E0.01984
G1 X155.906 Y100.488 E0.19821
G1 X155.331 Y100.484 E0.01957
G1 X159.441 Y96.374 E0.19782
G1 X158.858 Y96.378 E0.01984
G1 X154.756 Y100.480 E0.19743
G1 X154.182 Y100.476 E0.01957
G1 X158.275 Y96.382 E0.19704
G1 X157.692 Y96.386 E0.01984
G1 X153.607 Y100.472 E0.19665
G1 X153.032 Y100.468 E0.01957
G1 X157.109 Y96.390 E0.19626
G1 X156.526 Y96.395 E0.01984
G1 X152.457 Y100.464 E0.19587
G1 X151.882 Y100.460 E0.01957
G1 X155.943 Y96.399 E0.19548
G1 X155.360 Y96.403 E0.01984
G1 X151.307 Y100.456 E0.19509
G1 X150.732 Y100.452 E0.01957
G1 X154.777 Y96.407 E0.19470
G1 X154.194 Y96.411 E0.01984
G1 X150.158 Y100.448 E0.19431
G1 X149.583 Y100.444 E0.01957
G1 X153.612 Y96.415 E0.19392
G1 X153.029 Y96.419 E0.01984
G1 X149.008 Y100.440 E0.19353
G1 X148.433 Y100.436 E0.01957
G1 X152.446 Y96.423 E0.19314
G1 X151.863 Y96.427 E0.01984
G1 X147.858 Y100.432 E0.19275
G1 X147.283 Y100.428 E0.01957
G1 X151.280 Y96.431 E0.19236
G1 X150.697 Y96.435 E0.01984
G1 X146.709 Y100.424 E0.19197
G1 X146.134 Y100.420 E0.01957
G1 X150.114 Y96.439 E0.19158
G1 X149.531 Y96.444 E0.01984
G1 X145.559 Y100.416 E0.19119
G1 X144.984 Y100.412 E0.01957
G1 X148.948 Y96.448 E0.19080
G1 X148.365 Y96.452 E0.01984
G1 X144.409 Y100.408 E0.19041
G1 X143.834 Y100.404 E0.01957
G1 X147.782 Y96.456 E0.19002
G1 X147.199 Y96.460 E0.01984
G1 X143.259 Y100.399 E0.18963
G1 X142.685 Y100.395 E0.01957
G1 X146.616 Y96.464 E0.18924
G1 X146.033 Y96.468 E0.01984
G1 X142.111 Y100.390 E0.18880
G1 X141.543 Y100.379 E0.01933
G1 X145.450 Y96.472 E0.18807
G1 X144.867 Y96.476 E0.01984
G1 X140.975 Y100.368 E0.18735
G1 X140.407 Y100.357 E0.01933
G1 X144.284 Y96.480 E0.18662
G1 X143.701 Y96.484 E0.01984
G1 X139.839 Y100.346 E0.18590
G1 X139.271 Y100.335 E0.01933
G1 X143.118 Y96.488 E0.18517
G1 X142.535 Y96.493 E0.01984
G1 X138.704 Y100.324 E0.18444
G1 X138.136 Y100.313 E0.01933
G1 X141.949 Y96.500 E0.18357
G1 X141.359 Y96.511 E0.02009
G1 X137.568 Y100.302 E0.18249
G1 X137.000 Y100.291 E0.01933
G1 X140.769 Y96.522 E0.18141
G1 X140.179 Y96.534 E0.02009
G1 X136.432 Y100.280 E0.18033
G1 X135.864 Y100.269 E0.01933
G1 X139.588 Y96.545 E0.17926
G1 X138.998 Y96.557 E0.02009
G1 X135.296 Y100.259 E0.17818
G1 X134.728 Y100.248 E0.01933
G1 X138.408 Y96.568 E0.17710
G1 X137.817 Y96.580 E0.02009
G1 X134.161 Y100.237 E0.17602
G1 X133.593 Y100.226 E0.01933
G1 X137.227 Y96.591 E0.17494
G1 X136.637 Y96.602 E0.02009
G1 X133.025 Y100.215 E0.17386
G1 X132.457 Y100.204 E0.01933
G1 X136.046 Y96.614 E0.17278
G1 X135.456 Y96.625 E0.02009
G1 X131.889 Y100.193 E0.17170
G1 X131.321 Y100.182 E0.01933
G1 X134.866 Y96.637 E0.17062
G1 X134.276 Y96.648 E0.02009
G1 X130.753 Y100.171 E0.16954
G1 X130.185 Y100.160 E0.01933
G1 X133.685 Y96.660 E0.16846
G1 X133.095 Y96.671 E0.02009
G1 X129.618 Y100.149 E0.16738
G1 X129.050 Y100.138 E0.01933
G1 X132.505 Y96.682 E0.16630
G1 X131.914 Y96.694 E0.02009
G1 X128.482 Y100.127 E0.16522
G1 X127.914 Y100.116 E0.01933
G1 X131.324 Y96.705 E0.16415
G1 X130.734 Y96.717 E0.02009
G1 X127.346 Y100.105 E0.16307
G1 X126.778 Y100.094 E0.01933
G1 X130.144 Y96.728 E0.16199
G1 X129.553 Y96.740 E0.02009
G1 X126.210 Y100.083 E0.16091
G1 X125.642 Y100.072 E0.01933
G1 X128.963 Y96.751 E0.15983
G1 X128.373 Y96.762 E0.02009
G1 X125.074 Y100.061 E0.15875
G1 X124.507 Y100.050 E0.01933
G1 X127.782 Y96.774 E0.15767
G1 X127.192 Y96.785 E0.02009
G1 X123.939 Y100.039 E0.15659
G1 X123.371 Y100.028 E0.01933
G1 X126.602 Y96.797 E0.15551
G1 X126.011 Y96.808 E0.02009
G1 X122.803 Y100.017 E0.15443
G1 X122.235 Y100.006 E0.01933
G1 X125.421 Y96.820 E0.15335
G1 X124.831 Y96.831 E0.02009
G1 X121.667 Y99.995 E0.15227
G1 X121.099 Y99.984 E0.01933
G1 X124.241 Y96.842 E0.15119
G1 X123.650 Y96.854 E0.02009
G1 X120.531 Y99.973 E0.15011
G1 X119.964 Y99.962 E0.01933
G1 X123.060 Y96.865 E0.14904
G1 X122.470 Y96.877 E0.02009
G1 X119.396 Y99.951 E0.14796
G1 X118.828 Y99.940 E0.01933
G1 X121.879 Y96.888 E0.14688
G1 X121.289 Y96.900 E0.02009
G1 X118.260 Y99.929 E0.14580
G1 X117.692 Y99.918 E0.01933
G1 X120.699 Y96.911 E0.14472
G1 X120.108 Y96.922 E0.02009
G1 X117.124 Y99.907 E0.14364
G1 X116.556 Y99.896 E0.01933
G1 X119.518 Y96.934 E0.14256
G1 X118.928 Y96.945 E0.02009
G1 X115.988 Y99.885 E0.14148
G1 X115.421 Y99.874 E0.01933
G1 X118.338 Y96.957 E0.14040
G1 X117.747 Y96.968 E0.02009
G1 X114.853 Y99.863 E0.13932
G1 X114.285 Y99.852 E0.01933
G1 X117.157 Y96.980 E0.13824
G1 X116.567 Y96.991 E0.02009
G1 X113.717 Y99.841 E0.13716
G1 X113.149 Y99.830 E0.01933
G1 X115.976 Y97.002 E0.13608
G1 X115.386 Y97.014 E0.02009
G1 X112.581 Y99.819 E0.13501
G1 X112.013 Y99.808 E0.01933
G1 X114.796 Y97.025 E0.13393
G1 X114.205 Y97.037 E0.02009
G1 X111.445 Y99.797 E0.13285
G1 X111.370 Y99.795 E0.00257
G1 X111.370 Y99.293 E0.01708
G1 X113.615 Y97.048 E0.10807
G1 X113.025 Y97.060 E0.02009
G1 X111.370 Y98.715 E0.07966
G1 X111.370 Y98.136 E0.01970
G1 X112.435 Y97.071 E0.05125
G1 X111.844 Y97.082 E0.02009
G1 X111.187 Y97.740 E0.03165
M204 S1000
G1 F8640.000
G1 X111.844 Y97.082 E-0.21473
G1 X112.435 Y97.071 E-0.13633
G1 X111.370 Y98.136 E-0.34767
G1 X111.370 Y98.401 E-0.06127
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.435 Y99.963
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.988 Y99.410 E0.02338
G1 X110.988 Y98.901 E0.01522
G1 X110.094 Y99.796 E0.03782
G1 X109.595 Y99.786 E0.01493
G1 X110.988 Y98.393 E0.05894
G1 X110.988 Y97.884 E0.01522
G1 X109.095 Y99.776 E0.08005
G1 X108.596 Y99.767 E0.01493
G1 X110.988 Y97.375 E0.10116
G1 X110.988 Y97.074 E0.00901
G1 X110.776 Y97.078 E0.00633
G1 X108.097 Y99.757 E0.11332
G1 X107.598 Y99.747 E0.01493
G1 X110.257 Y97.088 E0.11249
G1 X109.738 Y97.098 E0.01552
G1 X107.099 Y99.738 E0.11166
G1 X106.600 Y99.728 E0.01493
G1 X109.220 Y97.108 E0.11082
G1 X108.701 Y97.118 E0.01552
G1 X106.101 Y99.718 E0.10999
G1 X105.602 Y99.709 E0.01493
G1 X108.182 Y97.128 E0.10915
G1 X107.663 Y97.138 E0.01552
G1 X105.103 Y99.699 E0.10832
G1 X104.604 Y99.689 E0.01493
G1 X107.144 Y97.148 E0.10749
G1 X106.626 Y97.159 E0.01552
G1 X104.105 Y99.680 E0.10665
G1 X103.605 Y99.670 E0.01493
G1 X106.107 Y97.169 E0.10582
G1 X105.588 Y97.179 E0.01552
G1 X103.106 Y99.660 E0.10499
G1 X102.607 Y99.651 E0.01493
G1 X105.069 Y97.189 E0.10415
G1 X104.550 Y97.199 E0.01552
G1 X102.108 Y99.641 E0.10332
G1 X101.609 Y99.631 E0.01493
G1 X104.032 Y97.209 E0.10248
G1 X103.513 Y97.219 E0.01552
G1 X101.110 Y99.622 E0.10165
G1 X100.611 Y99.612 E0.01493
G1 X102.994 Y97.229 E0.10082
G1 X102.475 Y97.239 E0.01552
G1 X100.112 Y99.602 E0.09998
G1 X99.613 Y99.593 E0.01493
G1 X101.956 Y97.249 E0.09915
G1 X101.438 Y97.259 E0.01552
G1 X99.114 Y99.583 E0.09832
G1 X98.614 Y99.573 E0.01493
G1 X100.919 Y97.269 E0.09748
G1 X100.400 Y97.279 E0.01552
G1 X98.115 Y99.564 E0.09665
G1 X97.616 Y99.554 E0.01493
G1 X99.881 Y97.289 E0.09582
G1 X99.362 Y97.299 E0.01552
G1 X97.117 Y99.544 E0.09498
G1 X96.618 Y99.535 E0.01493
G1 X98.844 Y97.309 E0.09415
G1 X98.325 Y97.319 E0.01552
G1 X96.119 Y99.525 E0.09331
G1 X95.620 Y99.515 E0.01493
G1 X97.806 Y97.329 E0.09248
G1 X97.287 Y97.339 E0.01552
G1 X95.121 Y99.506 E0.09165
G1 X94.794 Y99.499 E0.00976
G1 X94.794 Y99.323 E0.00527
G1 X96.768 Y97.349 E0.08351
G1 X96.250 Y97.359 E0.01552
G1 X94.794 Y98.815 E0.06156
G1 X94.794 Y98.306 E0.01522
G1 X95.731 Y97.369 E0.03961
G1 X95.212 Y97.379 E0.01552
G1 X94.634 Y97.958 E0.02446
M204 S1000
G1 F8640.000
G1 X95.212 Y97.379 E-0.18882
G1 X95.731 Y97.369 E-0.11982
G1 X94.794 Y98.306 E-0.30576
G1 X94.794 Y98.815 E-0.11747
G1 X94.881 Y98.728 E-0.02814
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X221.830 Y96.465
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.545 Y95.749 E0.03454
M204 S1000
G1 F8640.000
G1 X221.830 Y96.465 E-0.23372
G1 E-0.56628 F2100.00000
G1 Z5.800 F10800.000
G1 X196.822 Y109.720
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.801 Y109.706 E0.06697
G1 X198.795 Y108.906 E0.02708
G1 X199.837 Y108.899 E0.03526
G1 X199.842 Y109.699 E0.02708
G1 X201.810 Y109.685 E0.06661
G1 X201.805 Y108.885 E0.02708
G1 X216.027 Y108.786 E0.48140
G1 X216.032 Y109.586 E0.02708
G1 X217.786 Y109.573 E0.05938
G1 X217.781 Y108.774 E0.02708
G1 X219.948 Y108.758 E0.07335
G1 X219.953 Y109.558 E0.02708
G1 X221.707 Y109.546 E0.05938
G1 X221.702 Y108.746 E0.02708
G1 X227.660 Y108.704 E0.20168
G1 X227.665 Y109.504 E0.02708
G1 X229.760 Y109.490 E0.07093
G1 X229.755 Y108.690 E0.02708
G1 X230.807 Y108.682 E0.03562
G1 X230.812 Y109.482 E0.02708
G1 X232.986 Y109.467 E0.07359
G1 X232.981 Y108.667 E0.02708
G1 X234.352 Y108.658 E0.04640
G1 X234.352 Y114.456 E0.19626
G1 X142.190 Y113.810 E3.11967
G1 X94.514 Y112.887 E1.61406
G1 X94.514 Y110.226 E0.09009
G1 X142.190 Y109.303 E1.61406
G1 X196.817 Y108.920 E1.84911
G1 X196.822 Y109.660 E0.02505
M204 S1000
G1 X197.226 Y109.310 F10800.000
M204 S800
G1 F1500.000
G1 X198.391 Y109.302 E0.03942
G1 X198.385 Y108.502 E0.02708
G1 X200.241 Y108.489 E0.06282
G1 X200.247 Y109.289 E0.02708
G1 X201.400 Y109.281 E0.03906
G1 X201.395 Y108.481 E0.02708
G1 X216.431 Y108.376 E0.50896
G1 X216.436 Y109.176 E0.02708
G1 X217.376 Y109.169 E0.03182
M73 Q87 S11
G1 X217.371 Y108.369 E0.02708
G1 X220.352 Y108.348 E0.10090
G1 X220.357 Y109.148 E0.02708
G1 X221.297 Y109.142 E0.03182
G1 X221.292 Y108.342 E0.02708
G1 X228.064 Y108.294 E0.22925
G1 X228.069 Y109.094 E0.02708
G1 X229.350 Y109.085 E0.04337
G1 X229.345 Y108.285 E0.02708
G1 X231.212 Y108.272 E0.06317
G1 X231.217 Y109.072 E0.02708
G1 X232.577 Y109.063 E0.04603
G1 X232.572 Y108.263 E0.02708
G1 X234.759 Y108.248 E0.07404
G1 X234.759 Y114.865 E0.22401
G1 X142.184 Y114.217 E3.13363
M73 P87 R11
G1 X94.107 Y113.287 E1.62766
G1 X94.107 Y109.826 E0.11712
G1 X142.184 Y108.896 E1.62766
G1 X197.221 Y108.510 E1.86297
G1 X197.226 Y109.250 E0.02505
M204 S1000
G1 X197.427 Y109.656 F10800.000
G1 F8640.000
G1 X198.391 Y109.302 E-0.26923
G1 X198.385 Y108.502 E-0.18471
G1 X199.711 Y108.493 E-0.30605
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X199.716 Y109.060
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.106 Y109.670 E0.02943
G1 X199.107 Y109.778 E0.00369
G1 X199.167 Y109.838 E0.00291
G1 X199.170 Y110.186 E0.01188
G1 X199.538 Y109.818 E0.01776
G1 X199.539 Y110.007 E0.00643
G1 X199.932 Y110.004 E0.01342
G1 X199.325 Y110.611 E0.02931
G1 X199.617 Y110.899 E0.01400
G1 X200.517 Y110.000 E0.04341
G1 X201.101 Y109.996 E0.01994
G1 X199.909 Y111.187 E0.05751
G1 X200.202 Y111.476 E0.01400
G1 X201.686 Y109.991 E0.07161
G1 X202.118 Y109.988 E0.01474
G1 X202.115 Y109.562 E0.01454
G1 X202.491 Y109.186 E0.01817
G1 X203.076 Y109.182 E0.01994
G1 X200.494 Y111.764 E0.12459
G1 X200.786 Y112.052 E0.01400
G1 X203.660 Y109.178 E0.13869
G1 X204.245 Y109.174 E0.01994
G1 X201.078 Y112.340 E0.15279
G1 X201.179 Y112.410 E0.00419
G1 X201.591 Y112.407 E0.01408
G1 X204.829 Y109.170 E0.15622
G1 X205.413 Y109.165 E0.01994
G1 X202.176 Y112.403 E0.15622
G1 X202.760 Y112.399 E0.01994
G1 X205.998 Y109.161 E0.15622
G1 X206.582 Y109.157 E0.01994
G1 X203.345 Y112.395 E0.15622
G1 X203.929 Y112.391 E0.01994
G1 X207.167 Y109.153 E0.15622
G1 X207.751 Y109.149 E0.01994
G1 X204.513 Y112.387 E0.15622
G1 X205.098 Y112.382 E0.01994
G1 X208.335 Y109.145 E0.15622
G1 X208.920 Y109.141 E0.01994
G1 X205.682 Y112.378 E0.15622
G1 X206.267 Y112.374 E0.01994
G1 X209.504 Y109.137 E0.15622
G1 X210.088 Y109.133 E0.01994
G1 X206.851 Y112.370 E0.15622
G1 X207.435 Y112.366 E0.01994
G1 X210.673 Y109.129 E0.15622
G1 X211.257 Y109.125 E0.01994
G1 X208.020 Y112.362 E0.15622
G1 X208.604 Y112.358 E0.01994
G1 X211.842 Y109.120 E0.15622
G1 X212.132 Y109.118 E0.00992
G1 X212.134 Y109.408 E0.00988
G1 X209.189 Y112.354 E0.14214
G1 X209.773 Y112.350 E0.01994
G1 X212.138 Y109.984 E0.11414
G1 X212.141 Y110.308 E0.01104
G1 X212.269 Y110.434 E0.00614
G1 X210.357 Y112.346 E0.09223
G1 X210.942 Y112.342 E0.01994
G1 X212.561 Y110.722 E0.07813
G1 X212.853 Y111.010 E0.01400
G1 X211.526 Y112.337 E0.06403
G1 X212.111 Y112.333 E0.01994
G1 X213.145 Y111.299 E0.04993
G1 X213.438 Y111.587 E0.01400
G1 X212.695 Y112.329 E0.03583
G1 X213.279 Y112.325 E0.01994
G1 X213.730 Y111.875 E0.02173
G1 X214.022 Y112.163 E0.01400
G1 X213.864 Y112.321 E0.00763
G1 X214.448 Y112.317 E0.01994
G1 X214.598 Y112.167 E0.00722
G1 X215.182 Y112.163 E0.01994
G1 X215.033 Y112.313 E0.00722
G1 X215.617 Y112.309 E0.01994
G1 X215.767 Y112.159 E0.00722
G1 X216.351 Y112.155 E0.01994
G1 X216.017 Y112.489 E0.01612
M204 S1000
G1 F8640.000
G1 X216.351 Y112.155 E-0.10911
G1 X215.767 Y112.159 E-0.13494
G1 X215.617 Y112.309 E-0.04887
G1 X215.033 Y112.313 E-0.13494
G1 X215.182 Y112.163 E-0.04887
G1 X214.598 Y112.167 E-0.13494
G1 X214.448 Y112.317 E-0.04886
G1 X214.017 Y112.320 E-0.09947
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X212.462 Y108.935
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X212.567 Y110.133 E0.06617
G1 X213.073 Y110.632 E0.03905
G1 X212.941 Y109.129 E0.08296
G1 X213.403 Y109.126 E0.02539
G1 X213.578 Y111.131 E0.11066
G1 X214.084 Y111.630 E0.03905
G1 X213.865 Y109.123 E0.13837
G1 X214.327 Y109.119 E0.02539
G1 X214.556 Y111.744 E0.14487
G1 X215.018 Y111.741 E0.02539
G1 X214.788 Y109.116 E0.14487
G1 X215.250 Y109.113 E0.02539
G1 X215.480 Y111.738 E0.14487
G1 X215.942 Y111.734 E0.02539
G1 X215.782 Y109.909 E0.10074
G1 X216.244 Y109.906 E0.02539
G1 X216.404 Y111.731 E0.10074
G1 X216.865 Y111.728 E0.02539
G1 X216.706 Y109.903 E0.10074
G1 X217.168 Y109.900 E0.02539
G1 X217.290 Y111.298 E0.07721
G1 X217.714 Y110.868 E0.03324
G1 X217.629 Y109.896 E0.05363
G1 X218.091 Y109.893 E0.02539
G1 X218.162 Y110.696 E0.04434
G1 F8640.000
G1 X218.091 Y109.893 E-0.18622
G1 X217.629 Y109.896 E-0.10664
G1 X217.714 Y110.868 E-0.22522
G1 X217.290 Y111.298 E-0.13958
G1 X217.251 Y110.857 E-0.10234
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X218.722 Y109.784
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.439 Y109.067 E0.03461
G1 X219.644 Y109.066 E0.00701
G1 X219.647 Y109.439 E0.01275
G1 X216.786 Y112.301 E0.13806
G1 X217.370 Y112.297 E0.01994
G1 X219.802 Y109.865 E0.11734
G1 X220.386 Y109.861 E0.01994
G1 X217.955 Y112.292 E0.11734
G1 X218.539 Y112.288 E0.01994
G1 X220.971 Y109.857 E0.11734
G1 X221.555 Y109.852 E0.01994
G1 X219.123 Y112.284 E0.11734
G1 X219.708 Y112.280 E0.01994
G1 X222.945 Y109.043 E0.15622
G1 X223.530 Y109.039 E0.01994
G1 X220.292 Y112.276 E0.15622
G1 X220.877 Y112.272 E0.01994
G1 X224.114 Y109.035 E0.15622
G1 X224.698 Y109.030 E0.01994
G1 X221.461 Y112.268 E0.15622
G1 X222.045 Y112.264 E0.01994
G1 X225.283 Y109.026 E0.15622
G1 X225.867 Y109.022 E0.01994
G1 X222.630 Y112.260 E0.15622
G1 X223.214 Y112.256 E0.01994
G1 X226.452 Y109.018 E0.15622
G1 X227.036 Y109.014 E0.01994
G1 X223.799 Y112.252 E0.15622
G1 X224.383 Y112.247 E0.01994
G1 X227.358 Y109.273 E0.14355
G1 X227.361 Y109.812 E0.01840
G1 X227.399 Y109.811 E0.00130
G1 X224.967 Y112.243 E0.11734
G1 X225.552 Y112.239 E0.01994
G1 X227.984 Y109.807 E0.11734
G1 X228.085 Y109.807 E0.00346
G1 X228.088 Y110.227 E0.01435
G1 X228.068 Y110.278 E0.00188
G1 X225.952 Y112.420 E0.10271
M204 S1000
G1 F8640.000
G1 X228.068 Y110.278 E-0.69511
G1 X228.088 Y110.227 E-0.01272
G1 X228.087 Y110.001 E-0.05218
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X228.312 Y110.178
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.872 Y109.618 E0.02680
M204 S1000
G1 F8640.000
G1 X228.312 Y110.178 E-0.18283
G1 E-0.61717 F2100.00000
G1 Z5.800 F10800.000
G1 X229.882 Y109.436
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.326 Y108.991 E0.02554
G1 X230.504 Y108.990 E0.00721
G1 X230.507 Y109.501 E0.02077
G1 X230.108 Y109.900 E0.02294
M204 S1000
G1 F8640.000
G1 X230.507 Y109.501 E-0.13042
G1 X230.504 Y108.990 E-0.11804
G1 X230.326 Y108.991 E-0.04100
G1 X229.882 Y109.436 E-0.14517
G1 E-0.36537 F2100.00000
G1 Z5.800 F10800.000
G1 X233.410 Y114.327
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.047 Y113.690 E0.03050
G1 X234.047 Y113.112 E0.01956
G1 X233.018 Y114.141 E0.04927
G1 X232.444 Y114.137 E0.01943
G1 X234.047 Y112.534 E0.07674
G1 X234.047 Y111.956 E0.01956
G1 X231.870 Y114.133 E0.10421
G1 X231.296 Y114.129 E0.01943
G1 X234.047 Y111.378 E0.13168
G1 X234.047 Y110.800 E0.01956
G1 X230.722 Y114.125 E0.15915
G1 X230.148 Y114.121 E0.01943
G1 X234.047 Y110.222 E0.18663
G1 X234.047 Y109.644 E0.01956
G1 X229.574 Y114.117 E0.21410
G1 X229.000 Y114.113 E0.01943
G1 X234.047 Y109.066 E0.24157
G1 X234.047 Y108.965 E0.00343
G1 X233.567 Y108.968 E0.01625
G1 X233.290 Y109.245 E0.01324
G1 X233.294 Y109.770 E0.01778
G1 X232.761 Y109.774 E0.01802
G1 X228.426 Y114.109 E0.20750
G1 X227.852 Y114.105 E0.01943
G1 X232.179 Y109.778 E0.20712
G1 X231.597 Y109.782 E0.01970
G1 X227.279 Y114.101 E0.20673
G1 X226.705 Y114.097 E0.01943
G1 X231.015 Y109.786 E0.20634
G1 X230.853 Y109.787 E0.00548
G1 X230.726 Y109.916 E0.00614
G1 X230.667 Y109.917 E0.00201
G1 X230.464 Y110.122 E0.00975
G1 X230.099 Y110.124 E0.01236
G1 X226.131 Y114.093 E0.18996
G1 X225.557 Y114.089 E0.01943
G1 X229.716 Y109.930 E0.19908
G1 X229.592 Y109.796 E0.00616
G1 X229.269 Y109.798 E0.01094
G1 X224.983 Y114.085 E0.20518
G1 X224.409 Y114.081 E0.01943
G1 X225.845 Y112.644 E0.06876
G1 X225.263 Y112.648 E0.01970
G1 X223.835 Y114.077 E0.06837
G1 X223.261 Y114.073 E0.01943
G1 X224.681 Y112.652 E0.06798
G1 X224.099 Y112.657 E0.01970
G1 X222.687 Y114.069 E0.06759
G1 X222.113 Y114.065 E0.01943
G1 X223.517 Y112.661 E0.06721
G1 X222.935 Y112.665 E0.01970
G1 X221.540 Y114.061 E0.06682
G1 X220.966 Y114.057 E0.01943
G1 X222.353 Y112.669 E0.06643
G1 X221.771 Y112.673 E0.01970
G1 X220.392 Y114.052 E0.06604
G1 X219.818 Y114.048 E0.01943
G1 X221.190 Y112.677 E0.06566
G1 X220.608 Y112.681 E0.01970
G1 X219.244 Y114.044 E0.06527
G1 X218.670 Y114.040 E0.01943
G1 X220.026 Y112.685 E0.06488
G1 X219.444 Y112.689 E0.01970
G1 X218.096 Y114.036 E0.06449
G1 X217.522 Y114.032 E0.01943
G1 X218.862 Y112.693 E0.06411
G1 X218.280 Y112.697 E0.01970
G1 X216.948 Y114.028 E0.06372
G1 X216.375 Y114.024 E0.01943
G1 X217.698 Y112.701 E0.06333
G1 X217.116 Y112.705 E0.01970
G1 X215.801 Y114.020 E0.06295
G1 X215.227 Y114.016 E0.01943
G1 X216.534 Y112.709 E0.06256
G1 X215.952 Y112.714 E0.01970
G1 X214.653 Y114.012 E0.06217
G1 X214.079 Y114.008 E0.01943
G1 X215.370 Y112.718 E0.06178
G1 X214.788 Y112.722 E0.01970
G1 X213.505 Y114.004 E0.06140
G1 X212.931 Y114.000 E0.01943
G1 X214.206 Y112.726 E0.06101
G1 X213.624 Y112.730 E0.01970
G1 X212.357 Y113.996 E0.06062
G1 X211.783 Y113.992 E0.01943
G1 X213.042 Y112.734 E0.06023
G1 X212.460 Y112.738 E0.01970
G1 X211.209 Y113.988 E0.05985
G1 X210.636 Y113.984 E0.01943
G1 X211.878 Y112.742 E0.05946
G1 X211.296 Y112.746 E0.01970
G1 X210.062 Y113.980 E0.05907
G1 X209.488 Y113.976 E0.01943
G1 X210.714 Y112.750 E0.05868
G1 X210.132 Y112.754 E0.01970
G1 X208.914 Y113.972 E0.05830
G1 X208.340 Y113.968 E0.01943
G1 X209.550 Y112.758 E0.05791
G1 X208.968 Y112.762 E0.01970
G1 X207.766 Y113.964 E0.05752
G1 X207.192 Y113.960 E0.01943
G1 X208.386 Y112.767 E0.05714
G1 X207.804 Y112.771 E0.01970
G1 X206.618 Y113.956 E0.05675
G1 X206.044 Y113.952 E0.01943
G1 X207.222 Y112.775 E0.05636
G1 X206.640 Y112.779 E0.01970
G1 X205.470 Y113.948 E0.05597
G1 X204.897 Y113.944 E0.01943
G1 X206.058 Y112.783 E0.05559
G1 X205.476 Y112.787 E0.01970
G1 X204.323 Y113.940 E0.05520
G1 X203.749 Y113.936 E0.01943
G1 X204.894 Y112.791 E0.05481
G1 X204.312 Y112.795 E0.01970
G1 X203.175 Y113.932 E0.05442
G1 X202.601 Y113.928 E0.01943
G1 X203.730 Y112.799 E0.05404
G1 X203.148 Y112.803 E0.01970
G1 X202.027 Y113.924 E0.05365
G1 X201.453 Y113.920 E0.01943
G1 X202.566 Y112.807 E0.05326
G1 X201.984 Y112.811 E0.01970
G1 X200.879 Y113.916 E0.05288
G1 X200.305 Y113.912 E0.01943
G1 X201.402 Y112.815 E0.05249
G1 X201.101 Y112.818 E0.01019
G1 X200.902 Y112.737 E0.00725
G1 X199.731 Y113.908 E0.05605
G1 X199.158 Y113.904 E0.01943
G1 X200.611 Y112.451 E0.06956
G1 X200.320 Y112.164 E0.01383
G1 X198.584 Y113.900 E0.08310
G1 X198.010 Y113.896 E0.01943
G1 X200.029 Y111.877 E0.09665
G1 X199.738 Y111.590 E0.01383
G1 X197.436 Y113.892 E0.11019
G1 X196.862 Y113.888 E0.01943
G1 X199.447 Y111.303 E0.12373
G1 X199.156 Y111.016 E0.01383
G1 X196.288 Y113.884 E0.13728
G1 X195.714 Y113.880 E0.01943
G1 X198.865 Y110.729 E0.15082
G1 X198.765 Y110.514 E0.00802
G1 X198.763 Y110.253 E0.00884
G1 X195.140 Y113.876 E0.17343
G1 X194.566 Y113.872 E0.01943
G1 X198.424 Y110.014 E0.18465
G1 X197.842 Y110.018 E0.01970
G1 X193.992 Y113.868 E0.18426
G1 X193.419 Y113.864 E0.01943
G1 X197.260 Y110.022 E0.18388
G1 X196.678 Y110.027 E0.01970
G1 X192.845 Y113.860 E0.18349
G1 X192.271 Y113.856 E0.01943
G1 X196.516 Y109.610 E0.20322
G1 X196.513 Y109.228 E0.01295
G1 X196.319 Y109.229 E0.00657
G1 X191.697 Y113.852 E0.22128
G1 X191.123 Y113.848 E0.01943
G1 X195.737 Y109.233 E0.22089
G1 X195.155 Y109.237 E0.01970
G1 X190.549 Y113.844 E0.22050
G1 X189.975 Y113.840 E0.01943
G1 X194.573 Y109.241 E0.22012
G1 X193.991 Y109.245 E0.01970
G1 X189.401 Y113.836 E0.21973
G1 X188.827 Y113.832 E0.01943
G1 X193.409 Y109.249 E0.21934
G1 X192.827 Y109.254 E0.01970
G1 X188.253 Y113.828 E0.21895
G1 X187.680 Y113.824 E0.01943
G1 X192.246 Y109.258 E0.21857
G1 X191.664 Y109.262 E0.01970
G1 X187.106 Y113.819 E0.21818
G1 X186.532 Y113.815 E0.01943
G1 X191.082 Y109.266 E0.21779
G1 X190.500 Y109.270 E0.01970
G1 X185.958 Y113.811 E0.21741
G1 X185.384 Y113.807 E0.01943
G1 X189.918 Y109.274 E0.21702
G1 X189.336 Y109.278 E0.01970
G1 X184.810 Y113.803 E0.21663
G1 X184.236 Y113.799 E0.01943
G1 X188.754 Y109.282 E0.21624
G1 X188.172 Y109.286 E0.01970
G1 X183.662 Y113.795 E0.21586
G1 X183.088 Y113.791 E0.01943
G1 X187.590 Y109.290 E0.21547
G1 X187.008 Y109.294 E0.01970
G1 X182.515 Y113.787 E0.21508
G1 X181.941 Y113.783 E0.01943
G1 X186.426 Y109.298 E0.21469
G1 X185.844 Y109.302 E0.01970
G1 X181.367 Y113.779 E0.21431
G1 X180.793 Y113.775 E0.01943
G1 X185.262 Y109.306 E0.21392
G1 X184.680 Y109.311 E0.01970
G1 X180.219 Y113.771 E0.21353
G1 X179.645 Y113.767 E0.01943
G1 X184.098 Y109.315 E0.21314
G1 X183.516 Y109.319 E0.01970
G1 X179.071 Y113.763 E0.21276
G1 X178.497 Y113.759 E0.01943
G1 X182.934 Y109.323 E0.21237
G1 X182.352 Y109.327 E0.01970
G1 X177.923 Y113.755 E0.21198
G1 X177.349 Y113.751 E0.01943
G1 X181.770 Y109.331 E0.21160
G1 X181.188 Y109.335 E0.01970
G1 X176.776 Y113.747 E0.21121
G1 X176.202 Y113.743 E0.01943
G1 X180.606 Y109.339 E0.21082
G1 X180.024 Y109.343 E0.01970
G1 X175.628 Y113.739 E0.21043
G1 X175.054 Y113.735 E0.01943
G1 X179.442 Y109.347 E0.21005
G1 X178.860 Y109.351 E0.01970
G1 X174.480 Y113.731 E0.20966
G1 X173.906 Y113.727 E0.01943
G1 X178.278 Y109.355 E0.20927
G1 X177.696 Y109.359 E0.01970
G1 X173.332 Y113.723 E0.20888
G1 X172.868 Y113.720 E0.01570
G1 X172.870 Y113.608 E0.00380
G1 X177.114 Y109.364 E0.20316
G1 X176.532 Y109.368 E0.01970
G1 X172.731 Y113.168 E0.18193
G1 X172.164 Y113.157 E0.01919
G1 X175.950 Y109.372 E0.18121
G1 X175.368 Y109.376 E0.01970
G1 X171.597 Y113.146 E0.18049
G1 X171.030 Y113.135 E0.01919
G1 X174.786 Y109.380 E0.17977
G1 X174.204 Y109.384 E0.01970
G1 X170.463 Y113.124 E0.17905
G1 X169.897 Y113.113 E0.01919
G1 X173.622 Y109.388 E0.17833
G1 X173.040 Y109.392 E0.01970
G1 X172.871 Y109.561 E0.00808
G1 X172.876 Y109.942 E0.01291
G1 X172.482 Y109.950 E0.01334
G1 X169.330 Y113.102 E0.15091
G1 X169.063 Y113.097 E0.00904
G1 X169.063 Y112.791 E0.01035
G1 X171.893 Y109.961 E0.13548
G1 X171.303 Y109.973 E0.01995
G1 X169.063 Y112.213 E0.10727
G1 X169.063 Y111.635 E0.01956
G1 X170.714 Y109.984 E0.07905
G1 X170.125 Y109.995 E0.01995
G1 X169.063 Y111.058 E0.05084
G1 X169.063 Y110.480 E0.01956
G1 X169.722 Y109.820 E0.03158
M204 S1000
G1 F8640.000
G1 X169.063 Y110.480 E-0.21541
G1 X169.063 Y111.058 E-0.13344
G1 X170.125 Y109.995 E-0.34684
G1 X170.403 Y109.990 E-0.06431
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.927 Y109.737
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.266 Y109.397 E0.01632
G1 X171.683 Y109.402 E0.01984
G1 X171.523 Y109.561 E0.00768
G1 X170.933 Y109.573 E0.02009
G1 X171.100 Y109.406 E0.00804
G1 X170.517 Y109.410 E0.01984
G1 X170.343 Y109.584 E0.00839
G1 X169.753 Y109.595 E0.02009
G1 X169.934 Y109.414 E0.00874
G1 X169.351 Y109.418 E0.01984
G1 X169.162 Y109.607 E0.00910
G1 X168.656 Y109.617 E0.01725
G1 X168.656 Y110.113 E0.01691
G1 X165.104 Y113.665 E0.17097
G1 X165.678 Y113.669 E0.01957
G1 X168.656 Y110.692 E0.14330
G1 X168.656 Y111.271 E0.01970
G1 X166.253 Y113.674 E0.11563
G1 X166.828 Y113.678 E0.01957
G1 X168.656 Y111.850 E0.08796
G1 X168.656 Y112.429 E0.01970
G1 X167.403 Y113.682 E0.06029
G1 X167.978 Y113.686 E0.01957
G1 X168.656 Y113.008 E0.03262
G1 X168.656 Y113.496 E0.01663
G1 X168.744 Y113.498 E0.00301
G1 X168.553 Y113.690 E0.00922
G1 X169.128 Y113.694 E0.01957
G1 X169.312 Y113.509 E0.00888
G1 X169.880 Y113.520 E0.01933
G1 X169.702 Y113.698 E0.00855
G1 X170.277 Y113.702 E0.01957
G1 X170.448 Y113.531 E0.00821
G1 X171.016 Y113.542 E0.01933
G1 X170.852 Y113.706 E0.00787
G1 X171.427 Y113.710 E0.01957
G1 X171.584 Y113.553 E0.00754
G1 X172.151 Y113.564 E0.01933
G1 X171.820 Y113.896 E0.01596
M204 S1000
G1 F8640.000
G1 X172.151 Y113.564 E-0.10828
G1 X171.584 Y113.553 E-0.13115
G1 X171.427 Y113.710 E-0.05115
G1 X170.852 Y113.706 E-0.13274
G1 X171.016 Y113.542 E-0.05342
G1 X170.448 Y113.531 E-0.13115
G1 X170.277 Y113.702 E-0.05570
G1 X169.860 Y113.699 E-0.09641
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X164.347 Y113.843
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.768 Y109.422 E0.21282
G1 X168.185 Y109.426 E0.01984
G1 X163.954 Y113.657 E0.20367
G1 X163.379 Y113.653 E0.01957
G1 X167.602 Y109.430 E0.20328
G1 X167.019 Y109.434 E0.01984
G1 X162.804 Y113.649 E0.20289
G1 X162.229 Y113.645 E0.01957
G1 X166.436 Y109.438 E0.20250
G1 X165.854 Y109.442 E0.01984
G1 X161.655 Y113.641 E0.20211
G1 X161.080 Y113.637 E0.01957
G1 X165.271 Y109.446 E0.20172
G1 X164.688 Y109.451 E0.01984
G1 X160.505 Y113.633 E0.20133
G1 X159.930 Y113.629 E0.01957
G1 X164.105 Y109.455 E0.20094
G1 X163.522 Y109.459 E0.01984
G1 X159.355 Y113.625 E0.20055
G1 X158.780 Y113.621 E0.01957
G1 X162.939 Y109.463 E0.20016
G1 X162.356 Y109.467 E0.01984
G1 X158.205 Y113.617 E0.19977
G1 X157.631 Y113.613 E0.01957
G1 X161.773 Y109.471 E0.19938
G1 X161.190 Y109.475 E0.01984
G1 X157.056 Y113.609 E0.19899
G1 X156.481 Y113.605 E0.01957
G1 X160.607 Y109.479 E0.19860
G1 X160.024 Y109.483 E0.01984
G1 X155.906 Y113.601 E0.19821
G1 X155.331 Y113.597 E0.01957
G1 X159.441 Y109.487 E0.19782
G1 X158.858 Y109.491 E0.01984
G1 X154.756 Y113.593 E0.19743
G1 X154.182 Y113.589 E0.01957
G1 X158.275 Y109.495 E0.19704
G1 X157.692 Y109.499 E0.01984
G1 X153.607 Y113.585 E0.19665
G1 X153.032 Y113.581 E0.01957
G1 X157.109 Y109.504 E0.19626
G1 X156.526 Y109.508 E0.01984
G1 X152.457 Y113.577 E0.19587
G1 X151.882 Y113.573 E0.01957
G1 X155.943 Y109.512 E0.19548
G1 X155.360 Y109.516 E0.01984
G1 X151.307 Y113.569 E0.19509
G1 X150.732 Y113.565 E0.01957
G1 X154.777 Y109.520 E0.19470
G1 X154.194 Y109.524 E0.01984
G1 X150.158 Y113.561 E0.19431
G1 X149.583 Y113.557 E0.01957
G1 X153.612 Y109.528 E0.19392
G1 X153.029 Y109.532 E0.01984
G1 X149.008 Y113.553 E0.19353
G1 X148.433 Y113.549 E0.01957
G1 X152.446 Y109.536 E0.19314
G1 X151.863 Y109.540 E0.01984
G1 X147.858 Y113.545 E0.19275
G1 X147.283 Y113.541 E0.01957
G1 X151.280 Y109.544 E0.19236
G1 X150.697 Y109.548 E0.01984
G1 X146.709 Y113.537 E0.19197
G1 X146.134 Y113.533 E0.01957
G1 X150.114 Y109.553 E0.19158
G1 X149.531 Y109.557 E0.01984
G1 X145.559 Y113.529 E0.19119
G1 X144.984 Y113.525 E0.01957
G1 X148.948 Y109.561 E0.19080
G1 X148.365 Y109.565 E0.01984
G1 X144.409 Y113.521 E0.19041
G1 X143.834 Y113.517 E0.01957
G1 X147.782 Y109.569 E0.19002
G1 X147.199 Y109.573 E0.01984
G1 X143.259 Y113.513 E0.18963
G1 X142.685 Y113.509 E0.01957
G1 X146.616 Y109.577 E0.18924
G1 X146.033 Y109.581 E0.01984
G1 X142.111 Y113.503 E0.18880
G1 X141.543 Y113.492 E0.01933
G1 X145.450 Y109.585 E0.18807
G1 X144.867 Y109.589 E0.01984
G1 X140.975 Y113.482 E0.18735
G1 X140.407 Y113.471 E0.01933
G1 X144.284 Y109.593 E0.18662
G1 X143.701 Y109.597 E0.01984
G1 X139.839 Y113.460 E0.18590
G1 X139.271 Y113.449 E0.01933
G1 X143.118 Y109.601 E0.18517
G1 X142.535 Y109.606 E0.01984
G1 X138.704 Y113.438 E0.18444
G1 X138.136 Y113.427 E0.01933
G1 X141.949 Y109.613 E0.18357
G1 X141.359 Y109.624 E0.02009
G1 X137.568 Y113.416 E0.18249
G1 X137.000 Y113.405 E0.01933
G1 X140.769 Y109.636 E0.18141
G1 X140.179 Y109.647 E0.02009
G1 X136.432 Y113.394 E0.18033
G1 X135.864 Y113.383 E0.01933
G1 X139.588 Y109.658 E0.17926
G1 X138.998 Y109.670 E0.02009
G1 X135.296 Y113.372 E0.17818
G1 X134.728 Y113.361 E0.01933
G1 X138.408 Y109.681 E0.17710
G1 X137.817 Y109.693 E0.02009
G1 X134.161 Y113.350 E0.17602
G1 X133.593 Y113.339 E0.01933
G1 X137.227 Y109.704 E0.17494
G1 X136.637 Y109.716 E0.02009
G1 X133.025 Y113.328 E0.17386
G1 X132.457 Y113.317 E0.01933
G1 X136.046 Y109.727 E0.17278
G1 X135.456 Y109.738 E0.02009
G1 X131.889 Y113.306 E0.17170
G1 X131.321 Y113.295 E0.01933
G1 X134.866 Y109.750 E0.17062
G1 X134.276 Y109.761 E0.02009
G1 X130.753 Y113.284 E0.16954
G1 X130.185 Y113.273 E0.01933
G1 X133.685 Y109.773 E0.16846
G1 X133.095 Y109.784 E0.02009
G1 X129.618 Y113.262 E0.16738
G1 X129.050 Y113.251 E0.01933
G1 X132.505 Y109.796 E0.16630
G1 X131.914 Y109.807 E0.02009
G1 X128.482 Y113.240 E0.16522
G1 X127.914 Y113.229 E0.01933
G1 X131.324 Y109.818 E0.16415
G1 X130.734 Y109.830 E0.02009
G1 X127.346 Y113.218 E0.16307
G1 X126.778 Y113.207 E0.01933
G1 X130.144 Y109.841 E0.16199
G1 X129.553 Y109.853 E0.02009
G1 X126.210 Y113.196 E0.16091
G1 X125.642 Y113.185 E0.01933
G1 X128.963 Y109.864 E0.15983
G1 X128.373 Y109.876 E0.02009
G1 X125.074 Y113.174 E0.15875
G1 X124.507 Y113.163 E0.01933
G1 X127.782 Y109.887 E0.15767
G1 X127.192 Y109.898 E0.02009
G1 X123.939 Y113.152 E0.15659
G1 X123.371 Y113.141 E0.01933
G1 X126.602 Y109.910 E0.15551
G1 X126.011 Y109.921 E0.02009
G1 X122.803 Y113.130 E0.15443
G1 X122.235 Y113.119 E0.01933
G1 X125.421 Y109.933 E0.15335
G1 X124.831 Y109.944 E0.02009
G1 X121.667 Y113.108 E0.15227
G1 X121.099 Y113.097 E0.01933
G1 X124.241 Y109.956 E0.15119
G1 X123.650 Y109.967 E0.02009
G1 X120.531 Y113.086 E0.15011
G1 X119.964 Y113.075 E0.01933
G1 X123.060 Y109.978 E0.14904
G1 X122.470 Y109.990 E0.02009
G1 X119.396 Y113.064 E0.14796
G1 X118.828 Y113.053 E0.01933
G1 X121.879 Y110.001 E0.14688
G1 X121.289 Y110.013 E0.02009
G1 X118.260 Y113.042 E0.14580
G1 X117.692 Y113.031 E0.01933
G1 X120.699 Y110.024 E0.14472
G1 X120.108 Y110.036 E0.02009
G1 X117.124 Y113.020 E0.14364
G1 X116.556 Y113.009 E0.01933
G1 X119.518 Y110.047 E0.14256
G1 X118.928 Y110.058 E0.02009
G1 X115.988 Y112.998 E0.14148
G1 X115.421 Y112.987 E0.01933
G1 X118.338 Y110.070 E0.14040
G1 X117.747 Y110.081 E0.02009
G1 X114.853 Y112.976 E0.13932
G1 X114.285 Y112.965 E0.01933
G1 X117.157 Y110.093 E0.13824
G1 X116.567 Y110.104 E0.02009
G1 X113.717 Y112.954 E0.13716
G1 X113.149 Y112.943 E0.01933
G1 X115.976 Y110.116 E0.13608
G1 X115.386 Y110.127 E0.02009
G1 X112.581 Y112.932 E0.13501
G1 X112.013 Y112.921 E0.01933
G1 X114.796 Y110.138 E0.13393
G1 X114.205 Y110.150 E0.02009
G1 X111.445 Y112.910 E0.13285
G1 X111.370 Y112.908 E0.00257
G1 X111.370 Y112.407 E0.01708
G1 X113.615 Y110.161 E0.10807
G1 X113.025 Y110.173 E0.02009
G1 X111.370 Y111.828 E0.07966
G1 X111.370 Y111.249 E0.01970
G1 X112.435 Y110.184 E0.05125
G1 X111.844 Y110.196 E0.02009
G1 X111.187 Y110.853 E0.03165
M204 S1000
G1 F8640.000
G1 X111.844 Y110.196 E-0.21473
G1 X112.435 Y110.184 E-0.13633
G1 X111.370 Y111.249 E-0.34767
G1 X111.370 Y111.514 E-0.06127
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.435 Y113.076
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.988 Y112.523 E0.02338
G1 X110.988 Y112.015 E0.01522
G1 X110.094 Y112.909 E0.03782
G1 X109.595 Y112.899 E0.01493
G1 X110.988 Y111.506 E0.05894
G1 X110.988 Y110.997 E0.01522
G1 X109.095 Y112.889 E0.08005
G1 X108.596 Y112.880 E0.01493
G1 X110.988 Y110.488 E0.10116
G1 X110.988 Y110.187 E0.00901
G1 X110.776 Y110.191 E0.00633
G1 X108.097 Y112.870 E0.11332
G1 X107.598 Y112.860 E0.01493
G1 X110.257 Y110.201 E0.11249
G1 X109.738 Y110.211 E0.01552
G1 X107.099 Y112.851 E0.11166
G1 X106.600 Y112.841 E0.01493
G1 X109.220 Y110.221 E0.11082
G1 X108.701 Y110.231 E0.01552
G1 X106.101 Y112.831 E0.10999
G1 X105.602 Y112.822 E0.01493
G1 X108.182 Y110.241 E0.10915
G1 X107.663 Y110.251 E0.01552
G1 X105.103 Y112.812 E0.10832
G1 X104.604 Y112.802 E0.01493
G1 X107.144 Y110.262 E0.10749
G1 X106.626 Y110.272 E0.01552
G1 X104.105 Y112.793 E0.10665
G1 X103.605 Y112.783 E0.01493
G1 X106.107 Y110.282 E0.10582
G1 X105.588 Y110.292 E0.01552
G1 X103.106 Y112.773 E0.10499
G1 X102.607 Y112.764 E0.01493
G1 X105.069 Y110.302 E0.10415
G1 X104.550 Y110.312 E0.01552
G1 X102.108 Y112.754 E0.10332
G1 X101.609 Y112.744 E0.01493
G1 X104.032 Y110.322 E0.10248
G1 X103.513 Y110.332 E0.01552
G1 X101.110 Y112.735 E0.10165
G1 X100.611 Y112.725 E0.01493
G1 X102.994 Y110.342 E0.10082
G1 X102.475 Y110.352 E0.01552
G1 X100.112 Y112.715 E0.09998
G1 X99.613 Y112.706 E0.01493
G1 X101.956 Y110.362 E0.09915
G1 X101.438 Y110.372 E0.01552
G1 X99.114 Y112.696 E0.09832
G1 X98.614 Y112.686 E0.01493
G1 X100.919 Y110.382 E0.09748
G1 X100.400 Y110.392 E0.01552
G1 X98.115 Y112.677 E0.09665
G1 X97.616 Y112.667 E0.01493
G1 X99.881 Y110.402 E0.09582
G1 X99.362 Y110.412 E0.01552
G1 X97.117 Y112.657 E0.09498
G1 X96.618 Y112.648 E0.01493
G1 X98.844 Y110.422 E0.09415
G1 X98.325 Y110.432 E0.01552
G1 X96.119 Y112.638 E0.09331
G1 X95.620 Y112.628 E0.01493
G1 X97.806 Y110.442 E0.09248
G1 X97.287 Y110.452 E0.01552
G1 X95.121 Y112.619 E0.09165
G1 X94.794 Y112.612 E0.00976
G1 X94.794 Y112.436 E0.00527
G1 X96.768 Y110.462 E0.08351
G1 X96.250 Y110.472 E0.01552
G1 X94.794 Y111.928 E0.06156
G1 X94.794 Y111.419 E0.01522
G1 X95.731 Y110.482 E0.03961
G1 X95.212 Y110.493 E0.01552
G1 X94.634 Y111.071 E0.02446
M204 S1000
G1 F8640.000
G1 X95.212 Y110.493 E-0.18882
G1 X95.731 Y110.482 E-0.11982
G1 X94.794 Y111.419 E-0.30576
G1 X94.794 Y111.928 E-0.11747
G1 X94.881 Y111.841 E-0.02814
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X221.830 Y109.578
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.545 Y108.862 E0.03454
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X221.830 Y109.578 E-0.23372
G1 E-0.56628 F2100.00000
M73 Q88 S10
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X216.031 Y96.473
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.785 Y96.460 E0.05938
G1 X217.779 Y95.660 E0.02708
G1 X219.946 Y95.645 E0.07335
G1 X219.952 Y96.445 E0.02708
G1 X221.706 Y96.433 E0.05938
G1 X221.700 Y95.633 E0.02708
G1 X227.739 Y95.591 E0.20442
G1 X227.744 Y96.391 E0.02708
G1 X229.678 Y96.377 E0.06546
G1 X229.673 Y95.577 E0.02708
G1 X231.092 Y95.567 E0.04802
G1 X231.097 Y96.367 E0.02708
G1 X232.985 Y96.354 E0.06391
G1 X232.980 Y95.554 E0.02708
G1 X234.351 Y95.544 E0.04640
G1 X234.351 Y101.342 E0.19626
G1 X158.370 Y100.811 E2.57193
G1 X108.798 Y99.851 E1.67824
G1 X108.798 Y97.036 E0.09528
G1 X158.370 Y96.076 E1.67824
G1 X216.025 Y95.673 E1.95162
M73 P89 R10
G1 X216.030 Y96.413 E0.02505
M204 S1000
G1 X216.435 Y96.063 F10800.000
M204 S800
G1 F1500.000
G1 X217.375 Y96.056 E0.03182
G1 X217.369 Y95.256 E0.02708
G1 X220.350 Y95.235 E0.10090
G1 X220.356 Y96.035 E0.02708
G1 X221.296 Y96.029 E0.03182
G1 X221.290 Y95.229 E0.02708
G1 X228.144 Y95.181 E0.23199
G1 X228.149 Y95.981 E0.02708
G1 X229.269 Y95.973 E0.03790
G1 X229.264 Y95.173 E0.02708
G1 X231.496 Y95.157 E0.07558
G1 X231.501 Y95.957 E0.02708
G1 X232.575 Y95.950 E0.03635
G1 X232.570 Y95.150 E0.02708
G1 X234.758 Y95.135 E0.07404
G1 X234.758 Y101.752 E0.22401
G1 X158.364 Y101.218 E2.58589
G1 X108.391 Y100.250 E1.69184
G1 X108.391 Y96.637 E0.12231
G1 X158.364 Y95.669 E1.69184
G1 X197.646 Y95.394 E1.32967
G1 F1800.000
G1 X197.960 Y95.392 E0.01561
G1 F1500.000
G1 X200.666 Y95.373 E0.09159
G1 F1800.000
G1 X200.970 Y95.371 E0.01508
G1 F1500.000
G1 X216.429 Y95.263 E0.52330
G1 X216.435 Y96.003 E0.02505
M204 S1000
G1 X216.631 Y96.411 F10800.000
G1 X215.908 Y96.372
M204 S1250
G1 F4800.000
G1 X215.517 Y95.982 E0.01945
G1 X214.923 Y95.986 E0.02093
G1 X217.611 Y98.674 E0.13383
G1 X217.908 Y98.373 E0.01490
G1 X216.312 Y96.776 E0.07948
G1 X216.906 Y96.772 E0.02093
G1 X218.206 Y98.071 E0.06469
G1 X218.503 Y97.770 E0.01490
G1 X217.501 Y96.768 E0.04989
G1 X218.092 Y96.761 E0.02083
G1 X218.800 Y97.469 E0.03524
G1 X219.036 Y97.229 E0.01183
G1 X219.057 Y97.126 E0.00369
G1 X218.088 Y96.158 E0.04821
G1 X218.087 Y95.964 E0.00683
G1 X218.490 Y95.961 E0.01419
G1 X219.237 Y96.708 E0.03719
M204 S1000
G1 X219.273 Y96.052 F10800.000
M204 S1250
G1 F4800.000
G1 X220.381 Y97.160 E0.05303
M204 S1000
G1 F8640.000
G1 X219.273 Y96.052 E-0.36178
G1 E-0.43822 F2100.00000
G1 Z6.000 F10800.000
G1 X222.744 Y99.329
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.622 Y97.207 E0.10379
G1 X220.605 Y97.167 E0.00152
G1 X220.602 Y96.746 E0.01455
G1 X220.748 Y96.745 E0.00505
G1 X223.146 Y99.143 E0.11731
G1 X223.730 Y99.139 E0.02021
G1 X221.332 Y96.741 E0.11731
G1 X221.916 Y96.737 E0.02021
G1 X224.314 Y99.135 E0.11731
G1 X224.899 Y99.131 E0.02021
G1 X222.010 Y96.242 E0.14131
G1 X222.008 Y95.936 E0.01058
G1 X222.290 Y95.934 E0.00978
G1 X225.483 Y99.127 E0.15617
G1 X226.067 Y99.123 E0.02021
G1 X222.875 Y95.930 E0.15617
G1 X223.459 Y95.926 E0.02021
G1 X226.395 Y98.862 E0.14362
G1 X226.687 Y98.566 E0.01439
G1 X224.043 Y95.922 E0.12933
G1 X224.627 Y95.918 E0.02021
G1 X226.979 Y98.270 E0.11504
G1 X227.271 Y97.973 E0.01439
G1 X225.211 Y95.914 E0.10075
G1 X225.796 Y95.910 E0.02021
G1 X227.563 Y97.677 E0.08645
G1 X227.855 Y97.381 E0.01439
G1 X226.380 Y95.906 E0.07216
G1 X226.964 Y95.901 E0.02021
G1 X228.254 Y97.192 E0.06312
M204 S1000
G1 F8640.000
G1 X226.964 Y95.901 E-0.42136
G1 X226.380 Y95.906 E-0.13490
G1 X227.004 Y96.530 E-0.20374
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.375 Y96.781
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.984 Y96.390 E0.02247
G1 X229.980 Y95.880 E0.02069
G1 X230.164 Y95.879 E0.00745
G1 X230.863 Y96.579 E0.04018
M204 S1000
G1 F8640.000
G1 X230.164 Y95.879 E-0.22840
G1 X229.980 Y95.880 E-0.04235
G1 X229.984 Y96.390 E-0.11761
G1 X230.375 Y96.781 E-0.12772
G1 E-0.28392 F2100.00000
G1 Z6.000 F10800.000
G1 X234.229 Y96.497
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.586 Y95.855 E0.03074
G1 X233.287 Y95.857 E0.01013
G1 X233.289 Y96.138 E0.00951
G1 X234.045 Y96.894 E0.03621
G1 X234.045 Y97.475 E0.01965
G1 X233.228 Y96.658 E0.03912
G1 X232.652 Y96.662 E0.01951
G1 X234.045 Y98.055 E0.06671
G1 X234.045 Y98.636 E0.01965
G1 X232.075 Y96.666 E0.09430
G1 X231.499 Y96.670 E0.01951
G1 X234.045 Y99.216 E0.12189
G1 X234.045 Y99.796 E0.01965
G1 X231.030 Y96.781 E0.14433
G1 X231.010 Y96.801 E0.00096
G1 X230.667 Y96.804 E0.01163
G1 X230.570 Y96.902 E0.00465
G1 X234.045 Y100.377 E0.16636
G1 X234.045 Y100.957 E0.01965
G1 X230.099 Y97.011 E0.18889
G1 X229.914 Y97.013 E0.00627
G1 X229.592 Y96.683 E0.01559
G1 X229.193 Y96.686 E0.01350
G1 X233.539 Y101.031 E0.20802
G1 X232.955 Y101.027 E0.01978
G1 X228.617 Y96.690 E0.20763
G1 X228.492 Y96.691 E0.00423
G1 X228.496 Y97.149 E0.01550
G1 X232.370 Y101.023 E0.18547
G1 X231.786 Y101.019 E0.01978
G1 X228.288 Y97.522 E0.16743
G1 X228.000 Y97.814 E0.01389
G1 X231.201 Y101.015 E0.15325
G1 X230.617 Y101.011 E0.01978
G1 X227.712 Y98.106 E0.13906
G1 X227.424 Y98.398 E0.01389
G1 X230.032 Y101.007 E0.12487
G1 X229.448 Y101.003 E0.01978
G1 X227.135 Y98.691 E0.11068
G1 X226.847 Y98.983 E0.01389
G1 X228.863 Y100.999 E0.09650
G1 X228.279 Y100.995 E0.01978
G1 X226.559 Y99.275 E0.08231
G1 X226.392 Y99.444 E0.00804
G1 X226.221 Y99.517 E0.00632
G1 X227.694 Y100.991 E0.07054
G1 X227.110 Y100.986 E0.01978
G1 X225.656 Y99.533 E0.06960
G1 X225.079 Y99.537 E0.01951
G1 X226.525 Y100.982 E0.06921
G1 X225.941 Y100.978 E0.01978
G1 X224.503 Y99.541 E0.06882
G1 X223.927 Y99.545 E0.01951
G1 X225.356 Y100.974 E0.06843
G1 X224.772 Y100.970 E0.01978
G1 X223.350 Y99.549 E0.06804
G1 X222.774 Y99.553 E0.01951
G1 X224.187 Y100.966 E0.06765
G1 X223.603 Y100.962 E0.01978
G1 X219.462 Y96.821 E0.19823
G1 X219.465 Y97.256 E0.01474
G1 X219.422 Y97.362 E0.00384
G1 X223.018 Y100.958 E0.17215
G1 X222.434 Y100.954 E0.01978
G1 X219.162 Y97.682 E0.15663
G1 X218.874 Y97.974 E0.01389
G1 X221.849 Y100.950 E0.14244
G1 X221.265 Y100.946 E0.01978
G1 X218.585 Y98.266 E0.12826
G1 X218.297 Y98.558 E0.01389
G1 X220.680 Y100.941 E0.11407
G1 X220.096 Y100.937 E0.01978
G1 X218.009 Y98.851 E0.09989
G1 X217.721 Y99.143 E0.01389
G1 X219.511 Y100.933 E0.08570
G1 X218.927 Y100.929 E0.01978
G1 X217.433 Y99.435 E0.07152
G1 X217.361 Y99.508 E0.00344
G1 X217.161 Y99.592 E0.00735
G1 X217.010 Y99.593 E0.00512
G1 X218.342 Y100.925 E0.06376
G1 X217.758 Y100.921 E0.01978
G1 X216.434 Y99.597 E0.06337
G1 X215.857 Y99.601 E0.01951
G1 X217.173 Y100.917 E0.06299
G1 X216.589 Y100.913 E0.01978
G1 X215.281 Y99.605 E0.06260
G1 X214.705 Y99.609 E0.01951
G1 X216.004 Y100.909 E0.06221
G1 X215.420 Y100.905 E0.01978
G1 X214.128 Y99.613 E0.06182
G1 X213.922 Y99.615 E0.00700
G1 X213.721 Y99.533 E0.00735
G1 X211.670 Y97.511 E0.09746
G1 X211.586 Y97.311 E0.00735
G1 X211.584 Y97.069 E0.00820
G1 X210.532 Y96.017 E0.05038
G1 X211.108 Y96.012 E0.01951
G1 X211.765 Y96.669 E0.03143
M204 S1000
G1 X211.808 Y97.062 F10800.000
M204 S1250
G1 F4800.000
G1 X213.949 Y99.186 E0.10617
G1 X214.000 Y99.207 E0.00194
G1 X214.548 Y99.203 E0.01931
G1 X211.988 Y96.643 E0.12744
G1 X211.984 Y96.040 E0.02122
G1 X215.143 Y99.199 E0.15724
G1 X215.737 Y99.195 E0.02093
G1 X212.545 Y96.002 E0.15891
G1 X213.139 Y95.998 E0.02093
G1 X216.332 Y99.191 E0.15891
G1 X216.926 Y99.187 E0.02093
G1 X213.734 Y95.994 E0.15891
G1 X214.328 Y95.990 E0.02093
G1 X217.444 Y99.105 E0.15507
M204 S1000
G1 F8640.000
G1 X215.116 Y96.778 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X215.020 Y101.085
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.955 Y96.021 E0.24243
G1 X209.379 Y96.025 E0.01951
G1 X214.251 Y100.896 E0.23321
G1 X213.666 Y100.892 E0.01978
G1 X208.803 Y96.029 E0.23282
G1 X208.226 Y96.033 E0.01951
G1 X213.082 Y100.888 E0.23244
G1 X212.497 Y100.884 E0.01978
G1 X207.650 Y96.037 E0.23205
G1 X207.073 Y96.041 E0.01951
G1 X211.913 Y100.880 E0.23166
G1 X211.328 Y100.876 E0.01978
G1 X206.497 Y96.045 E0.23127
G1 X205.921 Y96.049 E0.01951
G1 X210.744 Y100.872 E0.23088
G1 X210.159 Y100.868 E0.01978
G1 X205.344 Y96.053 E0.23049
G1 X204.768 Y96.057 E0.01951
G1 X209.575 Y100.864 E0.23010
G1 X208.990 Y100.860 E0.01978
G1 X204.380 Y96.249 E0.22071
G1 X204.384 Y96.833 E0.01978
G1 X208.406 Y100.856 E0.19253
G1 X207.821 Y100.851 E0.01978
G1 X204.303 Y97.334 E0.16840
G1 X204.015 Y97.626 E0.01389
G1 X207.237 Y100.847 E0.15422
G1 X206.652 Y100.843 E0.01978
G1 X203.727 Y97.918 E0.14003
G1 X203.439 Y98.210 E0.01389
G1 X206.068 Y100.839 E0.12585
G1 X205.483 Y100.835 E0.01978
G1 X203.151 Y98.502 E0.11166
G1 X202.863 Y98.795 E0.01389
G1 X204.899 Y100.831 E0.09748
G1 X204.314 Y100.827 E0.01978
G1 X202.574 Y99.087 E0.08329
G1 X202.523 Y99.139 E0.00247
G1 X202.049 Y99.142 E0.01605
G1 X203.730 Y100.823 E0.08045
G1 X203.145 Y100.819 E0.01978
G1 X201.473 Y99.146 E0.08006
G1 X200.896 Y99.150 E0.01951
G1 X202.561 Y100.815 E0.07968
G1 X201.976 Y100.811 E0.01978
G1 X200.320 Y99.154 E0.07929
G1 X199.744 Y99.158 E0.01951
G1 X201.392 Y100.806 E0.07890
G1 X200.807 Y100.802 E0.01978
G1 X199.167 Y99.162 E0.07851
G1 X198.591 Y99.166 E0.01951
G1 X200.223 Y100.798 E0.07812
G1 X199.638 Y100.794 E0.01978
G1 X198.015 Y99.170 E0.07773
G1 X197.438 Y99.174 E0.01951
G1 X199.054 Y100.790 E0.07734
G1 X198.469 Y100.786 E0.01978
G1 X196.680 Y98.997 E0.08566
M204 S1000
G1 F8640.000
G1 X198.469 Y100.786 E-0.58433
G1 X199.054 Y100.790 E-0.13496
G1 X198.929 Y100.665 E-0.04070
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.157 Y96.708
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X203.412 Y96.083 E0.04856
G1 X202.732 Y96.088 E0.03399
G1 X203.939 Y97.100 E0.07868
G1 X203.628 Y97.415 E0.02210
G1 X202.051 Y96.092 E0.10279
G1 X201.371 Y96.097 E0.03399
G1 X203.317 Y97.730 E0.12690
G1 X203.007 Y98.045 E0.02210
G1 X200.690 Y96.102 E0.15101
G1 X200.010 Y96.107 E0.03399
G1 X202.696 Y98.361 E0.17512
G1 X202.385 Y98.676 E0.02210
G1 X199.329 Y96.111 E0.19923
G1 X198.649 Y96.116 E0.03399
G1 X201.753 Y98.721 E0.20237
G1 X201.072 Y98.725 E0.03399
G1 X197.968 Y96.121 E0.20237
G1 X197.288 Y96.126 E0.03399
G1 X200.392 Y98.730 E0.20237
G1 X199.711 Y98.735 E0.03399
G1 X196.607 Y96.130 E0.20237
G1 X195.927 Y96.135 E0.03399
G1 X199.031 Y98.740 E0.20237
G1 X198.350 Y98.745 E0.03399
G1 X195.246 Y96.140 E0.20237
G1 X194.671 Y96.144 E0.02872
G1 X194.672 Y96.234 E0.00448
G1 X197.670 Y98.749 E0.19545
G1 X196.989 Y98.754 E0.03399
G1 X194.477 Y96.646 E0.16381
G1 X194.435 Y96.752 F10800.000
M204 S1250
G1 F4800.000
G1 X193.817 Y96.134 E0.02958
G1 X193.241 Y96.138 E0.01951
G1 X197.885 Y100.782 E0.22232
G1 X197.300 Y100.778 E0.01978
G1 X192.664 Y96.142 E0.22193
G1 X192.088 Y96.146 E0.01951
G1 X196.716 Y100.774 E0.22154
G1 X196.131 Y100.770 E0.01978
G1 X191.511 Y96.150 E0.22115
G1 X190.935 Y96.154 E0.01951
G1 X195.547 Y100.766 E0.22077
G1 X194.962 Y100.761 E0.01978
G1 X190.359 Y96.158 E0.22038
G1 X189.782 Y96.162 E0.01951
G1 X194.378 Y100.757 E0.21999
G1 X193.793 Y100.753 E0.01978
G1 X189.206 Y96.166 E0.21960
G1 X189.049 Y96.167 E0.00532
G1 X189.054 Y96.595 E0.01448
G1 X193.209 Y100.749 E0.19888
G1 X192.624 Y100.745 E0.01978
G1 X188.604 Y96.725 E0.19246
G1 X188.035 Y96.736 E0.01928
G1 X192.040 Y100.741 E0.19174
G1 X191.455 Y100.737 E0.01978
G1 X187.465 Y96.747 E0.19101
G1 X186.896 Y96.758 E0.01928
G1 X190.871 Y100.733 E0.19029
G1 X190.286 Y100.729 E0.01978
G1 X186.326 Y96.769 E0.18957
G1 X185.757 Y96.780 E0.01928
G1 X189.702 Y100.725 E0.18884
G1 X189.117 Y100.721 E0.01978
G1 X189.049 Y100.652 E0.00327
G1 X189.055 Y100.171 E0.01628
G1 X188.558 Y100.162 E0.01682
G1 X185.188 Y96.791 E0.16136
G1 X184.618 Y96.802 E0.01928
G1 X187.967 Y100.150 E0.16028
G1 X187.375 Y100.139 E0.02004
G1 X184.049 Y96.813 E0.15921
G1 X183.480 Y96.824 E0.01928
G1 X186.783 Y100.127 E0.15813
G1 X186.191 Y100.116 E0.02004
G1 X183.347 Y97.272 E0.13614
G1 X183.347 Y97.852 E0.01965
G1 X185.599 Y100.104 E0.10781
G1 X185.007 Y100.093 E0.02004
G1 X183.347 Y98.432 E0.07948
G1 X183.347 Y99.013 E0.01965
G1 X184.415 Y100.081 E0.05115
G1 X183.824 Y100.070 E0.02004
G1 X183.164 Y99.410 E0.03158
M204 S1000
G1 X183.123 Y99.764 F10800.000
M204 S1250
G1 F4800.000
G1 X179.592 Y96.233 E0.16940
G1 X180.165 Y96.229 E0.01943
G1 X182.940 Y99.004 E0.13313
G1 X182.940 Y98.427 E0.01957
G1 X180.738 Y96.225 E0.10565
G1 X181.310 Y96.221 E0.01943
G1 X182.940 Y97.851 E0.07817
G1 X182.940 Y97.274 E0.01957
G1 X181.883 Y96.217 E0.05069
G1 X182.456 Y96.213 E0.01943
G1 X182.940 Y96.697 E0.02320
G1 X182.940 Y96.427 E0.00915
G1 X183.241 Y96.421 E0.01022
G1 X183.029 Y96.209 E0.01018
G1 X183.602 Y96.205 E0.01943
G1 X183.807 Y96.410 E0.00984
G1 X184.373 Y96.399 E0.01920
G1 X184.175 Y96.201 E0.00951
G1 X184.748 Y96.197 E0.01943
G1 X184.939 Y96.388 E0.00918
G1 X185.505 Y96.377 E0.01920
G1 X185.321 Y96.193 E0.00884
G1 X185.894 Y96.189 E0.01943
G1 X186.071 Y96.366 E0.00851
G1 X186.637 Y96.355 E0.01920
G1 X186.467 Y96.185 E0.00818
G1 X187.039 Y96.181 E0.01943
G1 X187.203 Y96.344 E0.00784
G1 X187.769 Y96.334 E0.01920
G1 X187.612 Y96.177 E0.00751
G1 X188.185 Y96.173 E0.01943
G1 X188.515 Y96.502 E0.01580
M204 S1000
G1 F8640.000
G1 X188.185 Y96.173 E-0.10755
G1 X187.612 Y96.177 E-0.13229
G1 X187.769 Y96.334 E-0.05113
G1 X187.203 Y96.344 E-0.13070
G1 X187.039 Y96.181 E-0.05340
G1 X186.467 Y96.185 E-0.13229
G1 X186.637 Y96.355 E-0.05566
G1 X186.217 Y96.364 E-0.09698
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.823 Y100.849
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.542 Y100.568 E0.01345
G1 X187.954 Y100.557 E0.01996
G1 X188.110 Y100.713 E0.00751
G1 X187.529 Y100.709 E0.01971
G1 X187.366 Y100.546 E0.00786
G1 X186.777 Y100.534 E0.01996
G1 X186.948 Y100.705 E0.00821
G1 X186.368 Y100.701 E0.01971
G1 X186.189 Y100.523 E0.00856
G1 X185.601 Y100.511 E0.01996
G1 X185.787 Y100.697 E0.00891
G1 X185.206 Y100.693 E0.01971
G1 X185.012 Y100.500 E0.00926
G1 X184.424 Y100.489 E0.01996
G1 X184.625 Y100.689 E0.00961
G1 X184.044 Y100.685 E0.01971
G1 X183.649 Y100.290 E0.01893
M204 S1000
G1 X183.647 Y100.865 F10800.000
M204 S1250
G1 F4800.000
G1 X179.019 Y96.237 E0.22202
G1 X178.446 Y96.241 E0.01943
G1 X182.882 Y100.677 E0.21278
G1 X182.301 Y100.673 E0.01971
G1 X177.873 Y96.245 E0.21240
G1 X177.300 Y96.249 E0.01943
G1 X181.720 Y100.669 E0.21201
G1 X181.139 Y100.665 E0.01971
G1 X176.727 Y96.253 E0.21162
G1 X176.154 Y96.257 E0.01943
G1 X180.558 Y100.661 E0.21123
G1 X179.977 Y100.657 E0.01971
G1 X175.581 Y96.261 E0.21085
G1 X175.009 Y96.265 E0.01943
G1 X179.396 Y100.652 E0.21046
G1 X178.815 Y100.648 E0.01971
G1 X174.436 Y96.269 E0.21007
G1 X173.863 Y96.273 E0.01943
G1 X178.234 Y100.644 E0.20968
G1 X177.653 Y100.640 E0.01971
G1 X173.290 Y96.277 E0.20930
G1 X172.717 Y96.281 E0.01943
G1 X177.072 Y100.636 E0.20891
G1 X176.491 Y100.632 E0.01971
G1 X172.144 Y96.285 E0.20852
G1 X171.571 Y96.289 E0.01943
G1 X175.910 Y100.628 E0.20813
G1 X175.329 Y100.624 E0.01971
G1 X170.998 Y96.293 E0.20775
G1 X170.425 Y96.297 E0.01943
G1 X174.748 Y100.620 E0.20736
G1 X174.167 Y100.616 E0.01971
G1 X169.852 Y96.301 E0.20697
G1 X169.280 Y96.305 E0.01943
G1 X173.586 Y100.612 E0.20658
G1 X173.005 Y100.608 E0.01971
G1 X168.707 Y96.309 E0.20620
G1 X168.134 Y96.313 E0.01943
G1 X172.424 Y100.604 E0.20581
G1 X171.843 Y100.600 E0.01971
G1 X167.561 Y96.317 E0.20542
G1 X166.988 Y96.321 E0.01943
G1 X171.262 Y100.596 E0.20503
G1 X170.681 Y100.591 E0.01971
G1 X166.415 Y96.325 E0.20465
G1 X165.842 Y96.329 E0.01943
G1 X170.100 Y100.587 E0.20426
G1 X169.519 Y100.583 E0.01971
G1 X165.269 Y96.333 E0.20387
G1 X164.696 Y96.337 E0.01943
G1 X168.938 Y100.579 E0.20348
G1 X168.357 Y100.575 E0.01971
G1 X164.123 Y96.341 E0.20310
G1 X163.551 Y96.345 E0.01943
G1 X167.776 Y100.571 E0.20271
G1 X167.195 Y100.567 E0.01971
G1 X162.978 Y96.349 E0.20232
G1 X162.405 Y96.353 E0.01943
G1 X166.614 Y100.563 E0.20193
G1 X166.033 Y100.559 E0.01971
G1 X161.832 Y96.357 E0.20155
G1 X161.259 Y96.361 E0.01943
G1 X165.452 Y100.555 E0.20116
G1 X164.871 Y100.551 E0.01971
G1 X160.686 Y96.365 E0.20077
G1 X160.113 Y96.369 E0.01943
G1 X164.290 Y100.547 E0.20038
G1 X163.709 Y100.543 E0.01971
G1 X159.540 Y96.373 E0.20000
G1 X158.967 Y96.377 E0.01943
G1 X163.128 Y100.539 E0.19961
G1 X162.547 Y100.535 E0.01971
G1 X158.394 Y96.381 E0.19922
G1 X157.828 Y96.392 E0.01921
G1 X161.966 Y100.530 E0.19851
G1 X161.386 Y100.526 E0.01971
G1 X157.262 Y96.403 E0.19779
G1 X156.696 Y96.414 E0.01920
G1 X160.805 Y100.522 E0.19707
G1 X160.224 Y100.518 E0.01971
G1 X156.130 Y96.425 E0.19635
G1 X155.564 Y96.436 E0.01920
G1 X159.643 Y100.514 E0.19563
G1 X159.062 Y100.510 E0.01971
G1 X154.998 Y96.447 E0.19491
G1 X154.433 Y96.458 E0.01920
G1 X158.481 Y100.506 E0.19419
G1 X157.894 Y100.496 E0.01991
G1 X153.867 Y96.469 E0.19318
G1 X153.301 Y96.480 E0.01920
G1 X157.305 Y100.485 E0.19211
G1 X156.717 Y100.473 E0.01996
G1 X152.735 Y96.491 E0.19104
G1 X152.169 Y96.502 E0.01920
G1 X156.129 Y100.462 E0.18997
G1 X155.540 Y100.450 E0.01996
G1 X151.603 Y96.513 E0.18889
G1 X151.037 Y96.524 E0.01920
G1 X154.952 Y100.439 E0.18782
G1 X154.364 Y100.428 E0.01996
G1 X150.471 Y96.535 E0.18675
G1 X149.905 Y96.546 E0.01920
G1 X153.776 Y100.416 E0.18568
G1 X153.187 Y100.405 E0.01996
G1 X149.339 Y96.557 E0.18461
G1 X148.773 Y96.568 E0.01920
G1 X152.599 Y100.394 E0.18353
G1 X152.011 Y100.382 E0.01996
G1 X148.207 Y96.578 E0.18246
G1 X147.641 Y96.589 E0.01920
G1 X151.422 Y100.371 E0.18139
G1 X150.834 Y100.359 E0.01996
G1 X147.075 Y96.600 E0.18032
G1 X146.509 Y96.611 E0.01920
G1 X150.246 Y100.348 E0.17925
G1 X149.657 Y100.337 E0.01996
G1 X145.943 Y96.622 E0.17817
G1 X145.377 Y96.633 E0.01920
G1 X149.069 Y100.325 E0.17710
G1 X148.481 Y100.314 E0.01996
G1 X144.811 Y96.644 E0.17603
G1 X144.245 Y96.655 E0.01920
G1 X147.893 Y100.302 E0.17496
G1 X147.304 Y100.291 E0.01996
G1 X143.679 Y96.666 E0.17389
G1 X143.113 Y96.677 E0.01920
G1 X146.716 Y100.280 E0.17281
G1 X146.128 Y100.268 E0.01996
G1 X142.547 Y96.688 E0.17174
G1 X141.982 Y96.699 E0.01920
G1 X145.539 Y100.257 E0.17067
G1 X144.951 Y100.245 E0.01996
G1 X141.416 Y96.710 E0.16960
G1 X140.850 Y96.721 E0.01920
G1 X144.363 Y100.234 E0.16853
G1 X143.774 Y100.223 E0.01996
G1 X140.284 Y96.732 E0.16745
G1 X139.718 Y96.743 E0.01920
G1 X143.186 Y100.211 E0.16638
G1 X142.598 Y100.200 E0.01996
G1 X139.152 Y96.754 E0.16531
G1 X138.586 Y96.765 E0.01920
G1 X142.010 Y100.188 E0.16424
G1 X141.421 Y100.177 E0.01996
G1 X138.020 Y96.776 E0.16317
G1 X137.454 Y96.787 E0.01920
G1 X140.833 Y100.166 E0.16209
G1 X140.245 Y100.154 E0.01996
G1 X136.888 Y96.798 E0.16102
G1 X136.322 Y96.809 E0.01920
G1 X139.656 Y100.143 E0.15995
G1 X139.068 Y100.132 E0.01996
G1 X135.756 Y96.820 E0.15888
G1 X135.190 Y96.830 E0.01920
G1 X138.480 Y100.120 E0.15781
G1 X137.891 Y100.109 E0.01996
G1 X134.624 Y96.841 E0.15673
G1 X134.058 Y96.852 E0.01920
G1 X137.303 Y100.097 E0.15566
G1 X136.715 Y100.086 E0.01996
G1 X133.492 Y96.863 E0.15459
G1 X132.926 Y96.874 E0.01920
G1 X136.127 Y100.075 E0.15352
G1 X135.538 Y100.063 E0.01996
G1 X132.360 Y96.885 E0.15245
G1 X131.794 Y96.896 E0.01920
G1 X134.950 Y100.052 E0.15138
G1 X134.362 Y100.040 E0.01996
G1 X131.228 Y96.907 E0.15030
G1 X130.662 Y96.918 E0.01920
G1 X133.773 Y100.029 E0.14923
G1 X133.185 Y100.018 E0.01996
G1 X130.097 Y96.929 E0.14816
G1 X129.531 Y96.940 E0.01920
G1 X132.597 Y100.006 E0.14709
G1 X132.008 Y99.995 E0.01996
G1 X128.965 Y96.951 E0.14602
G1 X128.399 Y96.962 E0.01920
G1 X131.420 Y99.983 E0.14494
G1 X130.832 Y99.972 E0.01996
G1 X127.833 Y96.973 E0.14387
G1 X127.267 Y96.984 E0.01920
G1 X130.244 Y99.961 E0.14280
G1 X129.655 Y99.949 E0.01996
G1 X126.701 Y96.995 E0.14173
G1 X126.135 Y97.006 E0.01920
G1 X129.067 Y99.938 E0.14066
G1 X128.479 Y99.927 E0.01996
G1 X125.654 Y97.102 E0.13549
G1 X125.654 Y97.679 E0.01957
G1 X127.890 Y99.915 E0.10727
G1 X127.302 Y99.904 E0.01996
G1 X125.654 Y98.256 E0.07905
G1 X125.654 Y98.833 E0.01957
G1 X126.714 Y99.892 E0.05083
G1 X126.125 Y99.881 E0.01996
G1 X125.471 Y99.226 E0.03140
M204 S1000
G1 F8640.000
G1 X126.125 Y99.881 E-0.21373
G1 X126.714 Y99.892 E-0.13587
G1 X125.654 Y98.833 E-0.34602
G1 X125.654 Y98.554 E-0.06438
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.433 Y97.567
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.871 Y97.005 E0.02395
G1 X124.368 Y97.015 E0.01517
G1 X125.272 Y97.919 E0.03854
G1 X125.272 Y98.432 E0.01546
G1 X123.865 Y97.025 E0.05999
G1 X123.362 Y97.034 E0.01517
G1 X125.272 Y98.945 E0.08144
G1 X125.272 Y99.457 E0.01546
G1 X122.859 Y97.044 E0.10289
G1 X122.356 Y97.054 E0.01517
G1 X125.190 Y99.888 E0.12084
G1 X124.667 Y99.878 E0.01577
G1 X121.853 Y97.064 E0.11999
G1 X121.350 Y97.073 E0.01517
G1 X124.144 Y99.868 E0.11914
G1 X123.621 Y99.858 E0.01577
G1 X120.847 Y97.083 E0.11829
G1 X120.344 Y97.093 E0.01517
G1 X123.098 Y99.847 E0.11745
G1 X122.575 Y99.837 E0.01577
G1 X119.841 Y97.103 E0.11660
G1 X119.338 Y97.112 E0.01517
G1 X122.052 Y99.827 E0.11575
G1 X121.529 Y99.817 E0.01577
G1 X118.835 Y97.122 E0.11491
G1 X118.331 Y97.132 E0.01517
G1 X121.007 Y99.807 E0.11406
G1 X120.484 Y99.797 E0.01577
G1 X117.828 Y97.142 E0.11321
G1 X117.325 Y97.151 E0.01517
G1 X119.961 Y99.787 E0.11237
G1 X119.438 Y99.777 E0.01577
G1 X116.822 Y97.161 E0.11152
G1 X116.319 Y97.171 E0.01517
G1 X118.915 Y99.766 E0.11067
G1 X118.392 Y99.756 E0.01577
G1 X115.816 Y97.181 E0.10983
G1 X115.313 Y97.190 E0.01517
G1 X117.869 Y99.746 E0.10898
G1 X117.346 Y99.736 E0.01577
G1 X114.810 Y97.200 E0.10813
G1 X114.307 Y97.210 E0.01517
G1 X116.823 Y99.726 E0.10728
G1 X116.300 Y99.716 E0.01577
G1 X113.804 Y97.220 E0.10644
G1 X113.301 Y97.229 E0.01517
G1 X115.777 Y99.706 E0.10559
G1 X115.254 Y99.696 E0.01577
G1 X112.798 Y97.239 E0.10474
G1 X112.295 Y97.249 E0.01517
G1 X114.732 Y99.685 E0.10390
G1 X114.209 Y99.675 E0.01577
G1 X111.792 Y97.258 E0.10305
G1 X111.289 Y97.268 E0.01517
G1 X113.686 Y99.665 E0.10220
G1 X113.163 Y99.655 E0.01577
G1 X110.786 Y97.278 E0.10136
G1 X110.283 Y97.288 E0.01517
G1 X112.640 Y99.645 E0.10051
G1 X112.117 Y99.635 E0.01577
G1 X109.780 Y97.297 E0.09966
G1 X109.277 Y97.307 E0.01517
G1 X111.594 Y99.625 E0.09882
G1 X111.071 Y99.615 E0.01577
G1 X109.079 Y97.622 E0.08495
M73 Q90 S9
G1 X109.079 Y98.135 E0.01546
G1 X110.548 Y99.604 E0.06266
G1 X110.025 Y99.594 E0.01577
G1 X109.079 Y98.648 E0.04036
G1 X109.079 Y99.160 E0.01546
G1 X109.666 Y99.748 E0.02505
M204 S1000
G1 F8640.000
G1 X109.079 Y99.160 E-0.19187
G1 X109.079 Y98.648 E-0.11840
G1 X110.025 Y99.594 E-0.30911
G1 X110.548 Y99.604 E-0.12077
G1 X110.487 Y99.544 E-0.01985
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X216.031 Y109.586
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.785 Y109.573 E0.05938
G1 X217.779 Y108.774 E0.02708
G1 X219.946 Y108.758 E0.07335
G1 X219.952 Y109.558 E0.02708
G1 X221.706 Y109.546 E0.05938
G1 X221.700 Y108.746 E0.02708
G1 X227.739 Y108.704 E0.20442
G1 X227.744 Y109.504 E0.02708
G1 X229.678 Y109.490 E0.06546
G1 X229.673 Y108.690 E0.02708
G1 X231.092 Y108.680 E0.04802
G1 X231.097 Y109.480 E0.02708
G1 X232.985 Y109.467 E0.06391
G1 X232.980 Y108.667 E0.02708
G1 X234.351 Y108.658 E0.04640
G1 X234.351 Y114.456 E0.19626
G1 X158.370 Y113.924 E2.57193
G1 X108.798 Y112.964 E1.67824
G1 X108.798 Y110.149 E0.09528
G1 X158.370 Y109.189 E1.67824
G1 X216.025 Y108.786 E1.95162
M73 P90 R9
G1 X216.030 Y109.526 E0.02505
M204 S1000
G1 X216.435 Y109.176 F10800.000
M204 S800
G1 F1500.000
G1 X217.375 Y109.169 E0.03182
G1 X217.369 Y108.369 E0.02708
G1 X220.350 Y108.348 E0.10090
G1 X220.356 Y109.148 E0.02708
G1 X221.296 Y109.142 E0.03182
G1 X221.290 Y108.342 E0.02708
G1 X228.144 Y108.294 E0.23199
G1 X228.149 Y109.094 E0.02708
G1 X229.269 Y109.086 E0.03790
G1 X229.264 Y108.286 E0.02708
G1 X231.496 Y108.270 E0.07558
G1 X231.501 Y109.070 E0.02708
G1 X232.575 Y109.063 E0.03635
G1 X232.570 Y108.263 E0.02708
G1 X234.758 Y108.248 E0.07404
G1 X234.758 Y114.865 E0.22401
G1 X158.364 Y114.331 E2.58589
G1 X108.391 Y113.363 E1.69184
G1 X108.391 Y109.750 E0.12231
G1 X158.364 Y108.782 E1.69184
G1 X197.646 Y108.507 E1.32967
G1 F1800.000
G1 X197.960 Y108.505 E0.01561
G1 F1500.000
G1 X200.666 Y108.486 E0.09159
G1 F1800.000
G1 X200.970 Y108.484 E0.01508
G1 F1500.000
G1 X216.429 Y108.376 E0.52330
G1 X216.435 Y109.116 E0.02505
M204 S1000
G1 X216.631 Y109.524 F10800.000
G1 X215.908 Y109.485
M204 S1250
G1 F4800.000
G1 X215.517 Y109.095 E0.01945
G1 X214.923 Y109.099 E0.02093
G1 X217.611 Y111.787 E0.13383
G1 X217.908 Y111.486 E0.01490
G1 X216.312 Y109.889 E0.07948
G1 X216.906 Y109.885 E0.02093
G1 X218.206 Y111.184 E0.06469
G1 X218.503 Y110.883 E0.01490
G1 X217.501 Y109.881 E0.04989
G1 X218.092 Y109.874 E0.02083
G1 X218.800 Y110.582 E0.03524
G1 X219.036 Y110.342 E0.01183
G1 X219.057 Y110.239 E0.00369
G1 X218.088 Y109.271 E0.04821
G1 X218.087 Y109.077 E0.00683
G1 X218.490 Y109.074 E0.01419
G1 X219.237 Y109.821 E0.03719
M204 S1000
G1 X219.273 Y109.165 F10800.000
M204 S1250
G1 F4800.000
G1 X220.381 Y110.273 E0.05303
M204 S1000
G1 F8640.000
G1 X219.273 Y109.165 E-0.36178
G1 E-0.43822 F2100.00000
G1 Z6.000 F10800.000
G1 X222.744 Y112.442
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.622 Y110.320 E0.10379
G1 X220.605 Y110.280 E0.00152
G1 X220.602 Y109.859 E0.01455
G1 X220.748 Y109.858 E0.00505
G1 X223.146 Y112.256 E0.11731
G1 X223.730 Y112.252 E0.02021
G1 X221.332 Y109.854 E0.11731
G1 X221.916 Y109.850 E0.02021
G1 X224.314 Y112.248 E0.11731
G1 X224.899 Y112.244 E0.02021
G1 X222.010 Y109.355 E0.14131
G1 X222.008 Y109.049 E0.01058
G1 X222.290 Y109.047 E0.00978
G1 X225.483 Y112.240 E0.15617
G1 X226.067 Y112.236 E0.02021
G1 X222.875 Y109.043 E0.15617
G1 X223.459 Y109.039 E0.02021
G1 X226.395 Y111.975 E0.14362
G1 X226.687 Y111.679 E0.01439
G1 X224.043 Y109.035 E0.12933
G1 X224.627 Y109.031 E0.02021
G1 X226.979 Y111.383 E0.11504
G1 X227.271 Y111.086 E0.01439
G1 X225.211 Y109.027 E0.10075
G1 X225.796 Y109.023 E0.02021
G1 X227.563 Y110.790 E0.08645
G1 X227.855 Y110.494 E0.01439
G1 X226.380 Y109.019 E0.07216
G1 X226.964 Y109.015 E0.02021
G1 X228.254 Y110.305 E0.06312
M204 S1000
G1 F8640.000
G1 X226.964 Y109.015 E-0.42136
G1 X226.380 Y109.019 E-0.13490
G1 X227.004 Y109.643 E-0.20374
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.375 Y109.894
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.984 Y109.503 E0.02247
G1 X229.980 Y108.993 E0.02069
G1 X230.164 Y108.992 E0.00745
G1 X230.863 Y109.692 E0.04018
M204 S1000
G1 F8640.000
G1 X230.164 Y108.992 E-0.22840
G1 X229.980 Y108.993 E-0.04235
G1 X229.984 Y109.503 E-0.11761
G1 X230.375 Y109.894 E-0.12772
G1 E-0.28392 F2100.00000
G1 Z6.000 F10800.000
G1 X234.229 Y109.610
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.586 Y108.968 E0.03074
G1 X233.287 Y108.970 E0.01013
G1 X233.289 Y109.251 E0.00951
G1 X234.045 Y110.008 E0.03621
G1 X234.045 Y110.588 E0.01965
G1 X233.228 Y109.771 E0.03912
G1 X232.652 Y109.775 E0.01951
G1 X234.045 Y111.168 E0.06671
G1 X234.045 Y111.749 E0.01965
G1 X232.075 Y109.779 E0.09430
G1 X231.499 Y109.783 E0.01951
G1 X234.045 Y112.329 E0.12189
G1 X234.045 Y112.910 E0.01965
G1 X231.030 Y109.894 E0.14433
G1 X231.010 Y109.914 E0.00096
G1 X230.667 Y109.917 E0.01163
G1 X230.570 Y110.015 E0.00465
G1 X234.045 Y113.490 E0.16636
G1 X234.045 Y114.070 E0.01965
G1 X230.099 Y110.124 E0.18889
G1 X229.914 Y110.126 E0.00627
G1 X229.592 Y109.796 E0.01559
G1 X229.193 Y109.799 E0.01350
G1 X233.539 Y114.145 E0.20802
G1 X232.955 Y114.140 E0.01978
G1 X228.617 Y109.803 E0.20763
G1 X228.492 Y109.804 E0.00423
G1 X228.496 Y110.262 E0.01550
G1 X232.370 Y114.136 E0.18547
G1 X231.786 Y114.132 E0.01978
G1 X228.288 Y110.635 E0.16743
G1 X228.000 Y110.927 E0.01389
G1 X231.201 Y114.128 E0.15325
G1 X230.617 Y114.124 E0.01978
G1 X227.712 Y111.219 E0.13906
G1 X227.424 Y111.511 E0.01389
G1 X230.032 Y114.120 E0.12487
G1 X229.448 Y114.116 E0.01978
G1 X227.135 Y111.804 E0.11068
G1 X226.847 Y112.096 E0.01389
G1 X228.863 Y114.112 E0.09650
G1 X228.279 Y114.108 E0.01978
G1 X226.559 Y112.388 E0.08231
G1 X226.392 Y112.557 E0.00804
G1 X226.221 Y112.630 E0.00632
G1 X227.694 Y114.104 E0.07054
G1 X227.110 Y114.100 E0.01978
G1 X225.656 Y112.646 E0.06960
G1 X225.079 Y112.650 E0.01951
G1 X226.525 Y114.095 E0.06921
G1 X225.941 Y114.091 E0.01978
G1 X224.503 Y112.654 E0.06882
G1 X223.927 Y112.658 E0.01951
G1 X225.356 Y114.087 E0.06843
G1 X224.772 Y114.083 E0.01978
G1 X223.350 Y112.662 E0.06804
G1 X222.774 Y112.666 E0.01951
G1 X224.187 Y114.079 E0.06765
G1 X223.603 Y114.075 E0.01978
G1 X219.462 Y109.934 E0.19823
G1 X219.465 Y110.369 E0.01474
G1 X219.422 Y110.475 E0.00384
G1 X223.018 Y114.071 E0.17215
G1 X222.434 Y114.067 E0.01978
G1 X219.162 Y110.795 E0.15663
G1 X218.874 Y111.087 E0.01389
G1 X221.849 Y114.063 E0.14244
G1 X221.265 Y114.059 E0.01978
G1 X218.585 Y111.379 E0.12826
G1 X218.297 Y111.671 E0.01389
G1 X220.680 Y114.055 E0.11407
G1 X220.096 Y114.050 E0.01978
G1 X218.009 Y111.964 E0.09989
G1 X217.721 Y112.256 E0.01389
G1 X219.511 Y114.046 E0.08570
G1 X218.927 Y114.042 E0.01978
G1 X217.433 Y112.548 E0.07152
G1 X217.361 Y112.621 E0.00344
G1 X217.161 Y112.705 E0.00735
G1 X217.010 Y112.706 E0.00512
G1 X218.342 Y114.038 E0.06376
G1 X217.758 Y114.034 E0.01978
G1 X216.434 Y112.710 E0.06337
G1 X215.857 Y112.714 E0.01951
G1 X217.173 Y114.030 E0.06299
G1 X216.589 Y114.026 E0.01978
G1 X215.281 Y112.718 E0.06260
G1 X214.705 Y112.722 E0.01951
G1 X216.004 Y114.022 E0.06221
G1 X215.420 Y114.018 E0.01978
G1 X214.128 Y112.726 E0.06182
G1 X213.922 Y112.728 E0.00700
G1 X213.721 Y112.646 E0.00735
G1 X211.670 Y110.624 E0.09746
G1 X211.586 Y110.424 E0.00735
G1 X211.584 Y110.182 E0.00820
G1 X210.532 Y109.130 E0.05038
G1 X211.108 Y109.126 E0.01951
G1 X211.765 Y109.782 E0.03143
M204 S1000
G1 X211.808 Y110.175 F10800.000
M204 S1250
G1 F4800.000
G1 X213.949 Y112.299 E0.10617
G1 X214.000 Y112.320 E0.00194
G1 X214.548 Y112.316 E0.01931
G1 X211.988 Y109.756 E0.12744
G1 X211.984 Y109.153 E0.02122
G1 X215.143 Y112.312 E0.15724
G1 X215.737 Y112.308 E0.02093
G1 X212.545 Y109.115 E0.15891
G1 X213.139 Y109.111 E0.02093
G1 X216.332 Y112.304 E0.15891
G1 X216.926 Y112.300 E0.02093
G1 X213.734 Y109.107 E0.15891
G1 X214.328 Y109.103 E0.02093
G1 X217.444 Y112.218 E0.15507
M204 S1000
G1 F8640.000
G1 X215.116 Y109.891 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X215.020 Y114.198
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.955 Y109.134 E0.24243
G1 X209.379 Y109.138 E0.01951
G1 X214.251 Y114.010 E0.23321
G1 X213.666 Y114.005 E0.01978
G1 X208.803 Y109.142 E0.23282
G1 X208.226 Y109.146 E0.01951
G1 X213.082 Y114.001 E0.23244
G1 X212.497 Y113.997 E0.01978
G1 X207.650 Y109.150 E0.23205
G1 X207.073 Y109.154 E0.01951
G1 X211.913 Y113.993 E0.23166
G1 X211.328 Y113.989 E0.01978
G1 X206.497 Y109.158 E0.23127
G1 X205.921 Y109.162 E0.01951
G1 X210.744 Y113.985 E0.23088
G1 X210.159 Y113.981 E0.01978
G1 X205.344 Y109.166 E0.23049
G1 X204.768 Y109.170 E0.01951
G1 X209.575 Y113.977 E0.23010
G1 X208.990 Y113.973 E0.01978
G1 X204.380 Y109.362 E0.22071
G1 X204.384 Y109.947 E0.01978
G1 X208.406 Y113.969 E0.19253
G1 X207.821 Y113.965 E0.01978
G1 X204.303 Y110.447 E0.16840
G1 X204.015 Y110.739 E0.01389
G1 X207.237 Y113.960 E0.15422
G1 X206.652 Y113.956 E0.01978
G1 X203.727 Y111.031 E0.14003
G1 X203.439 Y111.323 E0.01389
G1 X206.068 Y113.952 E0.12585
G1 X205.483 Y113.948 E0.01978
G1 X203.151 Y111.616 E0.11166
G1 X202.863 Y111.908 E0.01389
G1 X204.899 Y113.944 E0.09748
G1 X204.314 Y113.940 E0.01978
G1 X202.574 Y112.200 E0.08329
G1 X202.523 Y112.252 E0.00247
G1 X202.049 Y112.255 E0.01605
G1 X203.730 Y113.936 E0.08045
G1 X203.145 Y113.932 E0.01978
G1 X201.473 Y112.259 E0.08006
G1 X200.896 Y112.263 E0.01951
G1 X202.561 Y113.928 E0.07968
G1 X201.976 Y113.924 E0.01978
G1 X200.320 Y112.267 E0.07929
G1 X199.744 Y112.271 E0.01951
G1 X201.392 Y113.920 E0.07890
G1 X200.807 Y113.915 E0.01978
G1 X199.167 Y112.275 E0.07851
G1 X198.591 Y112.279 E0.01951
G1 X200.223 Y113.911 E0.07812
G1 X199.638 Y113.907 E0.01978
G1 X198.015 Y112.283 E0.07773
G1 X197.438 Y112.287 E0.01951
G1 X199.054 Y113.903 E0.07734
G1 X198.469 Y113.899 E0.01978
G1 X196.680 Y112.110 E0.08566
M204 S1000
G1 F8640.000
G1 X198.469 Y113.899 E-0.58433
G1 X199.054 Y113.903 E-0.13496
G1 X198.929 Y113.778 E-0.04070
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.157 Y109.821
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X203.412 Y109.196 E0.04856
G1 X202.732 Y109.201 E0.03399
G1 X203.939 Y110.213 E0.07868
G1 X203.628 Y110.528 E0.02210
G1 X202.051 Y109.205 E0.10279
G1 X201.371 Y109.210 E0.03399
G1 X203.317 Y110.843 E0.12690
G1 X203.007 Y111.158 E0.02210
G1 X200.690 Y109.215 E0.15101
G1 X200.010 Y109.220 E0.03399
G1 X202.696 Y111.474 E0.17512
G1 X202.385 Y111.789 E0.02210
G1 X199.329 Y109.224 E0.19923
G1 X198.649 Y109.229 E0.03399
G1 X201.753 Y111.834 E0.20237
G1 X201.072 Y111.839 E0.03399
G1 X197.968 Y109.234 E0.20237
G1 X197.288 Y109.239 E0.03399
G1 X200.392 Y111.843 E0.20237
G1 X199.711 Y111.848 E0.03399
G1 X196.607 Y109.243 E0.20237
G1 X195.927 Y109.248 E0.03399
G1 X199.031 Y111.853 E0.20237
G1 X198.350 Y111.858 E0.03399
G1 X195.246 Y109.253 E0.20237
G1 X194.671 Y109.257 E0.02872
G1 X194.672 Y109.347 E0.00448
G1 X197.670 Y111.862 E0.19545
G1 X196.989 Y111.867 E0.03399
G1 X194.477 Y109.759 E0.16381
G1 X194.435 Y109.865 F10800.000
M204 S1250
G1 F4800.000
G1 X193.817 Y109.247 E0.02958
G1 X193.241 Y109.251 E0.01951
G1 X197.885 Y113.895 E0.22232
G1 X197.300 Y113.891 E0.01978
G1 X192.664 Y109.255 E0.22193
G1 X192.088 Y109.259 E0.01951
G1 X196.716 Y113.887 E0.22154
G1 X196.131 Y113.883 E0.01978
G1 X191.511 Y109.263 E0.22115
G1 X190.935 Y109.267 E0.01951
G1 X195.547 Y113.879 E0.22077
G1 X194.962 Y113.874 E0.01978
G1 X190.359 Y109.271 E0.22038
G1 X189.782 Y109.275 E0.01951
G1 X194.378 Y113.870 E0.21999
G1 X193.793 Y113.866 E0.01978
G1 X189.206 Y109.279 E0.21960
G1 X189.049 Y109.280 E0.00532
G1 X189.054 Y109.708 E0.01448
G1 X193.209 Y113.862 E0.19888
G1 X192.624 Y113.858 E0.01978
G1 X188.604 Y109.838 E0.19246
G1 X188.035 Y109.849 E0.01928
G1 X192.040 Y113.854 E0.19174
G1 X191.455 Y113.850 E0.01978
G1 X187.465 Y109.860 E0.19101
G1 X186.896 Y109.871 E0.01928
G1 X190.871 Y113.846 E0.19029
G1 X190.286 Y113.842 E0.01978
G1 X186.326 Y109.882 E0.18957
G1 X185.757 Y109.893 E0.01928
G1 X189.702 Y113.838 E0.18884
G1 X189.117 Y113.834 E0.01978
G1 X189.049 Y113.765 E0.00327
G1 X189.055 Y113.284 E0.01628
G1 X188.558 Y113.275 E0.01682
G1 X185.188 Y109.904 E0.16136
G1 X184.618 Y109.915 E0.01928
G1 X187.967 Y113.263 E0.16028
G1 X187.375 Y113.252 E0.02004
G1 X184.049 Y109.926 E0.15921
G1 X183.480 Y109.937 E0.01928
G1 X186.783 Y113.240 E0.15813
G1 X186.191 Y113.229 E0.02004
G1 X183.347 Y110.385 E0.13614
G1 X183.347 Y110.965 E0.01965
G1 X185.599 Y113.217 E0.10781
G1 X185.007 Y113.206 E0.02004
G1 X183.347 Y111.546 E0.07948
G1 X183.347 Y112.126 E0.01965
G1 X184.415 Y113.194 E0.05115
G1 X183.824 Y113.183 E0.02004
G1 X183.164 Y112.523 E0.03158
M204 S1000
G1 X183.123 Y112.878 F10800.000
M204 S1250
G1 F4800.000
G1 X179.592 Y109.346 E0.16940
G1 X180.165 Y109.342 E0.01943
G1 X182.940 Y112.117 E0.13313
G1 X182.940 Y111.541 E0.01957
G1 X180.738 Y109.338 E0.10565
G1 X181.310 Y109.334 E0.01943
G1 X182.940 Y110.964 E0.07817
G1 X182.940 Y110.387 E0.01957
G1 X181.883 Y109.330 E0.05069
G1 X182.456 Y109.326 E0.01943
G1 X182.940 Y109.810 E0.02320
G1 X182.940 Y109.540 E0.00915
G1 X183.241 Y109.534 E0.01022
G1 X183.029 Y109.322 E0.01018
G1 X183.602 Y109.318 E0.01943
G1 X183.807 Y109.523 E0.00984
G1 X184.373 Y109.512 E0.01920
G1 X184.175 Y109.314 E0.00951
G1 X184.748 Y109.310 E0.01943
G1 X184.939 Y109.501 E0.00918
G1 X185.505 Y109.490 E0.01920
G1 X185.321 Y109.306 E0.00884
G1 X185.894 Y109.302 E0.01943
G1 X186.071 Y109.479 E0.00851
G1 X186.637 Y109.469 E0.01920
G1 X186.467 Y109.298 E0.00818
G1 X187.039 Y109.294 E0.01943
G1 X187.203 Y109.458 E0.00784
G1 X187.769 Y109.447 E0.01920
G1 X187.612 Y109.290 E0.00751
G1 X188.185 Y109.286 E0.01943
G1 X188.515 Y109.615 E0.01580
M204 S1000
G1 F8640.000
G1 X188.185 Y109.286 E-0.10755
G1 X187.612 Y109.290 E-0.13229
G1 X187.769 Y109.447 E-0.05113
G1 X187.203 Y109.458 E-0.13070
G1 X187.039 Y109.294 E-0.05340
G1 X186.467 Y109.298 E-0.13229
G1 X186.637 Y109.469 E-0.05566
G1 X186.217 Y109.477 E-0.09698
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.823 Y113.962
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.542 Y113.681 E0.01345
G1 X187.954 Y113.670 E0.01996
G1 X188.110 Y113.827 E0.00751
G1 X187.529 Y113.822 E0.01971
G1 X187.366 Y113.659 E0.00786
G1 X186.777 Y113.647 E0.01996
G1 X186.948 Y113.818 E0.00821
G1 X186.368 Y113.814 E0.01971
G1 X186.189 Y113.636 E0.00856
G1 X185.601 Y113.624 E0.01996
G1 X185.787 Y113.810 E0.00891
G1 X185.206 Y113.806 E0.01971
G1 X185.012 Y113.613 E0.00926
G1 X184.424 Y113.602 E0.01996
G1 X184.625 Y113.802 E0.00961
G1 X184.044 Y113.798 E0.01971
G1 X183.649 Y113.403 E0.01893
M204 S1000
G1 X183.647 Y113.978 F10800.000
M204 S1250
G1 F4800.000
G1 X179.019 Y109.350 E0.22202
G1 X178.446 Y109.354 E0.01943
G1 X182.882 Y113.790 E0.21278
G1 X182.301 Y113.786 E0.01971
G1 X177.873 Y109.358 E0.21240
G1 X177.300 Y109.362 E0.01943
G1 X181.720 Y113.782 E0.21201
G1 X181.139 Y113.778 E0.01971
G1 X176.727 Y109.366 E0.21162
G1 X176.154 Y109.370 E0.01943
G1 X180.558 Y113.774 E0.21123
G1 X179.977 Y113.770 E0.01971
G1 X175.581 Y109.374 E0.21085
G1 X175.009 Y109.378 E0.01943
G1 X179.396 Y113.766 E0.21046
G1 X178.815 Y113.761 E0.01971
G1 X174.436 Y109.382 E0.21007
G1 X173.863 Y109.386 E0.01943
G1 X178.234 Y113.757 E0.20968
G1 X177.653 Y113.753 E0.01971
G1 X173.290 Y109.390 E0.20930
G1 X172.717 Y109.394 E0.01943
G1 X177.072 Y113.749 E0.20891
G1 X176.491 Y113.745 E0.01971
G1 X172.144 Y109.398 E0.20852
G1 X171.571 Y109.402 E0.01943
G1 X175.910 Y113.741 E0.20813
G1 X175.329 Y113.737 E0.01971
G1 X170.998 Y109.406 E0.20775
G1 X170.425 Y109.410 E0.01943
G1 X174.748 Y113.733 E0.20736
G1 X174.167 Y113.729 E0.01971
G1 X169.852 Y109.414 E0.20697
G1 X169.280 Y109.418 E0.01943
G1 X173.586 Y113.725 E0.20658
G1 X173.005 Y113.721 E0.01971
G1 X168.707 Y109.422 E0.20620
G1 X168.134 Y109.426 E0.01943
G1 X172.424 Y113.717 E0.20581
G1 X171.843 Y113.713 E0.01971
G1 X167.561 Y109.430 E0.20542
G1 X166.988 Y109.434 E0.01943
G1 X171.262 Y113.709 E0.20503
G1 X170.681 Y113.705 E0.01971
G1 X166.415 Y109.438 E0.20465
G1 X165.842 Y109.442 E0.01943
G1 X170.100 Y113.700 E0.20426
G1 X169.519 Y113.696 E0.01971
G1 X165.269 Y109.446 E0.20387
G1 X164.696 Y109.450 E0.01943
G1 X168.938 Y113.692 E0.20348
G1 X168.357 Y113.688 E0.01971
G1 X164.123 Y109.454 E0.20310
G1 X163.551 Y109.458 E0.01943
G1 X167.776 Y113.684 E0.20271
G1 X167.195 Y113.680 E0.01971
G1 X162.978 Y109.462 E0.20232
G1 X162.405 Y109.466 E0.01943
G1 X166.614 Y113.676 E0.20193
G1 X166.033 Y113.672 E0.01971
G1 X161.832 Y109.470 E0.20155
G1 X161.259 Y109.475 E0.01943
G1 X165.452 Y113.668 E0.20116
G1 X164.871 Y113.664 E0.01971
G1 X160.686 Y109.479 E0.20077
G1 X160.113 Y109.483 E0.01943
G1 X164.290 Y113.660 E0.20038
G1 X163.709 Y113.656 E0.01971
G1 X159.540 Y109.487 E0.20000
G1 X158.967 Y109.491 E0.01943
G1 X163.128 Y113.652 E0.19961
G1 X162.547 Y113.648 E0.01971
G1 X158.394 Y109.495 E0.19922
G1 X157.828 Y109.505 E0.01921
G1 X161.966 Y113.644 E0.19851
G1 X161.386 Y113.639 E0.01971
G1 X157.262 Y109.516 E0.19779
G1 X156.696 Y109.527 E0.01920
G1 X160.805 Y113.635 E0.19707
G1 X160.224 Y113.631 E0.01971
G1 X156.130 Y109.538 E0.19635
G1 X155.564 Y109.549 E0.01920
G1 X159.643 Y113.627 E0.19563
G1 X159.062 Y113.623 E0.01971
G1 X154.998 Y109.560 E0.19491
G1 X154.433 Y109.571 E0.01920
G1 X158.481 Y113.619 E0.19419
G1 X157.894 Y113.609 E0.01991
G1 X153.867 Y109.582 E0.19318
G1 X153.301 Y109.593 E0.01920
G1 X157.305 Y113.598 E0.19211
G1 X156.717 Y113.586 E0.01996
G1 X152.735 Y109.604 E0.19104
G1 X152.169 Y109.615 E0.01920
G1 X156.129 Y113.575 E0.18997
G1 X155.540 Y113.564 E0.01996
G1 X151.603 Y109.626 E0.18889
G1 X151.037 Y109.637 E0.01920
G1 X154.952 Y113.552 E0.18782
G1 X154.364 Y113.541 E0.01996
G1 X150.471 Y109.648 E0.18675
G1 X149.905 Y109.659 E0.01920
G1 X153.776 Y113.529 E0.18568
G1 X153.187 Y113.518 E0.01996
G1 X149.339 Y109.670 E0.18461
G1 X148.773 Y109.681 E0.01920
G1 X152.599 Y113.507 E0.18353
G1 X152.011 Y113.495 E0.01996
G1 X148.207 Y109.692 E0.18246
G1 X147.641 Y109.702 E0.01920
G1 X151.422 Y113.484 E0.18139
G1 X150.834 Y113.472 E0.01996
G1 X147.075 Y109.713 E0.18032
G1 X146.509 Y109.724 E0.01920
G1 X150.246 Y113.461 E0.17925
G1 X149.657 Y113.450 E0.01996
G1 X145.943 Y109.735 E0.17817
G1 X145.377 Y109.746 E0.01920
G1 X149.069 Y113.438 E0.17710
G1 X148.481 Y113.427 E0.01996
G1 X144.811 Y109.757 E0.17603
G1 X144.245 Y109.768 E0.01920
G1 X147.893 Y113.415 E0.17496
G1 X147.304 Y113.404 E0.01996
G1 X143.679 Y109.779 E0.17389
G1 X143.113 Y109.790 E0.01920
G1 X146.716 Y113.393 E0.17281
G1 X146.128 Y113.381 E0.01996
G1 X142.547 Y109.801 E0.17174
G1 X141.982 Y109.812 E0.01920
G1 X145.539 Y113.370 E0.17067
G1 X144.951 Y113.359 E0.01996
G1 X141.416 Y109.823 E0.16960
G1 X140.850 Y109.834 E0.01920
G1 X144.363 Y113.347 E0.16853
G1 X143.774 Y113.336 E0.01996
G1 X140.284 Y109.845 E0.16745
G1 X139.718 Y109.856 E0.01920
G1 X143.186 Y113.324 E0.16638
G1 X142.598 Y113.313 E0.01996
G1 X139.152 Y109.867 E0.16531
G1 X138.586 Y109.878 E0.01920
G1 X142.010 Y113.302 E0.16424
G1 X141.421 Y113.290 E0.01996
G1 X138.020 Y109.889 E0.16317
G1 X137.454 Y109.900 E0.01920
G1 X140.833 Y113.279 E0.16209
G1 X140.245 Y113.267 E0.01996
G1 X136.888 Y109.911 E0.16102
G1 X136.322 Y109.922 E0.01920
G1 X139.656 Y113.256 E0.15995
G1 X139.068 Y113.245 E0.01996
G1 X135.756 Y109.933 E0.15888
G1 X135.190 Y109.944 E0.01920
G1 X138.480 Y113.233 E0.15781
G1 X137.891 Y113.222 E0.01996
G1 X134.624 Y109.954 E0.15673
G1 X134.058 Y109.965 E0.01920
G1 X137.303 Y113.210 E0.15566
G1 X136.715 Y113.199 E0.01996
G1 X133.492 Y109.976 E0.15459
G1 X132.926 Y109.987 E0.01920
G1 X136.127 Y113.188 E0.15352
G1 X135.538 Y113.176 E0.01996
G1 X132.360 Y109.998 E0.15245
G1 X131.794 Y110.009 E0.01920
G1 X134.950 Y113.165 E0.15138
G1 X134.362 Y113.153 E0.01996
G1 X131.228 Y110.020 E0.15030
G1 X130.662 Y110.031 E0.01920
G1 X133.773 Y113.142 E0.14923
G1 X133.185 Y113.131 E0.01996
G1 X130.097 Y110.042 E0.14816
G1 X129.531 Y110.053 E0.01920
G1 X132.597 Y113.119 E0.14709
G1 X132.008 Y113.108 E0.01996
G1 X128.965 Y110.064 E0.14602
G1 X128.399 Y110.075 E0.01920
G1 X131.420 Y113.097 E0.14494
G1 X130.832 Y113.085 E0.01996
G1 X127.833 Y110.086 E0.14387
G1 X127.267 Y110.097 E0.01920
G1 X130.244 Y113.074 E0.14280
G1 X129.655 Y113.062 E0.01996
G1 X126.701 Y110.108 E0.14173
G1 X126.135 Y110.119 E0.01920
G1 X129.067 Y113.051 E0.14066
G1 X128.479 Y113.040 E0.01996
G1 X125.654 Y110.215 E0.13549
G1 X125.654 Y110.792 E0.01957
G1 X127.890 Y113.028 E0.10727
G1 X127.302 Y113.017 E0.01996
G1 X125.654 Y111.369 E0.07905
G1 X125.654 Y111.946 E0.01957
G1 X126.714 Y113.005 E0.05083
G1 X126.125 Y112.994 E0.01996
G1 X125.471 Y112.340 E0.03140
M204 S1000
G1 F8640.000
G1 X126.125 Y112.994 E-0.21373
G1 X126.714 Y113.005 E-0.13587
G1 X125.654 Y111.946 E-0.34602
G1 X125.654 Y111.667 E-0.06438
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.433 Y110.680
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.871 Y110.118 E0.02395
G1 X124.368 Y110.128 E0.01517
G1 X125.272 Y111.032 E0.03854
G1 X125.272 Y111.545 E0.01546
G1 X123.865 Y110.138 E0.05999
G1 X123.362 Y110.148 E0.01517
G1 X125.272 Y112.058 E0.08144
G1 X125.272 Y112.570 E0.01546
G1 X122.859 Y110.157 E0.10289
G1 X122.356 Y110.167 E0.01517
G1 X125.190 Y113.001 E0.12084
G1 X124.667 Y112.991 E0.01577
G1 X121.853 Y110.177 E0.11999
G1 X121.350 Y110.186 E0.01517
G1 X124.144 Y112.981 E0.11914
G1 X123.621 Y112.971 E0.01577
G1 X120.847 Y110.196 E0.11829
G1 X120.344 Y110.206 E0.01517
G1 X123.098 Y112.960 E0.11745
G1 X122.575 Y112.950 E0.01577
G1 X119.841 Y110.216 E0.11660
G1 X119.338 Y110.225 E0.01517
G1 X122.052 Y112.940 E0.11575
G1 X121.529 Y112.930 E0.01577
G1 X118.835 Y110.235 E0.11491
G1 X118.331 Y110.245 E0.01517
G1 X121.007 Y112.920 E0.11406
G1 X120.484 Y112.910 E0.01577
G1 X117.828 Y110.255 E0.11321
G1 X117.325 Y110.264 E0.01517
G1 X119.961 Y112.900 E0.11237
G1 X119.438 Y112.890 E0.01577
G1 X116.822 Y110.274 E0.11152
G1 X116.319 Y110.284 E0.01517
G1 X118.915 Y112.879 E0.11067
G1 X118.392 Y112.869 E0.01577
G1 X115.816 Y110.294 E0.10983
G1 X115.313 Y110.303 E0.01517
G1 X117.869 Y112.859 E0.10898
G1 X117.346 Y112.849 E0.01577
G1 X114.810 Y110.313 E0.10813
G1 X114.307 Y110.323 E0.01517
G1 X116.823 Y112.839 E0.10728
G1 X116.300 Y112.829 E0.01577
G1 X113.804 Y110.333 E0.10644
M73 Q91 S8
G1 X113.301 Y110.342 E0.01517
G1 X115.777 Y112.819 E0.10559
G1 X115.254 Y112.809 E0.01577
G1 X112.798 Y110.352 E0.10474
G1 X112.295 Y110.362 E0.01517
G1 X114.732 Y112.798 E0.10390
G1 X114.209 Y112.788 E0.01577
G1 X111.792 Y110.372 E0.10305
G1 X111.289 Y110.381 E0.01517
G1 X113.686 Y112.778 E0.10220
G1 X113.163 Y112.768 E0.01577
G1 X110.786 Y110.391 E0.10136
G1 X110.283 Y110.401 E0.01517
G1 X112.640 Y112.758 E0.10051
G1 X112.117 Y112.748 E0.01577
G1 X109.780 Y110.410 E0.09966
G1 X109.277 Y110.420 E0.01517
G1 X111.594 Y112.738 E0.09882
G1 X111.071 Y112.728 E0.01577
G1 X109.079 Y110.735 E0.08495
G1 X109.079 Y111.248 E0.01546
G1 X110.548 Y112.717 E0.06266
G1 X110.025 Y112.707 E0.01577
G1 X109.079 Y111.761 E0.04036
G1 X109.079 Y112.274 E0.01546
G1 X109.666 Y112.861 E0.02505
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X109.079 Y112.274 E-0.19187
G1 X109.079 Y111.761 E-0.11840
G1 X110.025 Y112.707 E-0.30911
G1 X110.548 Y112.717 E-0.12077
G1 X110.487 Y112.657 E-0.01985
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X123.083 Y99.927
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X123.083 Y96.959 E0.10046
G1 X174.550 Y95.963 E1.74242
G1 X216.024 Y95.673 E1.40389
G1 X216.029 Y96.473 E0.02708
G1 X217.783 Y96.460 E0.05937
G1 X217.778 Y95.660 E0.02708
G1 X219.945 Y95.645 E0.07335
G1 X219.950 Y96.445 E0.02708
G1 X221.704 Y96.433 E0.05938
G1 X221.699 Y95.633 E0.02708
G1 X234.349 Y95.544 E0.42821
G1 X234.349 Y101.342 E0.19626
G1 X174.550 Y100.924 E2.02419
G1 X123.143 Y99.929 E1.74039
M204 S1000
G1 F8640.000
G1 X123.083 Y96.959 E-0.68572
G1 X123.404 Y96.953 E-0.07428
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X216.434 Y96.063
G1 Z5.600
G1 E0.80000 F2100.00000
M73 P91 R8
M204 S800
G1 F1500.000
G1 X217.374 Y96.056 E0.03182
G1 X217.368 Y95.256 E0.02708
G1 X220.349 Y95.235 E0.10091
G1 X220.355 Y96.035 E0.02708
G1 X221.295 Y96.029 E0.03182
G1 X221.289 Y95.229 E0.02708
G1 X228.569 Y95.178 E0.24643
G1 F1800.000
G1 X228.839 Y95.176 E0.01338
G1 F1500.000
G1 X231.921 Y95.154 E0.10436
G1 F1800.000
G1 X232.145 Y95.153 E0.01111
G1 F1500.000
G1 X234.756 Y95.135 E0.08838
G1 X234.756 Y101.752 E0.22401
G1 X174.544 Y101.331 E2.03815
G1 X122.676 Y100.327 E1.75602
G1 X122.676 Y96.560 E0.12749
G1 X174.544 Y95.556 E1.75602
G1 X216.428 Y95.263 E1.41775
G1 X216.433 Y96.003 E0.02505
M204 S1000
G1 X216.634 Y96.409 F10800.000
G1 F8640.000
G1 X217.374 Y96.056 E-0.21748
G1 X217.368 Y95.256 E-0.18472
G1 X218.918 Y95.245 E-0.35781
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X219.826 Y96.103
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.459 Y96.470 E0.01756
G1 X219.463 Y97.050 E0.01963
G1 X219.761 Y96.752 E0.01425
G1 X220.349 Y96.748 E0.01990
G1 X216.187 Y100.910 E0.19924
G1 X216.766 Y100.914 E0.01963
G1 X220.937 Y96.744 E0.19964
G1 X221.525 Y96.740 E0.01990
G1 X217.346 Y100.918 E0.20003
G1 X217.926 Y100.922 E0.01963
G1 X222.918 Y95.930 E0.23898
G1 X223.506 Y95.926 E0.01990
G1 X218.506 Y100.926 E0.23937
G1 X219.085 Y100.930 E0.01963
G1 X224.094 Y95.922 E0.23977
G1 X224.682 Y95.917 E0.01990
G1 X219.665 Y100.934 E0.24016
G1 X220.245 Y100.938 E0.01963
G1 X225.171 Y96.013 E0.23578
G1 X225.174 Y96.593 E0.01964
G1 X220.825 Y100.942 E0.20820
G1 X221.405 Y100.947 E0.01963
G1 X225.214 Y97.138 E0.18233
G1 X225.507 Y97.428 E0.01397
G1 X221.984 Y100.951 E0.16865
G1 X222.564 Y100.955 E0.01963
G1 X225.801 Y97.718 E0.15496
G1 X226.095 Y98.007 E0.01397
G1 X223.144 Y100.959 E0.14127
G1 X223.724 Y100.963 E0.01963
G1 X226.389 Y98.297 E0.12759
G1 X226.683 Y98.587 E0.01397
G1 X224.303 Y100.967 E0.11390
G1 X224.883 Y100.971 E0.01963
G1 X226.977 Y98.877 E0.10021
G1 X227.067 Y98.967 E0.00432
G1 X227.474 Y98.964 E0.01375
G1 X225.463 Y100.975 E0.09626
G1 X226.043 Y100.979 E0.01963
G1 X228.062 Y98.960 E0.09665
G1 X228.650 Y98.956 E0.01990
G1 X226.623 Y100.983 E0.09704
G1 X227.202 Y100.987 E0.01963
G1 X229.238 Y98.952 E0.09743
G1 X229.826 Y98.948 E0.01990
G1 X227.782 Y100.991 E0.09782
G1 X228.362 Y100.995 E0.01963
G1 X230.417 Y98.940 E0.09836
G1 X231.001 Y98.939 E0.01980
G1 X228.942 Y100.999 E0.09860
G1 X229.521 Y101.003 E0.01963
G1 X231.589 Y98.935 E0.09900
G1 X232.177 Y98.931 E0.01990
G1 X230.101 Y101.007 E0.09939
G1 X230.681 Y101.011 E0.01963
G1 X232.765 Y98.927 E0.09978
G1 X233.353 Y98.923 E0.01990
G1 X231.261 Y101.016 E0.10017
G1 X231.841 Y101.020 E0.01963
G1 X234.044 Y98.816 E0.10548
G1 X234.044 Y99.400 E0.01976
G1 X232.420 Y101.024 E0.07772
G1 X233.000 Y101.028 E0.01963
G1 X234.044 Y99.984 E0.04997
G1 X234.044 Y100.568 E0.01976
G1 X233.398 Y101.214 E0.03092
M204 S1000
G1 F8640.000
G1 X234.044 Y100.568 E-0.21094
G1 X234.044 Y99.984 E-0.13481
G1 X233.000 Y101.028 E-0.34086
G1 X232.682 Y101.025 E-0.07338
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.225 Y96.585
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X233.513 Y95.872 E0.05329
G1 X232.877 Y95.876 E0.03359
G1 X234.028 Y97.027 E0.08599
G1 X234.028 Y97.666 E0.03382
G1 X232.242 Y95.881 E0.13349
G1 X231.607 Y95.885 E0.03359
G1 X233.867 Y98.146 E0.16901
G1 X233.549 Y98.468 E0.02392
G1 X230.972 Y95.890 E0.19275
G1 X230.336 Y95.894 E0.03359
G1 X232.944 Y98.502 E0.19501
G1 X232.309 Y98.507 E0.03359
G1 X229.701 Y95.899 E0.19501
G1 X229.066 Y95.903 E0.03359
G1 X231.674 Y98.511 E0.19501
G1 X231.038 Y98.516 E0.03359
G1 X228.430 Y95.908 E0.19501
G1 X227.795 Y95.912 E0.03359
G1 X230.308 Y98.425 E0.18789
G1 X230.213 Y98.521 E0.00716
G1 X229.768 Y98.525 E0.02353
G1 X227.160 Y95.917 E0.19500
G1 X226.524 Y95.921 E0.03359
G1 X229.132 Y98.529 E0.19501
G1 X228.497 Y98.533 E0.03359
G1 X225.889 Y95.925 E0.19501
G1 X225.594 Y95.927 E0.01562
G1 X225.596 Y96.272 E0.01821
G1 X227.862 Y98.538 E0.16943
G1 X227.240 Y98.542 E0.03287
G1 X225.401 Y96.717 E0.13703
G1 F8640.000
G1 X227.240 Y98.542 E-0.59844
G1 X227.862 Y98.538 E-0.14355
G1 X227.807 Y98.483 E-0.01801
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X222.515 Y95.749
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.827 Y96.438 E0.03294
M204 S1000
G1 F8640.000
G1 X222.515 Y95.749 E-0.22472
G1 E-0.57528 F2100.00000
G1 Z6.200 F10800.000
G1 X211.806 Y96.741
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.545 Y96.002 E0.03657
G1 X213.144 Y95.998 E0.02097
G1 X211.992 Y97.150 E0.05701
G1 X211.992 Y97.228 E0.00270
G1 X212.014 Y97.278 E0.00193
G1 X212.238 Y97.499 E0.01101
G1 X213.743 Y95.994 E0.07448
G1 X214.343 Y95.990 E0.02097
G1 X212.538 Y97.795 E0.08931
G1 X212.837 Y98.090 E0.01472
G1 X214.942 Y95.986 E0.10413
G1 X215.541 Y95.981 E0.02097
G1 X213.137 Y98.386 E0.11896
G1 X213.436 Y98.681 E0.01472
G1 X215.724 Y96.394 E0.11317
G1 X215.726 Y96.780 E0.01351
G1 X215.934 Y96.779 E0.00726
G1 X213.736 Y98.977 E0.10875
G1 X213.949 Y99.186 E0.01045
G1 X214.000 Y99.207 E0.00193
G1 X214.101 Y99.206 E0.00355
G1 X216.533 Y96.774 E0.12033
G1 X217.132 Y96.770 E0.02097
G1 X214.701 Y99.202 E0.12033
G1 X215.300 Y99.198 E0.02097
G1 X218.537 Y95.960 E0.16019
G1 X219.048 Y95.957 E0.01788
G1 X219.049 Y96.044 E0.00304
G1 X215.899 Y99.194 E0.15586
G1 X216.498 Y99.190 E0.02097
G1 X219.053 Y96.635 E0.12641
G1 X219.057 Y97.178 E0.01901
G1 X219.036 Y97.229 E0.00193
G1 X216.913 Y99.370 E0.10549
M204 S1000
G1 F8640.000
G1 X219.036 Y97.229 E-0.69617
G1 X219.057 Y97.178 E-0.01271
G1 X219.055 Y96.957 E-0.05112
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X215.425 Y101.088
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.919 Y99.594 E0.07153
G1 X216.331 Y99.598 E0.01990
G1 X215.027 Y100.902 E0.06243
G1 X214.447 Y100.898 E0.01963
G1 X215.743 Y99.602 E0.06203
G1 X215.155 Y99.606 E0.01990
G1 X213.867 Y100.894 E0.06164
G1 X213.288 Y100.890 E0.01963
G1 X214.567 Y99.610 E0.06125
G1 X213.979 Y99.614 E0.01990
G1 X212.708 Y100.886 E0.06086
G1 X212.128 Y100.882 E0.01963
G1 X213.598 Y99.412 E0.07035
G1 X213.304 Y99.122 E0.01397
G1 X211.548 Y100.878 E0.08403
G1 X210.969 Y100.873 E0.01963
G1 X213.010 Y98.832 E0.09771
G1 X212.716 Y98.542 E0.01397
G1 X210.389 Y100.869 E0.11140
G1 X209.809 Y100.865 E0.01963
G1 X212.422 Y98.252 E0.12508
G1 X212.128 Y97.963 E0.01397
G1 X209.229 Y100.861 E0.13876
G1 X208.649 Y100.857 E0.01963
G1 X211.834 Y97.673 E0.15244
G1 X211.670 Y97.511 E0.00778
G1 X211.593 Y97.329 E0.00668
G1 X208.070 Y100.853 E0.16868
G1 X207.490 Y100.849 E0.01963
G1 X211.582 Y96.757 E0.19588
G1 X211.578 Y96.177 E0.01963
G1 X206.910 Y100.845 E0.22344
G1 X206.330 Y100.841 E0.01963
G1 X211.159 Y96.012 E0.23116
G1 X210.571 Y96.016 E0.01990
G1 X205.751 Y100.837 E0.23077
G1 X205.228 Y100.833 E0.01768
G1 X205.229 Y100.775 E0.00198
G1 X209.983 Y96.020 E0.22759
G1 X209.395 Y96.024 E0.01990
G1 X205.137 Y100.283 E0.20383
G1 X204.565 Y100.271 E0.01939
G1 X208.807 Y96.029 E0.20310
G1 X208.220 Y96.033 E0.01990
G1 X203.992 Y100.260 E0.20238
G1 X203.419 Y100.249 E0.01939
G1 X207.632 Y96.037 E0.20165
G1 X207.044 Y96.041 E0.01990
G1 X202.846 Y100.238 E0.20092
G1 X202.274 Y100.227 E0.01939
G1 X206.456 Y96.045 E0.20019
G1 X205.868 Y96.049 E0.01990
G1 X204.940 Y96.976 E0.04439
G1 X204.938 Y96.608 E0.01246
G1 X205.236 Y96.603 E0.01010
G1 X205.230 Y96.104 E0.01689
G1 X205.464 Y95.869 E0.01124
M204 S1000
G1 F8640.000
G1 X205.230 Y96.104 E-0.07666
G1 X205.236 Y96.603 E-0.11522
G1 X204.938 Y96.608 E-0.06888
G1 X204.940 Y96.976 E-0.08502
G1 X205.868 Y96.049 E-0.30282
G1 X206.350 Y96.046 E-0.11140
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.717 Y96.992
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.420 Y99.288 E0.11072
G1 X201.836 Y99.292 E0.01991
G1 X204.531 Y96.598 E0.12991
G1 X204.528 Y96.209 E0.01326
G1 X204.824 Y96.203 E0.01009
G1 X204.822 Y96.056 E0.00501
G1 X204.490 Y96.059 E0.01132
G1 X201.252 Y99.296 E0.15610
G1 X200.668 Y99.300 E0.01991
G1 X203.906 Y96.063 E0.15610
G1 X203.322 Y96.067 E0.01991
G1 X200.084 Y99.304 E0.15610
G1 X199.501 Y99.309 E0.01991
G1 X202.738 Y96.071 E0.15610
G1 X202.154 Y96.075 E0.01991
G1 X198.917 Y99.313 E0.15610
G1 X198.333 Y99.317 E0.01991
G1 X201.570 Y96.079 E0.15610
G1 X200.986 Y96.083 E0.01991
G1 X197.749 Y99.321 E0.15610
G1 X197.224 Y99.324 E0.01788
G1 X197.224 Y99.845 E0.01776
G1 X196.299 Y100.771 E0.04462
G1 X196.875 Y100.775 E0.01963
G1 X197.224 Y100.425 E0.01686
G1 X197.224 Y100.536 E0.00380
G1 X197.684 Y100.545 E0.01567
G1 X197.450 Y100.779 E0.01126
G1 X198.026 Y100.783 E0.01963
G1 X198.253 Y100.556 E0.01092
G1 X198.822 Y100.567 E0.01940
G1 X198.602 Y100.787 E0.01058
G1 X199.178 Y100.791 E0.01963
G1 X199.390 Y100.578 E0.01025
G1 X199.959 Y100.589 E0.01940
G1 X199.754 Y100.795 E0.00991
G1 X200.330 Y100.799 E0.01963
G1 X200.528 Y100.600 E0.00957
G1 X201.097 Y100.611 E0.01940
G1 X200.905 Y100.803 E0.00924
G1 X201.481 Y100.807 E0.01963
G1 X201.666 Y100.622 E0.00890
G1 X202.235 Y100.633 E0.01940
G1 X202.057 Y100.811 E0.00856
G1 X202.633 Y100.815 E0.01963
G1 X202.803 Y100.645 E0.00823
G1 X203.372 Y100.656 E0.01940
G1 X203.209 Y100.819 E0.00789
G1 X203.785 Y100.823 E0.01963
G1 X203.941 Y100.667 E0.00755
G1 X204.510 Y100.678 E0.01940
G1 X204.178 Y101.009 E0.01599
M204 S1000
G1 F8640.000
G1 X204.510 Y100.678 E-0.10828
G1 X203.941 Y100.667 E-0.13137
G1 X203.785 Y100.823 E-0.05116
G1 X203.209 Y100.819 E-0.13296
G1 X203.372 Y100.656 E-0.05344
G1 X202.803 Y100.645 E-0.13137
G1 X202.633 Y100.815 E-0.05572
G1 X202.218 Y100.812 E-0.09569
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X201.521 Y100.396
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.220 Y99.697 E0.03347
G1 X201.632 Y99.701 E0.01990
G1 X201.128 Y100.205 E0.02414
G1 X200.555 Y100.194 E0.01939
G1 X201.044 Y99.705 E0.02341
G1 X200.456 Y99.709 E0.01990
G1 X199.983 Y100.183 E0.02268
G1 X199.410 Y100.172 E0.01939
G1 X199.868 Y99.713 E0.02195
G1 X199.281 Y99.717 E0.01990
G1 X198.837 Y100.161 E0.02122
G1 X198.264 Y100.149 E0.01939
G1 X198.693 Y99.721 E0.02050
G1 X198.105 Y99.725 E0.01990
G1 X197.512 Y100.318 E0.02837
M204 S1000
G1 F8640.000
G1 X198.105 Y99.725 E-0.19355
G1 X198.693 Y99.721 E-0.13576
G1 X198.264 Y100.149 E-0.13982
G1 X198.837 Y100.161 E-0.13227
G1 X199.281 Y99.717 E-0.14477
G1 X199.340 Y99.717 E-0.01383
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X195.541 Y100.949
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.402 Y96.087 E0.23439
G1 X199.818 Y96.092 E0.01991
G1 X195.147 Y100.763 E0.22523
G1 X194.571 Y100.759 E0.01963
G1 X199.234 Y96.096 E0.22484
G1 X198.650 Y96.100 E0.01991
G1 X193.995 Y100.755 E0.22444
G1 X193.420 Y100.751 E0.01963
G1 X198.066 Y96.104 E0.22405
G1 X197.482 Y96.108 E0.01991
G1 X192.844 Y100.747 E0.22366
G1 X192.268 Y100.743 E0.01963
G1 X196.899 Y96.112 E0.22327
G1 X196.315 Y96.116 E0.01991
G1 X191.692 Y100.739 E0.22288
G1 X191.116 Y100.735 E0.01963
G1 X195.731 Y96.120 E0.22249
G1 X195.147 Y96.124 E0.01991
G1 X190.540 Y100.730 E0.22210
G1 X189.965 Y100.726 E0.01963
G1 X194.563 Y96.128 E0.22170
G1 X193.979 Y96.132 E0.01991
G1 X189.389 Y100.722 E0.22131
G1 X188.813 Y100.718 E0.01963
G1 X193.395 Y96.136 E0.22092
G1 X192.811 Y96.141 E0.01991
G1 X188.237 Y100.714 E0.22053
G1 X187.661 Y100.710 E0.01963
G1 X192.227 Y96.145 E0.22014
G1 X191.643 Y96.149 E0.01991
G1 X187.085 Y100.706 E0.21975
G1 X186.510 Y100.702 E0.01963
G1 X191.059 Y96.153 E0.21936
G1 X190.475 Y96.157 E0.01991
G1 X185.934 Y100.698 E0.21896
G1 X185.358 Y100.694 E0.01963
G1 X189.891 Y96.161 E0.21857
G1 X189.307 Y96.165 E0.01991
G1 X184.782 Y100.690 E0.21818
G1 X184.206 Y100.686 E0.01963
G1 X188.723 Y96.169 E0.21779
G1 X188.139 Y96.173 E0.01991
G1 X183.630 Y100.682 E0.21740
G1 X183.055 Y100.678 E0.01963
G1 X187.555 Y96.177 E0.21701
G1 X186.971 Y96.181 E0.01991
G1 X182.479 Y100.674 E0.21662
G1 X181.903 Y100.670 E0.01963
G1 X186.387 Y96.186 E0.21622
G1 X185.803 Y96.190 E0.01991
G1 X181.327 Y100.666 E0.21583
G1 X180.751 Y100.662 E0.01963
G1 X185.219 Y96.194 E0.21544
G1 X184.636 Y96.198 E0.01991
G1 X180.175 Y100.658 E0.21505
G1 X179.600 Y100.654 E0.01963
G1 X184.052 Y96.202 E0.21466
G1 X183.468 Y96.206 E0.01991
G1 X179.024 Y100.650 E0.21427
G1 X178.448 Y100.646 E0.01963
G1 X182.884 Y96.210 E0.21388
G1 X182.300 Y96.214 E0.01991
G1 X177.872 Y100.642 E0.21348
G1 X177.296 Y100.638 E0.01963
G1 X181.716 Y96.218 E0.21309
G1 X181.132 Y96.222 E0.01991
G1 X176.720 Y100.634 E0.21270
G1 X176.145 Y100.630 E0.01963
G1 X180.548 Y96.226 E0.21231
G1 X179.964 Y96.230 E0.01991
G1 X175.569 Y100.626 E0.21192
G1 X174.993 Y100.622 E0.01963
G1 X179.380 Y96.235 E0.21153
G1 X178.796 Y96.239 E0.01991
G1 X174.419 Y100.616 E0.21106
G1 X173.850 Y100.605 E0.01940
G1 X178.212 Y96.243 E0.21033
G1 X177.628 Y96.247 E0.01991
G1 X173.281 Y100.594 E0.20960
G1 X172.712 Y100.583 E0.01940
G1 X177.044 Y96.251 E0.20887
G1 X176.460 Y96.255 E0.01991
G1 X172.143 Y100.572 E0.20814
G1 X171.574 Y100.561 E0.01940
G1 X175.876 Y96.259 E0.20741
G1 X175.292 Y96.263 E0.01991
G1 X171.006 Y100.550 E0.20669
G1 X170.437 Y100.539 E0.01940
G1 X174.708 Y96.267 E0.20596
G1 X174.119 Y96.277 E0.02010
G1 X169.868 Y100.528 E0.20497
G1 X169.299 Y100.517 E0.01940
G1 X173.528 Y96.288 E0.20389
G1 X172.936 Y96.300 E0.02016
G1 X168.730 Y100.506 E0.20280
G1 X168.161 Y100.495 E0.01940
G1 X172.345 Y96.311 E0.20172
G1 X171.754 Y96.323 E0.02016
G1 X167.593 Y100.484 E0.20064
G1 X167.024 Y100.473 E0.01940
G1 X171.162 Y96.334 E0.19955
G1 X170.571 Y96.345 E0.02016
G1 X166.455 Y100.462 E0.19847
G1 X165.886 Y100.451 E0.01940
G1 X169.980 Y96.357 E0.19739
G1 X169.389 Y96.368 E0.02016
G1 X165.317 Y100.440 E0.19631
G1 X164.748 Y100.429 E0.01940
G1 X168.797 Y96.380 E0.19522
G1 X168.206 Y96.391 E0.02016
G1 X164.179 Y100.418 E0.19414
G1 X163.611 Y100.407 E0.01940
G1 X167.615 Y96.403 E0.19306
G1 X167.023 Y96.414 E0.02016
G1 X163.042 Y100.396 E0.19197
G1 X162.473 Y100.385 E0.01940
G1 X166.432 Y96.426 E0.19089
G1 X165.841 Y96.437 E0.02016
G1 X161.904 Y100.374 E0.18981
G1 X161.335 Y100.363 E0.01940
G1 X165.249 Y96.448 E0.18872
G1 X164.658 Y96.460 E0.02016
G1 X160.766 Y100.352 E0.18764
G1 X160.197 Y100.341 E0.01940
G1 X164.067 Y96.471 E0.18656
G1 X163.475 Y96.483 E0.02016
G1 X159.629 Y100.330 E0.18548
G1 X159.060 Y100.319 E0.01940
G1 X162.884 Y96.494 E0.18439
G1 X162.293 Y96.506 E0.02016
G1 X158.491 Y100.308 E0.18331
G1 X157.922 Y100.297 E0.01940
G1 X161.701 Y96.517 E0.18223
G1 X161.110 Y96.529 E0.02016
G1 X157.353 Y100.286 E0.18114
G1 X156.784 Y100.275 E0.01940
G1 X160.519 Y96.540 E0.18006
G1 X159.928 Y96.552 E0.02016
G1 X156.216 Y100.264 E0.17898
G1 X155.647 Y100.253 E0.01940
G1 X159.336 Y96.563 E0.17789
G1 X158.745 Y96.574 E0.02016
G1 X155.078 Y100.242 E0.17681
G1 X154.509 Y100.231 E0.01940
G1 X158.154 Y96.586 E0.17573
G1 X157.562 Y96.597 E0.02016
G1 X153.940 Y100.219 E0.17465
G1 X153.371 Y100.208 E0.01940
G1 X156.971 Y96.609 E0.17356
G1 X156.380 Y96.620 E0.02016
G1 X152.802 Y100.197 E0.17248
G1 X152.234 Y100.186 E0.01940
G1 X155.788 Y96.632 E0.17140
G1 X155.197 Y96.643 E0.02016
G1 X151.665 Y100.175 E0.17031
G1 X151.096 Y100.164 E0.01940
G1 X154.606 Y96.655 E0.16923
G1 X154.014 Y96.666 E0.02016
G1 X150.527 Y100.153 E0.16815
G1 X149.958 Y100.142 E0.01940
G1 X153.423 Y96.677 E0.16707
G1 X152.832 Y96.689 E0.02016
G1 X149.389 Y100.131 E0.16598
G1 X148.820 Y100.120 E0.01940
G1 X152.241 Y96.700 E0.16490
G1 X151.649 Y96.712 E0.02016
G1 X148.252 Y100.109 E0.16382
G1 X147.683 Y100.098 E0.01940
G1 X151.058 Y96.723 E0.16273
G1 X150.467 Y96.735 E0.02016
G1 X147.114 Y100.087 E0.16165
G1 X146.545 Y100.076 E0.01940
G1 X149.875 Y96.746 E0.16057
G1 X149.284 Y96.758 E0.02016
G1 X145.976 Y100.065 E0.15948
G1 X145.407 Y100.054 E0.01940
G1 X148.693 Y96.769 E0.15840
G1 X148.101 Y96.780 E0.02016
G1 X144.839 Y100.043 E0.15732
G1 X144.270 Y100.032 E0.01940
G1 X147.510 Y96.792 E0.15624
G1 X146.919 Y96.803 E0.02016
G1 X143.701 Y100.021 E0.15515
G1 X143.132 Y100.010 E0.01940
G1 X146.327 Y96.815 E0.15407
G1 X145.736 Y96.826 E0.02016
G1 X142.563 Y99.999 E0.15299
G1 X141.994 Y99.988 E0.01940
G1 X145.145 Y96.838 E0.15190
G1 X144.553 Y96.849 E0.02016
G1 X141.425 Y99.977 E0.15082
G1 X140.857 Y99.966 E0.01940
G1 X143.962 Y96.861 E0.14974
G1 X143.371 Y96.872 E0.02016
G1 X140.288 Y99.955 E0.14865
G1 X139.938 Y99.948 E0.01191
G1 X139.938 Y99.725 E0.00763
G1 X142.780 Y96.884 E0.13699
G1 X142.188 Y96.895 E0.02016
G1 X139.938 Y99.145 E0.10847
G1 X139.938 Y98.565 E0.01977
G1 X141.597 Y96.906 E0.07996
G1 X141.006 Y96.918 E0.02016
G1 X139.938 Y97.985 E0.05145
G1 X139.938 Y97.405 E0.01977
G1 X140.601 Y96.742 E0.03195
M204 S1000
G1 F8640.000
G1 X139.938 Y97.405 E-0.21639
G1 X139.938 Y97.985 E-0.13389
G1 X141.006 Y96.918 E-0.34847
G1 X141.271 Y96.913 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X138.992 Y100.116
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.556 Y99.551 E0.02426
G1 X139.556 Y99.034 E0.01570
G1 X138.643 Y99.948 E0.03927
G1 X138.136 Y99.939 E0.01541
G1 X139.556 Y98.518 E0.06106
G1 X139.556 Y98.001 E0.01570
G1 X137.628 Y99.929 E0.08285
G1 X137.121 Y99.919 E0.01541
G1 X139.556 Y97.484 E0.10464
G1 X139.556 Y96.967 E0.01570
G1 X136.614 Y99.909 E0.12642
G1 X136.107 Y99.899 E0.01541
G1 X139.077 Y96.930 E0.12759
G1 X138.550 Y96.940 E0.01602
G1 X135.600 Y99.889 E0.12673
G1 X135.093 Y99.880 E0.01541
G1 X138.023 Y96.951 E0.12587
G1 X137.495 Y96.961 E0.01602
G1 X134.586 Y99.870 E0.12501
G1 X134.079 Y99.860 E0.01541
G1 X136.968 Y96.971 E0.12415
G1 X136.441 Y96.981 E0.01602
G1 X133.572 Y99.850 E0.12329
G1 X133.065 Y99.840 E0.01541
G1 X135.914 Y96.991 E0.12243
G1 X135.387 Y97.002 E0.01602
G1 X132.558 Y99.831 E0.12157
G1 X132.051 Y99.821 E0.01541
G1 X134.860 Y97.012 E0.12071
G1 X134.333 Y97.022 E0.01602
G1 X131.544 Y99.811 E0.11985
G1 X131.037 Y99.801 E0.01541
G1 X133.806 Y97.032 E0.11899
G1 X133.279 Y97.042 E0.01602
G1 X130.530 Y99.791 E0.11813
G1 X130.023 Y99.781 E0.01541
G1 X132.752 Y97.053 E0.11727
G1 X132.225 Y97.063 E0.01602
G1 X129.516 Y99.772 E0.11641
G1 X129.009 Y99.762 E0.01541
G1 X131.698 Y97.073 E0.11555
G1 X131.171 Y97.083 E0.01602
G1 X128.502 Y99.752 E0.11469
G1 X127.995 Y99.742 E0.01541
G1 X130.644 Y97.093 E0.11383
G1 X130.117 Y97.104 E0.01602
G1 X127.488 Y99.732 E0.11297
G1 X126.981 Y99.723 E0.01541
G1 X129.590 Y97.114 E0.11211
G1 X129.063 Y97.124 E0.01602
G1 X126.474 Y99.713 E0.11125
G1 X125.967 Y99.703 E0.01541
G1 X128.536 Y97.134 E0.11039
G1 X128.009 Y97.144 E0.01602
G1 X125.460 Y99.693 E0.10953
G1 X124.953 Y99.683 E0.01541
G1 X127.482 Y97.155 E0.10867
G1 X126.955 Y97.165 E0.01602
G1 X124.446 Y99.674 E0.10781
G1 X123.939 Y99.664 E0.01541
G1 X126.428 Y97.175 E0.10695
G1 X125.901 Y97.185 E0.01602
G1 X123.432 Y99.654 E0.10608
G1 X123.363 Y99.653 E0.00211
G1 X123.363 Y99.206 E0.01356
G1 X125.374 Y97.195 E0.08642
G1 X124.847 Y97.206 E0.01602
G1 X123.363 Y98.690 E0.06377
G1 X123.363 Y98.173 E0.01570
G1 X124.320 Y97.216 E0.04112
G1 X123.793 Y97.226 E0.01602
G1 X123.202 Y97.817 E0.02538
M204 S1000
G1 F8640.000
G1 X123.793 Y97.226 E-0.19285
G1 X124.320 Y97.216 E-0.12171
G1 X123.363 Y98.173 E-0.31247
G1 X123.363 Y98.690 E-0.11934
G1 X123.405 Y98.648 E-0.01363
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X216.029 Y109.586
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.783 Y109.573 E0.05937
G1 X217.778 Y108.774 E0.02708
G1 X219.945 Y108.758 E0.07335
G1 X219.950 Y109.558 E0.02708
G1 X221.704 Y109.546 E0.05938
G1 X221.699 Y108.746 E0.02708
G1 X234.349 Y108.658 E0.42821
G1 X234.349 Y114.456 E0.19626
G1 X174.550 Y114.037 E2.02419
M73 Q92 S7
G1 X123.083 Y113.041 E1.74242
G1 X123.083 Y110.073 E0.10046
G1 X174.550 Y109.076 E1.74242
G1 X216.024 Y108.786 E1.40389
G1 X216.029 Y109.526 E0.02505
M204 S1000
G1 X216.434 Y109.176 F10800.000
M204 S800
G1 F1500.000
G1 X217.374 Y109.169 E0.03182
G1 X217.368 Y108.369 E0.02708
G1 X220.349 Y108.348 E0.10091
G1 X220.355 Y109.148 E0.02708
G1 X221.295 Y109.142 E0.03182
G1 X221.289 Y108.342 E0.02708
G1 X228.569 Y108.291 E0.24643
G1 F1800.000
G1 X228.839 Y108.289 E0.01338
G1 F1500.000
G1 X231.921 Y108.267 E0.10436
G1 F1800.000
G1 X232.145 Y108.266 E0.01111
G1 F1500.000
G1 X234.756 Y108.248 E0.08838
G1 X234.756 Y114.865 E0.22401
G1 X174.544 Y114.444 E2.03815
G1 X122.676 Y113.440 E1.75602
M73 P92 R7
G1 X122.676 Y109.673 E0.12749
G1 X174.544 Y108.669 E1.75602
G1 X216.428 Y108.376 E1.41775
G1 X216.433 Y109.116 E0.02505
M204 S1000
G1 X216.634 Y109.522 F10800.000
G1 F8640.000
G1 X217.374 Y109.169 E-0.21748
G1 X217.368 Y108.369 E-0.18472
G1 X218.918 Y108.358 E-0.35781
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X219.826 Y109.216
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.459 Y109.583 E0.01756
G1 X219.463 Y110.163 E0.01963
G1 X219.761 Y109.865 E0.01425
G1 X220.349 Y109.861 E0.01990
G1 X216.187 Y114.023 E0.19924
G1 X216.766 Y114.027 E0.01963
G1 X220.937 Y109.857 E0.19964
G1 X221.525 Y109.853 E0.01990
G1 X217.346 Y114.031 E0.20003
G1 X217.926 Y114.035 E0.01963
G1 X222.918 Y109.043 E0.23898
G1 X223.506 Y109.039 E0.01990
G1 X218.506 Y114.039 E0.23937
G1 X219.085 Y114.043 E0.01963
G1 X224.094 Y109.035 E0.23977
G1 X224.682 Y109.031 E0.01990
G1 X219.665 Y114.047 E0.24016
G1 X220.245 Y114.051 E0.01963
G1 X225.171 Y109.126 E0.23578
G1 X225.174 Y109.706 E0.01964
G1 X220.825 Y114.056 E0.20820
G1 X221.405 Y114.060 E0.01963
G1 X225.214 Y110.251 E0.18233
G1 X225.507 Y110.541 E0.01397
G1 X221.984 Y114.064 E0.16865
G1 X222.564 Y114.068 E0.01963
G1 X225.801 Y110.831 E0.15496
G1 X226.095 Y111.121 E0.01397
G1 X223.144 Y114.072 E0.14127
G1 X223.724 Y114.076 E0.01963
G1 X226.389 Y111.411 E0.12759
G1 X226.683 Y111.701 E0.01397
G1 X224.303 Y114.080 E0.11390
G1 X224.883 Y114.084 E0.01963
G1 X226.977 Y111.990 E0.10021
G1 X227.067 Y112.080 E0.00432
G1 X227.474 Y112.077 E0.01375
G1 X225.463 Y114.088 E0.09626
G1 X226.043 Y114.092 E0.01963
G1 X228.062 Y112.073 E0.09665
G1 X228.650 Y112.069 E0.01990
G1 X226.623 Y114.096 E0.09704
G1 X227.202 Y114.100 E0.01963
G1 X229.238 Y112.065 E0.09743
G1 X229.826 Y112.061 E0.01990
G1 X227.782 Y114.104 E0.09782
G1 X228.362 Y114.108 E0.01963
G1 X230.417 Y112.054 E0.09836
G1 X231.001 Y112.053 E0.01980
G1 X228.942 Y114.112 E0.09860
G1 X229.521 Y114.116 E0.01963
G1 X231.589 Y112.048 E0.09900
G1 X232.177 Y112.044 E0.01990
G1 X230.101 Y114.120 E0.09939
G1 X230.681 Y114.125 E0.01963
G1 X232.765 Y112.040 E0.09978
G1 X233.353 Y112.036 E0.01990
G1 X231.261 Y114.129 E0.10017
G1 X231.841 Y114.133 E0.01963
G1 X234.044 Y111.929 E0.10548
G1 X234.044 Y112.513 E0.01976
G1 X232.420 Y114.137 E0.07772
G1 X233.000 Y114.141 E0.01963
G1 X234.044 Y113.097 E0.04997
G1 X234.044 Y113.681 E0.01976
G1 X233.398 Y114.327 E0.03092
M204 S1000
G1 F8640.000
G1 X234.044 Y113.681 E-0.21094
G1 X234.044 Y113.097 E-0.13481
G1 X233.000 Y114.141 E-0.34086
G1 X232.682 Y114.139 E-0.07338
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.225 Y109.698
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X233.513 Y108.985 E0.05329
G1 X232.877 Y108.990 E0.03359
G1 X234.028 Y110.140 E0.08599
G1 X234.028 Y110.779 E0.03382
G1 X232.242 Y108.994 E0.13349
G1 X231.607 Y108.998 E0.03359
G1 X233.867 Y111.259 E0.16901
G1 X233.549 Y111.581 E0.02392
G1 X230.972 Y109.003 E0.19275
G1 X230.336 Y109.007 E0.03359
G1 X232.944 Y111.615 E0.19501
G1 X232.309 Y111.620 E0.03359
G1 X229.701 Y109.012 E0.19501
G1 X229.066 Y109.016 E0.03359
G1 X231.674 Y111.624 E0.19501
G1 X231.038 Y111.629 E0.03359
G1 X228.430 Y109.021 E0.19501
G1 X227.795 Y109.025 E0.03359
G1 X230.308 Y111.538 E0.18789
G1 X230.213 Y111.634 E0.00716
G1 X229.768 Y111.638 E0.02353
G1 X227.160 Y109.030 E0.19500
G1 X226.524 Y109.034 E0.03359
G1 X229.132 Y111.642 E0.19501
G1 X228.497 Y111.647 E0.03359
G1 X225.889 Y109.038 E0.19501
G1 X225.594 Y109.041 E0.01562
G1 X225.596 Y109.385 E0.01821
G1 X227.862 Y111.651 E0.16943
G1 X227.240 Y111.655 E0.03287
G1 X225.401 Y109.830 E0.13703
G1 F8640.000
G1 X227.240 Y111.655 E-0.59844
G1 X227.862 Y111.651 E-0.14355
G1 X227.807 Y111.596 E-0.01801
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X222.515 Y108.862
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.827 Y109.551 E0.03294
M204 S1000
G1 F8640.000
G1 X222.515 Y108.862 E-0.22472
G1 E-0.57528 F2100.00000
G1 Z6.200 F10800.000
G1 X211.806 Y109.854
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.545 Y109.115 E0.03657
G1 X213.144 Y109.111 E0.02097
G1 X211.992 Y110.263 E0.05701
G1 X211.992 Y110.341 E0.00270
G1 X212.014 Y110.391 E0.00193
G1 X212.238 Y110.612 E0.01101
G1 X213.743 Y109.107 E0.07448
G1 X214.343 Y109.103 E0.02097
G1 X212.538 Y110.908 E0.08931
G1 X212.837 Y111.203 E0.01472
G1 X214.942 Y109.099 E0.10413
G1 X215.541 Y109.095 E0.02097
G1 X213.137 Y111.499 E0.11896
G1 X213.436 Y111.794 E0.01472
G1 X215.724 Y109.507 E0.11317
G1 X215.726 Y109.893 E0.01351
G1 X215.934 Y109.892 E0.00726
G1 X213.736 Y112.090 E0.10875
G1 X213.949 Y112.299 E0.01045
G1 X214.000 Y112.320 E0.00193
G1 X214.101 Y112.319 E0.00355
G1 X216.533 Y109.888 E0.12033
G1 X217.132 Y109.883 E0.02097
G1 X214.701 Y112.315 E0.12033
G1 X215.300 Y112.311 E0.02097
G1 X218.537 Y109.074 E0.16019
G1 X219.048 Y109.070 E0.01788
G1 X219.049 Y109.157 E0.00304
G1 X215.899 Y112.307 E0.15586
G1 X216.498 Y112.303 E0.02097
G1 X219.053 Y109.748 E0.12641
G1 X219.057 Y110.291 E0.01901
G1 X219.036 Y110.342 E0.00193
G1 X216.913 Y112.483 E0.10549
M204 S1000
G1 F8640.000
G1 X219.036 Y110.342 E-0.69617
G1 X219.057 Y110.291 E-0.01271
G1 X219.055 Y110.070 E-0.05112
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X215.425 Y114.201
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.919 Y112.707 E0.07153
G1 X216.331 Y112.711 E0.01990
G1 X215.027 Y114.015 E0.06243
G1 X214.447 Y114.011 E0.01963
G1 X215.743 Y112.715 E0.06203
G1 X215.155 Y112.719 E0.01990
G1 X213.867 Y114.007 E0.06164
G1 X213.288 Y114.003 E0.01963
G1 X214.567 Y112.723 E0.06125
G1 X213.979 Y112.727 E0.01990
G1 X212.708 Y113.999 E0.06086
G1 X212.128 Y113.995 E0.01963
G1 X213.598 Y112.525 E0.07035
G1 X213.304 Y112.235 E0.01397
G1 X211.548 Y113.991 E0.08403
G1 X210.969 Y113.987 E0.01963
G1 X213.010 Y111.945 E0.09771
G1 X212.716 Y111.655 E0.01397
G1 X210.389 Y113.982 E0.11140
G1 X209.809 Y113.978 E0.01963
G1 X212.422 Y111.366 E0.12508
G1 X212.128 Y111.076 E0.01397
G1 X209.229 Y113.974 E0.13876
G1 X208.649 Y113.970 E0.01963
G1 X211.834 Y110.786 E0.15244
G1 X211.670 Y110.624 E0.00778
G1 X211.593 Y110.443 E0.00668
G1 X208.070 Y113.966 E0.16868
G1 X207.490 Y113.962 E0.01963
G1 X211.582 Y109.870 E0.19588
G1 X211.578 Y109.290 E0.01963
G1 X206.910 Y113.958 E0.22344
G1 X206.330 Y113.954 E0.01963
G1 X211.159 Y109.125 E0.23116
G1 X210.571 Y109.129 E0.01990
G1 X205.751 Y113.950 E0.23077
G1 X205.228 Y113.946 E0.01768
G1 X205.229 Y113.888 E0.00198
G1 X209.983 Y109.133 E0.22759
G1 X209.395 Y109.138 E0.01990
G1 X205.137 Y113.396 E0.20383
G1 X204.565 Y113.385 E0.01939
G1 X208.807 Y109.142 E0.20310
G1 X208.220 Y109.146 E0.01990
G1 X203.992 Y113.373 E0.20238
G1 X203.419 Y113.362 E0.01939
G1 X207.632 Y109.150 E0.20165
G1 X207.044 Y109.154 E0.01990
G1 X202.846 Y113.351 E0.20092
G1 X202.274 Y113.340 E0.01939
G1 X206.456 Y109.158 E0.20019
G1 X205.868 Y109.162 E0.01990
G1 X204.940 Y110.090 E0.04439
G1 X204.938 Y109.721 E0.01246
G1 X205.236 Y109.716 E0.01010
G1 X205.230 Y109.217 E0.01689
G1 X205.464 Y108.982 E0.01124
M204 S1000
G1 F8640.000
G1 X205.230 Y109.217 E-0.07666
G1 X205.236 Y109.716 E-0.11522
G1 X204.938 Y109.721 E-0.06888
G1 X204.940 Y110.090 E-0.08502
G1 X205.868 Y109.162 E-0.30282
G1 X206.350 Y109.159 E-0.11140
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.717 Y110.105
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.420 Y112.401 E0.11072
G1 X201.836 Y112.405 E0.01991
G1 X204.531 Y109.711 E0.12991
G1 X204.528 Y109.322 E0.01326
G1 X204.824 Y109.316 E0.01009
G1 X204.822 Y109.170 E0.00501
G1 X204.490 Y109.172 E0.01132
G1 X201.252 Y112.409 E0.15610
G1 X200.668 Y112.413 E0.01991
G1 X203.906 Y109.176 E0.15610
G1 X203.322 Y109.180 E0.01991
G1 X200.084 Y112.418 E0.15610
G1 X199.501 Y112.422 E0.01991
G1 X202.738 Y109.184 E0.15610
G1 X202.154 Y109.188 E0.01991
G1 X198.917 Y112.426 E0.15610
G1 X198.333 Y112.430 E0.01991
G1 X201.570 Y109.192 E0.15610
G1 X200.986 Y109.196 E0.01991
G1 X197.749 Y112.434 E0.15610
G1 X197.224 Y112.438 E0.01788
G1 X197.224 Y112.958 E0.01776
G1 X196.299 Y113.884 E0.04462
G1 X196.875 Y113.888 E0.01963
G1 X197.224 Y113.538 E0.01686
G1 X197.224 Y113.650 E0.00380
G1 X197.684 Y113.658 E0.01567
G1 X197.450 Y113.892 E0.01126
G1 X198.026 Y113.896 E0.01963
G1 X198.253 Y113.669 E0.01092
G1 X198.822 Y113.680 E0.01940
G1 X198.602 Y113.900 E0.01058
G1 X199.178 Y113.904 E0.01963
G1 X199.390 Y113.691 E0.01025
G1 X199.959 Y113.703 E0.01940
G1 X199.754 Y113.908 E0.00991
G1 X200.330 Y113.912 E0.01963
G1 X200.528 Y113.714 E0.00957
G1 X201.097 Y113.725 E0.01940
G1 X200.905 Y113.916 E0.00924
G1 X201.481 Y113.920 E0.01963
G1 X201.666 Y113.736 E0.00890
G1 X202.235 Y113.747 E0.01940
G1 X202.057 Y113.924 E0.00856
G1 X202.633 Y113.928 E0.01963
G1 X202.803 Y113.758 E0.00823
G1 X203.372 Y113.769 E0.01940
G1 X203.209 Y113.932 E0.00789
G1 X203.785 Y113.936 E0.01963
G1 X203.941 Y113.780 E0.00755
G1 X204.510 Y113.791 E0.01940
G1 X204.178 Y114.122 E0.01599
M204 S1000
G1 F8640.000
G1 X204.510 Y113.791 E-0.10828
G1 X203.941 Y113.780 E-0.13137
G1 X203.785 Y113.936 E-0.05116
G1 X203.209 Y113.932 E-0.13296
G1 X203.372 Y113.769 E-0.05344
G1 X202.803 Y113.758 E-0.13137
G1 X202.633 Y113.928 E-0.05572
G1 X202.218 Y113.925 E-0.09569
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X201.521 Y113.509
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.220 Y112.810 E0.03347
G1 X201.632 Y112.814 E0.01990
G1 X201.128 Y113.318 E0.02414
G1 X200.555 Y113.307 E0.01939
G1 X201.044 Y112.818 E0.02341
G1 X200.456 Y112.822 E0.01990
G1 X199.983 Y113.296 E0.02268
G1 X199.410 Y113.285 E0.01939
G1 X199.868 Y112.826 E0.02195
G1 X199.281 Y112.830 E0.01990
G1 X198.837 Y113.274 E0.02122
G1 X198.264 Y113.263 E0.01939
G1 X198.693 Y112.834 E0.02050
G1 X198.105 Y112.838 E0.01990
G1 X197.512 Y113.431 E0.02837
M204 S1000
G1 F8640.000
G1 X198.105 Y112.838 E-0.19355
G1 X198.693 Y112.834 E-0.13576
G1 X198.264 Y113.263 E-0.13982
G1 X198.837 Y113.274 E-0.13227
G1 X199.281 Y112.830 E-0.14477
G1 X199.340 Y112.830 E-0.01383
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X195.541 Y114.062
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.402 Y109.200 E0.23439
G1 X199.818 Y109.205 E0.01991
G1 X195.147 Y113.876 E0.22523
G1 X194.571 Y113.872 E0.01963
G1 X199.234 Y109.209 E0.22484
G1 X198.650 Y109.213 E0.01991
G1 X193.995 Y113.868 E0.22444
G1 X193.420 Y113.864 E0.01963
G1 X198.066 Y109.217 E0.22405
G1 X197.482 Y109.221 E0.01991
G1 X192.844 Y113.860 E0.22366
G1 X192.268 Y113.856 E0.01963
G1 X196.899 Y109.225 E0.22327
G1 X196.315 Y109.229 E0.01991
G1 X191.692 Y113.852 E0.22288
G1 X191.116 Y113.848 E0.01963
G1 X195.731 Y109.233 E0.22249
G1 X195.147 Y109.237 E0.01991
G1 X190.540 Y113.844 E0.22210
G1 X189.965 Y113.840 E0.01963
G1 X194.563 Y109.241 E0.22170
G1 X193.979 Y109.245 E0.01991
G1 X189.389 Y113.835 E0.22131
G1 X188.813 Y113.831 E0.01963
G1 X193.395 Y109.250 E0.22092
G1 X192.811 Y109.254 E0.01991
G1 X188.237 Y113.827 E0.22053
G1 X187.661 Y113.823 E0.01963
G1 X192.227 Y109.258 E0.22014
G1 X191.643 Y109.262 E0.01991
G1 X187.085 Y113.819 E0.21975
G1 X186.510 Y113.815 E0.01963
G1 X191.059 Y109.266 E0.21936
G1 X190.475 Y109.270 E0.01991
G1 X185.934 Y113.811 E0.21896
G1 X185.358 Y113.807 E0.01963
G1 X189.891 Y109.274 E0.21857
G1 X189.307 Y109.278 E0.01991
G1 X184.782 Y113.803 E0.21818
G1 X184.206 Y113.799 E0.01963
G1 X188.723 Y109.282 E0.21779
G1 X188.139 Y109.286 E0.01991
G1 X183.630 Y113.795 E0.21740
G1 X183.055 Y113.791 E0.01963
G1 X187.555 Y109.290 E0.21701
G1 X186.971 Y109.295 E0.01991
G1 X182.479 Y113.787 E0.21662
G1 X181.903 Y113.783 E0.01963
G1 X186.387 Y109.299 E0.21622
G1 X185.803 Y109.303 E0.01991
G1 X181.327 Y113.779 E0.21583
G1 X180.751 Y113.775 E0.01963
G1 X185.219 Y109.307 E0.21544
G1 X184.636 Y109.311 E0.01991
G1 X180.175 Y113.771 E0.21505
G1 X179.600 Y113.767 E0.01963
G1 X184.052 Y109.315 E0.21466
G1 X183.468 Y109.319 E0.01991
G1 X179.024 Y113.763 E0.21427
G1 X178.448 Y113.759 E0.01963
G1 X182.884 Y109.323 E0.21388
G1 X182.300 Y109.327 E0.01991
G1 X177.872 Y113.755 E0.21348
G1 X177.296 Y113.751 E0.01963
G1 X181.716 Y109.331 E0.21309
G1 X181.132 Y109.335 E0.01991
G1 X176.720 Y113.747 E0.21270
G1 X176.145 Y113.743 E0.01963
G1 X180.548 Y109.339 E0.21231
G1 X179.964 Y109.344 E0.01991
G1 X175.569 Y113.739 E0.21192
G1 X174.993 Y113.735 E0.01963
G1 X179.380 Y109.348 E0.21153
G1 X178.796 Y109.352 E0.01991
G1 X174.419 Y113.729 E0.21106
G1 X173.850 Y113.718 E0.01940
G1 X178.212 Y109.356 E0.21033
G1 X177.628 Y109.360 E0.01991
G1 X173.281 Y113.707 E0.20960
G1 X172.712 Y113.696 E0.01940
G1 X177.044 Y109.364 E0.20887
G1 X176.460 Y109.368 E0.01991
G1 X172.143 Y113.685 E0.20814
G1 X171.574 Y113.674 E0.01940
G1 X175.876 Y109.372 E0.20741
G1 X175.292 Y109.376 E0.01991
G1 X171.006 Y113.663 E0.20669
G1 X170.437 Y113.652 E0.01940
G1 X174.708 Y109.380 E0.20596
G1 X174.119 Y109.390 E0.02010
G1 X169.868 Y113.641 E0.20497
G1 X169.299 Y113.630 E0.01940
G1 X173.528 Y109.401 E0.20389
G1 X172.936 Y109.413 E0.02016
G1 X168.730 Y113.619 E0.20280
G1 X168.161 Y113.608 E0.01940
G1 X172.345 Y109.424 E0.20172
G1 X171.754 Y109.436 E0.02016
G1 X167.593 Y113.597 E0.20064
G1 X167.024 Y113.586 E0.01940
G1 X171.162 Y109.447 E0.19955
G1 X170.571 Y109.459 E0.02016
G1 X166.455 Y113.575 E0.19847
G1 X165.886 Y113.564 E0.01940
G1 X169.980 Y109.470 E0.19739
G1 X169.389 Y109.481 E0.02016
G1 X165.317 Y113.553 E0.19631
G1 X164.748 Y113.542 E0.01940
G1 X168.797 Y109.493 E0.19522
G1 X168.206 Y109.504 E0.02016
G1 X164.179 Y113.531 E0.19414
G1 X163.611 Y113.520 E0.01940
G1 X167.615 Y109.516 E0.19306
G1 X167.023 Y109.527 E0.02016
G1 X163.042 Y113.509 E0.19197
G1 X162.473 Y113.498 E0.01940
G1 X166.432 Y109.539 E0.19089
G1 X165.841 Y109.550 E0.02016
G1 X161.904 Y113.487 E0.18981
G1 X161.335 Y113.476 E0.01940
G1 X165.249 Y109.562 E0.18872
G1 X164.658 Y109.573 E0.02016
G1 X160.766 Y113.465 E0.18764
G1 X160.197 Y113.454 E0.01940
G1 X164.067 Y109.584 E0.18656
G1 X163.475 Y109.596 E0.02016
G1 X159.629 Y113.443 E0.18548
G1 X159.060 Y113.432 E0.01940
G1 X162.884 Y109.607 E0.18439
G1 X162.293 Y109.619 E0.02016
G1 X158.491 Y113.421 E0.18331
G1 X157.922 Y113.410 E0.01940
G1 X161.701 Y109.630 E0.18223
G1 X161.110 Y109.642 E0.02016
G1 X157.353 Y113.399 E0.18114
G1 X156.784 Y113.388 E0.01940
G1 X160.519 Y109.653 E0.18006
G1 X159.928 Y109.665 E0.02016
G1 X156.216 Y113.377 E0.17898
G1 X155.647 Y113.366 E0.01940
G1 X159.336 Y109.676 E0.17789
G1 X158.745 Y109.687 E0.02016
G1 X155.078 Y113.355 E0.17681
G1 X154.509 Y113.344 E0.01940
G1 X158.154 Y109.699 E0.17573
G1 X157.562 Y109.710 E0.02016
G1 X153.940 Y113.333 E0.17465
G1 X153.371 Y113.322 E0.01940
G1 X156.971 Y109.722 E0.17356
G1 X156.380 Y109.733 E0.02016
G1 X152.802 Y113.311 E0.17248
G1 X152.234 Y113.300 E0.01940
G1 X155.788 Y109.745 E0.17140
G1 X155.197 Y109.756 E0.02016
G1 X151.665 Y113.289 E0.17031
G1 X151.096 Y113.277 E0.01940
G1 X154.606 Y109.768 E0.16923
G1 X154.014 Y109.779 E0.02016
G1 X150.527 Y113.266 E0.16815
G1 X149.958 Y113.255 E0.01940
G1 X153.423 Y109.791 E0.16707
G1 X152.832 Y109.802 E0.02016
G1 X149.389 Y113.244 E0.16598
G1 X148.820 Y113.233 E0.01940
G1 X152.241 Y109.813 E0.16490
G1 X151.649 Y109.825 E0.02016
G1 X148.252 Y113.222 E0.16382
G1 X147.683 Y113.211 E0.01940
G1 X151.058 Y109.836 E0.16273
G1 X150.467 Y109.848 E0.02016
G1 X147.114 Y113.200 E0.16165
G1 X146.545 Y113.189 E0.01940
G1 X149.875 Y109.859 E0.16057
G1 X149.284 Y109.871 E0.02016
G1 X145.976 Y113.178 E0.15948
G1 X145.407 Y113.167 E0.01940
G1 X148.693 Y109.882 E0.15840
G1 X148.101 Y109.894 E0.02016
G1 X144.839 Y113.156 E0.15732
G1 X144.270 Y113.145 E0.01940
G1 X147.510 Y109.905 E0.15624
G1 X146.919 Y109.916 E0.02016
G1 X143.701 Y113.134 E0.15515
G1 X143.132 Y113.123 E0.01940
G1 X146.327 Y109.928 E0.15407
G1 X145.736 Y109.939 E0.02016
G1 X142.563 Y113.112 E0.15299
G1 X141.994 Y113.101 E0.01940
G1 X145.145 Y109.951 E0.15190
G1 X144.553 Y109.962 E0.02016
G1 X141.425 Y113.090 E0.15082
G1 X140.857 Y113.079 E0.01940
G1 X143.962 Y109.974 E0.14974
G1 X143.371 Y109.985 E0.02016
G1 X140.288 Y113.068 E0.14865
G1 X139.938 Y113.061 E0.01191
G1 X139.938 Y112.838 E0.00763
G1 X142.780 Y109.997 E0.13699
G1 X142.188 Y110.008 E0.02016
G1 X139.938 Y112.258 E0.10847
G1 X139.938 Y111.678 E0.01977
G1 X141.597 Y110.019 E0.07996
G1 X141.006 Y110.031 E0.02016
G1 X139.938 Y111.098 E0.05145
G1 X139.938 Y110.518 E0.01977
G1 X140.601 Y109.856 E0.03195
M204 S1000
G1 F8640.000
G1 X139.938 Y110.518 E-0.21639
G1 X139.938 Y111.098 E-0.13389
G1 X141.006 Y110.031 E-0.34847
G1 X141.271 Y110.026 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X138.992 Y113.229
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.556 Y112.664 E0.02426
G1 X139.556 Y112.148 E0.01570
G1 X138.643 Y113.061 E0.03927
G1 X138.136 Y113.052 E0.01541
G1 X139.556 Y111.631 E0.06106
G1 X139.556 Y111.114 E0.01570
G1 X137.628 Y113.042 E0.08285
G1 X137.121 Y113.032 E0.01541
G1 X139.556 Y110.597 E0.10464
G1 X139.556 Y110.080 E0.01570
G1 X136.614 Y113.022 E0.12642
G1 X136.107 Y113.012 E0.01541
G1 X139.077 Y110.043 E0.12759
G1 X138.550 Y110.053 E0.01602
G1 X135.600 Y113.003 E0.12673
G1 X135.093 Y112.993 E0.01541
G1 X138.023 Y110.064 E0.12587
G1 X137.495 Y110.074 E0.01602
G1 X134.586 Y112.983 E0.12501
G1 X134.079 Y112.973 E0.01541
G1 X136.968 Y110.084 E0.12415
G1 X136.441 Y110.094 E0.01602
G1 X133.572 Y112.963 E0.12329
G1 X133.065 Y112.953 E0.01541
G1 X135.914 Y110.104 E0.12243
G1 X135.387 Y110.115 E0.01602
G1 X132.558 Y112.944 E0.12157
G1 X132.051 Y112.934 E0.01541
G1 X134.860 Y110.125 E0.12071
G1 X134.333 Y110.135 E0.01602
G1 X131.544 Y112.924 E0.11985
G1 X131.037 Y112.914 E0.01541
G1 X133.806 Y110.145 E0.11899
G1 X133.279 Y110.155 E0.01602
G1 X130.530 Y112.904 E0.11813
G1 X130.023 Y112.895 E0.01541
G1 X132.752 Y110.166 E0.11727
G1 X132.225 Y110.176 E0.01602
G1 X129.516 Y112.885 E0.11641
G1 X129.009 Y112.875 E0.01541
G1 X131.698 Y110.186 E0.11555
G1 X131.171 Y110.196 E0.01602
G1 X128.502 Y112.865 E0.11469
G1 X127.995 Y112.855 E0.01541
G1 X130.644 Y110.207 E0.11383
G1 X130.117 Y110.217 E0.01602
G1 X127.488 Y112.845 E0.11297
G1 X126.981 Y112.836 E0.01541
G1 X129.590 Y110.227 E0.11211
G1 X129.063 Y110.237 E0.01602
G1 X126.474 Y112.826 E0.11125
G1 X125.967 Y112.816 E0.01541
G1 X128.536 Y110.247 E0.11039
G1 X128.009 Y110.258 E0.01602
G1 X125.460 Y112.806 E0.10953
G1 X124.953 Y112.796 E0.01541
G1 X127.482 Y110.268 E0.10867
G1 X126.955 Y110.278 E0.01602
G1 X124.446 Y112.787 E0.10781
G1 X123.939 Y112.777 E0.01541
G1 X126.428 Y110.288 E0.10695
G1 X125.901 Y110.298 E0.01602
G1 X123.432 Y112.767 E0.10608
G1 X123.363 Y112.766 E0.00211
G1 X123.363 Y112.319 E0.01356
G1 X125.374 Y110.309 E0.08642
G1 X124.847 Y110.319 E0.01602
G1 X123.363 Y111.803 E0.06377
G1 X123.363 Y111.286 E0.01570
G1 X124.320 Y110.329 E0.04112
G1 X123.793 Y110.339 E0.01602
G1 X123.202 Y110.930 E0.02538
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X123.793 Y110.339 E-0.19285
G1 X124.320 Y110.329 E-0.12171
G1 X123.363 Y111.286 E-0.31247
G1 X123.363 Y111.803 E-0.11934
G1 X123.405 Y111.761 E-0.01363
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X137.367 Y100.004
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X137.367 Y96.883 E0.10565
G1 X190.730 Y95.850 E1.80660
G1 X234.348 Y95.544 E1.47646
G1 X234.348 Y101.342 E0.19626
G1 X190.730 Y101.037 E1.47646
G1 X137.427 Y100.005 E1.80457
M204 S1000
G1 X136.960 Y100.403 F10800.000
M204 S800
G1 F1500.000
G1 X136.960 Y96.484 E0.13268
G1 X190.724 Y95.443 E1.82020
G1 X216.853 Y95.260 E0.88445
M73 Q93 S6
G1 F1800.000
G1 X216.943 Y95.259 E0.00446
G1 F1500.000
G1 X220.774 Y95.232 E0.12968
G1 F1800.000
G1 X220.864 Y95.232 E0.00447
G1 F1500.000
G1 X234.755 Y95.135 E0.47020
G1 X234.755 Y101.752 E0.22401
G1 X190.724 Y101.444 E1.49042
G1 X137.020 Y100.404 E1.81817
M204 S1000
G1 X137.162 Y100.058 F10800.000
G1 F8640.000
G1 X136.970 Y97.113 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X137.487 Y99.161
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.063 Y99.737 E0.02432
G1 X138.580 Y99.747 E0.01544
G1 X137.647 Y98.814 E0.03937
G1 X137.647 Y98.307 E0.01514
G1 X139.098 Y99.757 E0.06121
G1 X139.615 Y99.767 E0.01544
G1 X137.647 Y97.799 E0.08305
G1 X137.647 Y97.292 E0.01514
G1 X140.133 Y99.777 E0.10489
G1 X140.650 Y99.787 E0.01544
G1 X138.014 Y97.151 E0.11126
G1 X138.512 Y97.141 E0.01486
G1 X141.168 Y99.797 E0.11209
G1 X141.685 Y99.807 E0.01544
G1 X139.010 Y97.131 E0.11292
G1 X139.508 Y97.122 E0.01486
G1 X142.203 Y99.817 E0.11374
G1 X142.721 Y99.827 E0.01544
G1 X140.005 Y97.112 E0.11457
G1 X140.503 Y97.103 E0.01486
G1 X143.238 Y99.837 E0.11540
G1 X143.756 Y99.847 E0.01544
G1 X141.001 Y97.093 E0.11623
G1 X141.499 Y97.083 E0.01486
G1 X144.273 Y99.857 E0.11706
G1 X144.791 Y99.867 E0.01544
G1 X141.997 Y97.074 E0.11789
G1 X142.495 Y97.064 E0.01486
G1 X145.308 Y99.877 E0.11872
G1 X145.826 Y99.887 E0.01544
G1 X142.993 Y97.054 E0.11955
G1 X143.490 Y97.045 E0.01486
G1 X146.343 Y99.897 E0.12038
G1 X146.861 Y99.907 E0.01544
G1 X143.988 Y97.035 E0.12121
G1 X144.486 Y97.025 E0.01486
G1 X147.378 Y99.917 E0.12204
G1 X147.896 Y99.928 E0.01544
G1 X144.984 Y97.016 E0.12287
G1 X145.482 Y97.006 E0.01486
G1 X148.413 Y99.938 E0.12370
G1 X148.931 Y99.948 E0.01544
G1 X145.980 Y96.997 E0.12453
G1 X146.478 Y96.987 E0.01486
G1 X149.448 Y99.958 E0.12536
G1 X149.966 Y99.968 E0.01544
G1 X146.975 Y96.977 E0.12619
G1 X147.473 Y96.968 E0.01486
G1 X150.483 Y99.978 E0.12702
G1 X151.001 Y99.988 E0.01544
G1 X147.971 Y96.958 E0.12785
G1 X148.469 Y96.948 E0.01486
M73 P93 R6
G1 X151.518 Y99.998 E0.12868
G1 X152.036 Y100.008 E0.01544
G1 X148.967 Y96.939 E0.12951
G1 X149.465 Y96.929 E0.01486
G1 X152.553 Y100.018 E0.13034
G1 X153.071 Y100.028 E0.01544
G1 X149.963 Y96.919 E0.13117
G1 X150.460 Y96.910 E0.01486
G1 X153.588 Y100.038 E0.13199
G1 X153.841 Y100.043 E0.00753
G1 X153.841 Y99.783 E0.00776
G1 X150.958 Y96.900 E0.12163
G1 X151.456 Y96.891 E0.01486
G1 X153.841 Y99.275 E0.10063
G1 X153.841 Y98.768 E0.01514
G1 X151.954 Y96.881 E0.07962
G1 X152.452 Y96.871 E0.01486
G1 X153.841 Y98.260 E0.05861
G1 X153.841 Y97.753 E0.01514
G1 X152.950 Y96.862 E0.03760
G1 X153.448 Y96.852 E0.01486
G1 X154.001 Y97.406 E0.02337
M204 S1000
G1 F8640.000
G1 X153.448 Y96.852 E-0.18085
G1 X152.950 Y96.862 E-0.11498
G1 X153.841 Y97.753 E-0.29095
G1 X153.841 Y98.260 E-0.11718
G1 X153.669 Y98.088 E-0.05604
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.879 Y100.221
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.223 Y99.564 E0.03145
G1 X154.223 Y98.988 E0.01951
G1 X155.280 Y100.045 E0.05064
G1 X155.867 Y100.057 E0.01990
G1 X154.223 Y98.412 E0.07877
G1 X154.223 Y97.836 E0.01951
G1 X156.455 Y100.068 E0.10691
G1 X157.042 Y100.080 E0.01990
G1 X154.223 Y97.260 E0.13504
G1 X154.223 Y96.862 E0.01349
G1 X154.397 Y96.859 E0.00591
G1 X157.630 Y100.091 E0.15482
G1 X158.217 Y100.102 E0.01990
G1 X154.962 Y96.848 E0.15589
G1 X155.527 Y96.837 E0.01914
G1 X158.804 Y100.114 E0.15695
G1 X159.392 Y100.125 E0.01990
G1 X156.092 Y96.826 E0.15802
G1 X156.658 Y96.815 E0.01914
G1 X159.979 Y100.136 E0.15909
G1 X160.567 Y100.148 E0.01990
G1 X157.223 Y96.804 E0.16016
G1 X157.788 Y96.793 E0.01914
G1 X161.154 Y100.159 E0.16123
G1 X161.741 Y100.171 E0.01990
G1 X158.353 Y96.782 E0.16230
G1 X158.918 Y96.771 E0.01914
G1 X162.329 Y100.182 E0.16337
G1 X162.916 Y100.193 E0.01990
G1 X159.483 Y96.760 E0.16444
G1 X160.048 Y96.749 E0.01914
G1 X163.503 Y100.205 E0.16550
G1 X164.091 Y100.216 E0.01990
G1 X160.613 Y96.738 E0.16657
G1 X161.178 Y96.727 E0.01914
G1 X164.678 Y100.227 E0.16764
G1 X165.266 Y100.239 E0.01990
G1 X161.743 Y96.716 E0.16871
G1 X162.308 Y96.705 E0.01914
G1 X165.853 Y100.250 E0.16978
G1 X166.440 Y100.262 E0.01990
G1 X162.873 Y96.694 E0.17085
G1 X163.438 Y96.684 E0.01914
G1 X167.028 Y100.273 E0.17192
G1 X167.615 Y100.284 E0.01990
G1 X164.003 Y96.673 E0.17298
G1 X164.569 Y96.662 E0.01914
G1 X168.203 Y100.296 E0.17405
G1 X168.790 Y100.307 E0.01990
G1 X165.134 Y96.651 E0.17512
G1 X165.699 Y96.640 E0.01914
G1 X169.377 Y100.318 E0.17619
G1 X169.965 Y100.330 E0.01990
G1 X166.264 Y96.629 E0.17726
G1 X166.829 Y96.618 E0.01914
G1 X170.552 Y100.341 E0.17833
G1 X171.140 Y100.353 E0.01990
G1 X167.394 Y96.607 E0.17940
G1 X167.959 Y96.596 E0.01914
G1 X171.727 Y100.364 E0.18047
G1 X172.314 Y100.375 E0.01990
G1 X168.524 Y96.585 E0.18153
G1 X169.089 Y96.574 E0.01914
G1 X172.902 Y100.387 E0.18260
G1 X173.489 Y100.398 E0.01990
G1 X169.654 Y96.563 E0.18367
G1 X170.219 Y96.552 E0.01914
G1 X174.076 Y100.409 E0.18474
G1 X174.664 Y100.421 E0.01990
G1 X170.784 Y96.541 E0.18581
G1 X171.349 Y96.530 E0.01914
G1 X175.251 Y100.432 E0.18688
G1 X175.839 Y100.443 E0.01990
G1 X171.915 Y96.519 E0.18795
G1 X172.480 Y96.508 E0.01914
G1 X176.426 Y100.455 E0.18901
G1 X177.013 Y100.466 E0.01990
G1 X173.045 Y96.498 E0.19008
G1 X173.610 Y96.487 E0.01914
G1 X177.601 Y100.478 E0.19115
G1 X178.188 Y100.489 E0.01990
G1 X174.175 Y96.476 E0.19222
G1 X174.740 Y96.465 E0.01914
G1 X178.776 Y100.500 E0.19329
G1 X179.363 Y100.512 E0.01990
G1 X175.305 Y96.454 E0.19436
G1 X175.870 Y96.443 E0.01914
G1 X179.950 Y100.523 E0.19543
G1 X180.538 Y100.534 E0.01990
G1 X176.435 Y96.432 E0.19650
G1 X177.000 Y96.421 E0.01914
G1 X181.125 Y100.546 E0.19756
G1 X181.712 Y100.557 E0.01990
G1 X177.565 Y96.410 E0.19863
G1 X178.130 Y96.399 E0.01914
G1 X182.300 Y100.569 E0.19970
G1 X182.887 Y100.580 E0.01990
G1 X178.695 Y96.388 E0.20077
G1 X179.261 Y96.377 E0.01914
G1 X183.475 Y100.591 E0.20184
G1 X184.062 Y100.603 E0.01990
G1 X179.826 Y96.366 E0.20291
G1 X180.391 Y96.355 E0.01914
G1 X184.649 Y100.614 E0.20398
G1 X185.237 Y100.625 E0.01990
G1 X180.956 Y96.344 E0.20504
G1 X181.521 Y96.333 E0.01914
G1 X185.824 Y100.637 E0.20611
G1 X186.412 Y100.648 E0.01990
G1 X182.086 Y96.323 E0.20718
G1 X182.651 Y96.312 E0.01914
G1 X186.999 Y100.660 E0.20825
G1 X187.586 Y100.671 E0.01990
G1 X183.216 Y96.301 E0.20932
G1 X183.781 Y96.290 E0.01914
G1 X188.174 Y100.682 E0.21039
G1 X188.761 Y100.694 E0.01990
G1 X184.346 Y96.279 E0.21146
G1 X184.911 Y96.268 E0.01914
G1 X189.349 Y100.705 E0.21252
G1 X189.936 Y100.716 E0.01990
G1 X185.476 Y96.257 E0.21359
G1 X186.041 Y96.246 E0.01914
G1 X190.523 Y100.728 E0.21466
G1 X191.106 Y100.734 E0.01974
G1 X186.607 Y96.235 E0.21551
G1 X187.172 Y96.224 E0.01914
G1 X191.686 Y100.739 E0.21622
G1 X192.266 Y100.743 E0.01965
G1 X187.737 Y96.213 E0.21694
G1 X188.302 Y96.202 E0.01914
G1 X192.846 Y100.747 E0.21766
G1 X193.426 Y100.751 E0.01965
G1 X188.867 Y96.191 E0.21838
G1 X189.432 Y96.180 E0.01914
G1 X194.006 Y100.755 E0.21910
G1 X194.586 Y100.759 E0.01965
G1 X189.997 Y96.169 E0.21982
G1 X190.562 Y96.158 E0.01914
G1 X195.167 Y100.763 E0.22054
G1 X195.747 Y100.767 E0.01965
G1 X191.132 Y96.152 E0.22102
G1 X191.704 Y96.148 E0.01937
G1 X196.327 Y100.771 E0.22141
G1 X196.907 Y100.775 E0.01965
G1 X192.276 Y96.144 E0.22180
G1 X192.848 Y96.140 E0.01937
G1 X197.487 Y100.779 E0.22218
G1 X198.067 Y100.783 E0.01965
G1 X193.420 Y96.136 E0.22257
G1 X193.992 Y96.132 E0.01937
G1 X198.647 Y100.787 E0.22295
G1 X199.227 Y100.791 E0.01965
G1 X194.564 Y96.128 E0.22334
G1 X195.136 Y96.124 E0.01937
G1 X199.807 Y100.795 E0.22373
G1 X200.387 Y100.799 E0.01965
G1 X195.708 Y96.120 E0.22411
G1 X196.280 Y96.116 E0.01937
G1 X200.967 Y100.803 E0.22450
G1 X201.547 Y100.808 E0.01965
G1 X196.852 Y96.112 E0.22489
G1 X197.424 Y96.108 E0.01937
G1 X202.127 Y100.812 E0.22527
G1 X202.708 Y100.816 E0.01965
G1 X197.996 Y96.104 E0.22566
G1 X198.568 Y96.100 E0.01937
G1 X203.288 Y100.820 E0.22604
G1 X203.868 Y100.824 E0.01965
G1 X199.140 Y96.096 E0.22643
G1 X199.712 Y96.092 E0.01937
G1 X204.448 Y100.828 E0.22682
G1 X205.028 Y100.832 E0.01965
G1 X200.284 Y96.088 E0.22720
G1 X200.856 Y96.084 E0.01937
G1 X205.608 Y100.836 E0.22759
G1 X206.188 Y100.840 E0.01965
G1 X201.428 Y96.080 E0.22798
G1 X202.000 Y96.076 E0.01937
G1 X206.768 Y100.844 E0.22836
G1 X207.348 Y100.848 E0.01965
G1 X202.572 Y96.072 E0.22875
G1 X203.144 Y96.068 E0.01937
G1 X207.928 Y100.852 E0.22913
G1 X208.508 Y100.856 E0.01965
G1 X203.716 Y96.064 E0.22952
G1 X204.288 Y96.060 E0.01937
G1 X209.088 Y100.860 E0.22991
G1 X209.668 Y100.864 E0.01965
G1 X204.860 Y96.056 E0.23029
G1 X205.432 Y96.052 E0.01937
G1 X210.249 Y100.868 E0.23068
G1 X210.829 Y100.873 E0.01965
G1 X206.004 Y96.048 E0.23107
G1 X206.576 Y96.044 E0.01937
G1 X211.409 Y100.877 E0.23145
G1 X211.989 Y100.881 E0.01965
G1 X207.148 Y96.040 E0.23184
G1 X207.720 Y96.036 E0.01937
G1 X211.509 Y99.824 E0.18144
G1 X211.509 Y99.248 E0.01951
G1 X208.292 Y96.032 E0.15404
G1 X208.864 Y96.028 E0.01937
G1 X211.509 Y98.672 E0.12664
G1 X211.509 Y98.096 E0.01951
G1 X209.436 Y96.024 E0.09925
G1 X210.008 Y96.020 E0.01937
G1 X211.509 Y97.520 E0.07185
G1 X211.509 Y96.944 E0.01951
G1 X210.580 Y96.016 E0.04445
G1 X211.152 Y96.012 E0.01937
G1 X211.692 Y96.551 E0.02583
M204 S1000
G1 X211.805 Y96.665 F10800.000
M204 S1250
G1 F4800.000
G1 X214.345 Y99.205 E0.12164
G1 X214.917 Y99.201 E0.01937
G1 X211.724 Y96.008 E0.15291
G1 X212.296 Y96.004 E0.01937
G1 X215.671 Y99.379 E0.16162
M204 S1000
G1 X215.731 Y98.863 F10800.000
M204 S1250
G1 F4800.000
G1 X216.061 Y99.193 E0.01578
G1 X216.633 Y99.189 E0.01937
G1 X216.485 Y99.041 E0.00707
G1 X217.057 Y99.037 E0.01937
G1 X217.373 Y99.352 E0.01511
M204 S1000
G1 F8640.000
G1 X217.057 Y99.037 E-0.10300
G1 X216.485 Y99.041 E-0.13208
G1 X216.633 Y99.189 E-0.04818
G1 X216.061 Y99.193 E-0.13208
G1 X215.731 Y98.863 E-0.10759
G1 E-0.27707 F2100.00000
G1 Z6.400 F10800.000
G1 X222.125 Y101.135
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.006 Y99.016 E0.10141
G1 X220.590 Y99.012 E0.01974
G1 X222.532 Y100.954 E0.09297
G1 X223.123 Y100.959 E0.02002
G1 X221.173 Y99.008 E0.09336
G1 X221.756 Y99.004 E0.01974
G1 X223.715 Y100.963 E0.09376
G1 X224.306 Y100.967 E0.02002
G1 X222.339 Y99.000 E0.09415
G1 X222.417 Y99.000 E0.00264
G1 X222.670 Y98.743 E0.01218
G1 X224.898 Y100.971 E0.10664
G1 X225.489 Y100.975 E0.02002
G1 X222.962 Y98.448 E0.12099
G1 X223.253 Y98.152 E0.01406
G1 X226.081 Y100.979 E0.13535
G1 X226.672 Y100.983 E0.02002
G1 X223.545 Y97.856 E0.14970
G1 X223.836 Y97.560 E0.01406
G1 X227.264 Y100.988 E0.16406
G1 X227.855 Y100.992 E0.02002
G1 X224.128 Y97.265 E0.17841
G1 X224.281 Y97.110 E0.00736
G1 X224.279 Y96.828 E0.00954
G1 X228.447 Y100.996 E0.19951
G1 X229.038 Y101.000 E0.02002
G1 X227.557 Y99.519 E0.07088
G1 X228.141 Y99.515 E0.01974
G1 X229.630 Y101.004 E0.07128
G1 X230.221 Y101.008 E0.02002
G1 X228.724 Y99.511 E0.07167
G1 X229.307 Y99.507 E0.01974
G1 X230.813 Y101.012 E0.07206
G1 X231.404 Y101.017 E0.02002
G1 X229.890 Y99.503 E0.07246
G1 X230.474 Y99.499 E0.01974
G1 X231.995 Y101.021 E0.07285
G1 X232.587 Y101.025 E0.02002
G1 X231.057 Y99.495 E0.07325
G1 X231.640 Y99.491 E0.01974
G1 X233.178 Y101.029 E0.07364
G1 X233.770 Y101.033 E0.02002
G1 X232.223 Y99.487 E0.07403
G1 X232.807 Y99.482 E0.01974
G1 X234.042 Y100.718 E0.05916
G1 X234.042 Y100.131 E0.01988
G1 X233.390 Y99.478 E0.03124
G1 X233.814 Y99.475 E0.01436
G1 X233.927 Y99.428 E0.00414
G1 X234.226 Y99.727 E0.01431
M204 S1000
G1 F8640.000
G1 X233.927 Y99.428 E-0.09762
G1 X233.814 Y99.475 E-0.02824
G1 X233.390 Y99.478 E-0.09794
G1 X234.042 Y100.131 E-0.21309
G1 X234.042 Y100.718 E-0.13562
G1 X233.468 Y100.144 E-0.18749
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.226 Y96.497
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.584 Y95.855 E0.03095
G1 X233.008 Y95.859 E0.01965
G1 X234.043 Y96.894 E0.04991
G1 X234.043 Y97.474 E0.01979
G1 X232.432 Y95.863 E0.07769
G1 X231.856 Y95.867 E0.01965
G1 X234.043 Y98.054 E0.10548
G1 X234.043 Y98.634 E0.01979
G1 X231.280 Y95.871 E0.13327
G1 X230.704 Y95.875 E0.01965
G1 X233.828 Y99.000 E0.15072
G1 X233.730 Y99.069 E0.00408
G1 X233.320 Y99.072 E0.01400
G1 X230.127 Y95.879 E0.15399
G1 X229.551 Y95.883 E0.01965
G1 X232.744 Y99.076 E0.15399
G1 X232.168 Y99.080 E0.01965
G1 X228.975 Y95.887 E0.15399
G1 X228.399 Y95.891 E0.01965
G1 X231.592 Y99.084 E0.15399
G1 X231.016 Y99.088 E0.01965
G1 X227.823 Y95.895 E0.15399
G1 X227.247 Y95.899 E0.01965
G1 X230.440 Y99.092 E0.15399
G1 X229.863 Y99.096 E0.01965
G1 X226.671 Y95.904 E0.15399
G1 X226.095 Y95.908 E0.01965
G1 X229.287 Y99.100 E0.15399
G1 X228.711 Y99.104 E0.01965
G1 X225.519 Y95.912 E0.15399
G1 X225.021 Y95.915 E0.01697
G1 X225.022 Y95.995 E0.00272
G1 X228.135 Y99.108 E0.15018
G1 X227.559 Y99.112 E0.01965
G1 X225.026 Y96.579 E0.12221
G1 X225.029 Y97.135 E0.01897
G1 X225.049 Y97.182 E0.00177
G1 X227.165 Y99.298 E0.10206
M204 S1000
G1 F8640.000
G1 X225.049 Y97.182 E-0.69092
G1 X225.029 Y97.135 E-0.01195
G1 X225.027 Y96.887 E-0.05713
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X224.799 Y96.174
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.544 Y95.918 E0.01222
G1 X224.272 Y95.920 E0.00919
G1 X224.275 Y96.237 E0.01071
G1 X224.803 Y96.765 E0.02528
M204 S1000
G1 X224.052 Y96.646 F10800.000
G1 F1800.000
G1 X223.311 Y95.943 E0.05496
G1 X222.653 Y95.948 E0.03541
G1 X223.779 Y97.016 E0.08351
G1 X223.459 Y97.340 E0.02454
G1 X221.995 Y95.953 E0.10855
G1 X221.337 Y95.957 E0.03541
G1 X223.139 Y97.665 E0.13360
G1 X222.818 Y97.990 E0.02454
G1 X220.679 Y95.962 E0.15864
G1 X220.021 Y95.966 E0.03541
G1 X222.498 Y98.314 E0.18368
G1 X222.239 Y98.577 E0.01986
G1 X222.113 Y98.578 E0.00676
G1 X219.363 Y95.971 E0.20395
G1 X218.705 Y95.976 E0.03541
G1 X221.455 Y98.583 E0.20395
G1 X220.798 Y98.587 E0.03541
G1 X218.047 Y95.980 E0.20395
G1 X217.389 Y95.985 E0.03541
G1 X220.140 Y98.592 E0.20395
G1 X219.482 Y98.597 E0.03541
G1 X216.731 Y95.989 E0.20395
G1 X216.073 Y95.994 E0.03541
G1 X218.564 Y98.355 E0.18470
G1 X218.318 Y98.605 E0.01887
G1 X218.166 Y98.606 E0.00819
G1 X215.416 Y95.999 E0.20395
G1 X214.758 Y96.003 E0.03541
G1 X217.508 Y98.610 E0.20395
G1 X216.850 Y98.615 E0.03541
G1 X214.100 Y96.008 E0.20395
G1 X213.878 Y96.009 E0.01192
G1 X213.881 Y96.429 E0.02258
G1 X216.192 Y98.620 E0.17137
G1 X215.534 Y98.624 E0.03541
G1 X213.686 Y96.873 E0.13703
G1 X213.643 Y96.775 F10800.000
M204 S1250
G1 F4800.000
G1 X212.868 Y96.000 E0.03711
G1 X213.440 Y95.996 E0.01937
G1 X213.639 Y96.195 E0.00952
M204 S1000
G1 F8640.000
G1 X213.440 Y95.996 E-0.06489
G1 X212.868 Y96.000 E-0.13208
G1 X213.643 Y96.775 E-0.25300
G1 E-0.35003 F2100.00000
G1 Z6.400 F10800.000
G1 X211.732 Y99.553
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.403 Y100.223 E0.03209
G1 X213.002 Y100.235 E0.02028
G1 X211.916 Y99.149 E0.05199
G1 X211.916 Y98.561 E0.01988
G1 X213.601 Y100.246 E0.08067
G1 X214.200 Y100.258 E0.02028
G1 X211.916 Y97.974 E0.10934
G1 X211.916 Y97.753 E0.00747
G1 X213.721 Y99.533 E0.08580
G1 X213.922 Y99.615 E0.00735
G1 X214.142 Y99.613 E0.00747
G1 X214.799 Y100.270 E0.03142
G1 X215.398 Y100.281 E0.02028
G1 X214.725 Y99.609 E0.03217
G1 X215.309 Y99.605 E0.01974
G1 X215.996 Y100.293 E0.03293
G1 X216.595 Y100.304 E0.02028
G1 X215.892 Y99.601 E0.03368
G1 X216.475 Y99.597 E0.01974
G1 X217.194 Y100.316 E0.03443
G1 X217.793 Y100.328 E0.02028
G1 X217.058 Y99.593 E0.03518
G1 X217.598 Y99.589 E0.01828
G1 X217.598 Y99.545 E0.00149
G1 X218.392 Y100.339 E0.03802
G1 X218.991 Y100.351 E0.02028
G1 X217.673 Y99.033 E0.06309
G1 X218.256 Y99.029 E0.01974
G1 X219.590 Y100.362 E0.06384
G1 X220.189 Y100.374 E0.02028
G1 X218.668 Y98.853 E0.07281
G1 X218.882 Y98.636 E0.01032
G1 X219.273 Y99.022 E0.01860
G1 X219.423 Y99.020 E0.00506
G1 X220.975 Y100.572 E0.07429
M204 S1000
G1 X220.874 Y101.126 F10800.000
M204 S1250
G1 F4800.000
G1 X220.536 Y100.788 E0.01620
G1 X219.949 Y100.776 E0.01990
G1 X220.110 Y100.937 E0.00771
G1 X219.530 Y100.933 E0.01965
G1 X219.361 Y100.765 E0.00806
G1 X218.774 Y100.754 E0.01990
G1 X218.950 Y100.929 E0.00841
G1 X218.370 Y100.925 E0.01965
G1 X218.187 Y100.742 E0.00876
G1 X217.599 Y100.731 E0.01990
G1 X217.790 Y100.921 E0.00911
G1 X217.209 Y100.917 E0.01965
G1 X217.012 Y100.720 E0.00946
G1 X216.424 Y100.708 E0.01990
G1 X216.629 Y100.913 E0.00981
G1 X216.049 Y100.909 E0.01965
G1 X215.837 Y100.697 E0.01016
G1 X215.250 Y100.685 E0.01990
G1 X215.469 Y100.905 E0.01051
G1 X214.889 Y100.901 E0.01965
G1 X214.662 Y100.674 E0.01086
G1 X214.075 Y100.663 E0.01990
G1 X214.309 Y100.897 E0.01121
G1 X213.729 Y100.893 E0.01965
G1 X213.488 Y100.651 E0.01156
G1 X212.900 Y100.640 E0.01990
G1 X213.149 Y100.889 E0.01191
G1 X212.569 Y100.885 E0.01965
G1 X212.126 Y100.442 E0.02121
M204 S1000
G1 F8640.000
G1 X212.569 Y100.885 E-0.14463
G1 X213.149 Y100.889 E-0.13394
G1 X212.900 Y100.640 E-0.08123
G1 X213.488 Y100.651 E-0.13565
G1 X213.729 Y100.893 E-0.07884
G1 X214.309 Y100.897 E-0.13394
G1 X214.151 Y100.738 E-0.05175
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.348 Y108.658
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.348 Y114.456 E0.19626
G1 X190.730 Y114.150 E1.47646
G1 X137.367 Y113.117 E1.80660
G1 X137.367 Y109.996 E0.10565
G1 X190.730 Y108.963 E1.80660
G1 X234.288 Y108.658 E1.47443
M204 S1000
G1 X234.755 Y108.248 F10800.000
M204 S800
G1 F1500.000
G1 X234.755 Y114.865 E0.22401
G1 X190.724 Y114.557 E1.49042
G1 X136.960 Y113.516 E1.82020
G1 X136.960 Y109.597 E0.13268
G1 X190.724 Y108.556 E1.82020
G1 X216.853 Y108.373 E0.88445
G1 F1800.000
G1 X216.943 Y108.372 E0.00446
G1 F1500.000
G1 X220.774 Y108.345 E0.12968
G1 F1800.000
G1 X220.864 Y108.345 E0.00447
G1 F1500.000
G1 X234.695 Y108.248 E0.46817
M204 S1000
G1 F8640.000
G1 X234.725 Y111.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.226 Y109.610
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.584 Y108.968 E0.03095
G1 X233.008 Y108.972 E0.01965
G1 X234.043 Y110.007 E0.04991
G1 X234.043 Y110.587 E0.01979
G1 X232.432 Y108.976 E0.07769
G1 X231.856 Y108.980 E0.01965
G1 X234.043 Y111.167 E0.10548
G1 X234.043 Y111.747 E0.01979
G1 X231.280 Y108.984 E0.13327
G1 X230.704 Y108.988 E0.01965
G1 X233.828 Y112.113 E0.15072
G1 X233.730 Y112.182 E0.00408
G1 X233.320 Y112.185 E0.01400
G1 X230.127 Y108.992 E0.15399
G1 X229.551 Y108.996 E0.01965
G1 X232.744 Y112.189 E0.15399
G1 X232.168 Y112.193 E0.01965
G1 X228.975 Y109.000 E0.15399
G1 X228.399 Y109.004 E0.01965
G1 X231.592 Y112.197 E0.15399
G1 X231.016 Y112.201 E0.01965
G1 X227.823 Y109.009 E0.15399
G1 X227.247 Y109.013 E0.01965
G1 X230.440 Y112.205 E0.15399
G1 X229.863 Y112.209 E0.01965
G1 X226.671 Y109.017 E0.15399
G1 X226.095 Y109.021 E0.01965
G1 X229.287 Y112.213 E0.15399
G1 X228.711 Y112.217 E0.01965
G1 X225.519 Y109.025 E0.15399
G1 X225.021 Y109.028 E0.01697
G1 X225.022 Y109.108 E0.00272
G1 X228.135 Y112.221 E0.15018
G1 X227.559 Y112.225 E0.01965
G1 X225.026 Y109.692 E0.12221
G1 X225.029 Y110.248 E0.01897
G1 X225.049 Y110.295 E0.00177
G1 X227.165 Y112.411 E0.10206
M204 S1000
G1 F8640.000
G1 X225.049 Y110.295 E-0.69092
G1 X225.029 Y110.248 E-0.01195
G1 X225.027 Y110.000 E-0.05713
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X224.799 Y109.287
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.544 Y109.031 E0.01222
G1 X224.272 Y109.033 E0.00919
G1 X224.275 Y109.350 E0.01071
G1 X224.803 Y109.878 E0.02528
M204 S1000
G1 X224.052 Y109.759 F10800.000
G1 F1800.000
G1 X223.311 Y109.056 E0.05496
G1 X222.653 Y109.061 E0.03541
G1 X223.779 Y110.129 E0.08351
G1 X223.459 Y110.453 E0.02454
G1 X221.995 Y109.066 E0.10855
G1 X221.337 Y109.070 E0.03541
G1 X223.139 Y110.778 E0.13360
G1 X222.818 Y111.103 E0.02454
G1 X220.679 Y109.075 E0.15864
G1 X220.021 Y109.080 E0.03541
G1 X222.498 Y111.428 E0.18368
G1 X222.239 Y111.690 E0.01986
G1 X222.113 Y111.691 E0.00676
G1 X219.363 Y109.084 E0.20395
G1 X218.705 Y109.089 E0.03541
G1 X221.455 Y111.696 E0.20395
G1 X220.798 Y111.700 E0.03541
G1 X218.047 Y109.093 E0.20395
G1 X217.389 Y109.098 E0.03541
G1 X220.140 Y111.705 E0.20395
G1 X219.482 Y111.710 E0.03541
G1 X216.731 Y109.103 E0.20395
G1 X216.073 Y109.107 E0.03541
G1 X218.564 Y111.468 E0.18470
G1 X218.318 Y111.718 E0.01887
G1 X218.166 Y111.719 E0.00819
G1 X215.416 Y109.112 E0.20395
G1 X214.758 Y109.116 E0.03541
G1 X217.508 Y111.723 E0.20395
G1 X216.850 Y111.728 E0.03541
G1 X214.100 Y109.121 E0.20395
G1 X213.878 Y109.123 E0.01192
G1 X213.881 Y109.542 E0.02258
G1 X216.192 Y111.733 E0.17137
G1 X215.534 Y111.737 E0.03541
G1 X213.686 Y109.986 E0.13703
G1 X213.643 Y109.888 F10800.000
M204 S1250
G1 F4800.000
G1 X212.868 Y109.113 E0.03711
G1 X213.440 Y109.109 E0.01937
G1 X213.639 Y109.308 E0.00952
M204 S1000
G1 F8640.000
G1 X213.440 Y109.109 E-0.06489
G1 X212.868 Y109.113 E-0.13208
G1 X213.643 Y109.888 E-0.25300
G1 E-0.35003 F2100.00000
G1 Z6.400 F10800.000
G1 X211.732 Y112.666
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.403 Y113.336 E0.03209
G1 X213.002 Y113.348 E0.02028
G1 X211.916 Y112.262 E0.05199
G1 X211.916 Y111.674 E0.01988
G1 X213.601 Y113.359 E0.08067
G1 X214.200 Y113.371 E0.02028
G1 X211.916 Y111.087 E0.10934
G1 X211.916 Y110.866 E0.00747
G1 X213.721 Y112.646 E0.08580
G1 X213.922 Y112.728 E0.00735
G1 X214.142 Y112.726 E0.00747
G1 X214.799 Y113.383 E0.03142
G1 X215.398 Y113.394 E0.02028
G1 X214.725 Y112.722 E0.03217
G1 X215.309 Y112.718 E0.01974
G1 X215.996 Y113.406 E0.03293
G1 X216.595 Y113.417 E0.02028
G1 X215.892 Y112.714 E0.03368
G1 X216.475 Y112.710 E0.01974
G1 X217.194 Y113.429 E0.03443
G1 X217.793 Y113.441 E0.02028
G1 X217.058 Y112.706 E0.03518
G1 X217.598 Y112.702 E0.01828
G1 X217.598 Y112.658 E0.00149
G1 X218.392 Y113.452 E0.03802
G1 X218.991 Y113.464 E0.02028
G1 X217.673 Y112.146 E0.06309
G1 X218.256 Y112.142 E0.01974
G1 X219.590 Y113.475 E0.06384
G1 X220.189 Y113.487 E0.02028
G1 X218.668 Y111.966 E0.07281
M73 Q94 S5
G1 X218.882 Y111.749 E0.01032
G1 X219.273 Y112.135 E0.01860
G1 X219.423 Y112.134 E0.00506
G1 X220.975 Y113.685 E0.07429
M204 S1000
G1 X220.874 Y114.239 F10800.000
M204 S1250
G1 F4800.000
G1 X220.536 Y113.901 E0.01620
G1 X219.949 Y113.890 E0.01990
G1 X220.110 Y114.051 E0.00771
G1 X219.530 Y114.046 E0.01965
G1 X219.361 Y113.878 E0.00806
G1 X218.774 Y113.867 E0.01990
G1 X218.950 Y114.042 E0.00841
G1 X218.370 Y114.038 E0.01965
G1 X218.187 Y113.855 E0.00876
G1 X217.599 Y113.844 E0.01990
G1 X217.790 Y114.034 E0.00911
G1 X217.209 Y114.030 E0.01965
G1 X217.012 Y113.833 E0.00946
G1 X216.424 Y113.821 E0.01990
G1 X216.629 Y114.026 E0.00981
G1 X216.049 Y114.022 E0.01965
G1 X215.837 Y113.810 E0.01016
G1 X215.250 Y113.799 E0.01990
G1 X215.469 Y114.018 E0.01051
G1 X214.889 Y114.014 E0.01965
G1 X214.662 Y113.787 E0.01086
G1 X214.075 Y113.776 E0.01990
G1 X214.309 Y114.010 E0.01121
G1 X213.729 Y114.006 E0.01965
G1 X213.488 Y113.764 E0.01156
G1 X212.900 Y113.753 E0.01990
G1 X213.149 Y114.002 E0.01191
G1 X212.569 Y113.998 E0.01965
G1 X212.126 Y113.555 E0.02121
M204 S1000
G1 F8640.000
G1 X212.569 Y113.998 E-0.14463
G1 X213.149 Y114.002 E-0.13394
G1 X212.900 Y113.753 E-0.08123
G1 X213.488 Y113.764 E-0.13565
G1 X213.729 Y114.006 E-0.07884
G1 X214.309 Y114.010 E-0.13394
G1 X214.151 Y113.851 E-0.05175
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.226 Y112.840
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.927 Y112.541 E0.01431
G1 X233.814 Y112.588 E0.00414
G1 X233.390 Y112.591 E0.01436
G1 X234.042 Y113.244 E0.03124
G1 X234.042 Y113.831 E0.01988
G1 X232.807 Y112.596 E0.05916
G1 X232.223 Y112.600 E0.01974
G1 X233.770 Y114.146 E0.07403
G1 X233.178 Y114.142 E0.02002
G1 X231.640 Y112.604 E0.07364
G1 X231.057 Y112.608 E0.01974
G1 X232.587 Y114.138 E0.07325
G1 X231.995 Y114.134 E0.02002
G1 X230.474 Y112.612 E0.07285
G1 X229.890 Y112.616 E0.01974
G1 X231.404 Y114.130 E0.07246
G1 X230.813 Y114.125 E0.02002
G1 X229.307 Y112.620 E0.07206
G1 X228.724 Y112.624 E0.01974
G1 X230.221 Y114.121 E0.07167
G1 X229.630 Y114.117 E0.02002
G1 X228.141 Y112.628 E0.07128
G1 X227.557 Y112.632 E0.01974
G1 X229.038 Y114.113 E0.07088
G1 X228.447 Y114.109 E0.02002
G1 X224.279 Y109.941 E0.19951
G1 X224.281 Y110.223 E0.00954
G1 X224.128 Y110.378 E0.00736
G1 X227.855 Y114.105 E0.17841
G1 X227.264 Y114.101 E0.02002
G1 X223.836 Y110.673 E0.16406
G1 X223.545 Y110.969 E0.01406
G1 X226.672 Y114.096 E0.14970
G1 X226.081 Y114.092 E0.02002
G1 X223.253 Y111.265 E0.13535
G1 X222.962 Y111.561 E0.01406
G1 X225.489 Y114.088 E0.12099
G1 X224.898 Y114.084 E0.02002
G1 X222.670 Y111.856 E0.10664
G1 X222.417 Y112.113 E0.01218
G1 X222.339 Y112.113 E0.00264
G1 X224.306 Y114.080 E0.09415
G1 X223.715 Y114.076 E0.02002
G1 X221.756 Y112.117 E0.09376
G1 X221.173 Y112.121 E0.01974
G1 X223.123 Y114.072 E0.09336
G1 X222.532 Y114.068 E0.02002
G1 X220.590 Y112.125 E0.09297
G1 X220.006 Y112.129 E0.01974
G1 X222.125 Y114.248 E0.10141
M204 S1000
G1 F8640.000
G1 X220.006 Y112.129 E-0.69175
G1 X220.302 Y112.127 E-0.06825
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X217.373 Y112.466
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.057 Y112.150 E0.01511
G1 X216.485 Y112.154 E0.01937
G1 X216.633 Y112.302 E0.00707
G1 X216.061 Y112.306 E0.01937
G1 X215.731 Y111.976 E0.01578
M204 S1000
G1 X215.671 Y112.492 F10800.000
M204 S1250
G1 F4800.000
G1 X212.296 Y109.117 E0.16162
G1 X211.724 Y109.121 E0.01937
G1 X214.917 Y112.314 E0.15291
G1 X214.345 Y112.318 E0.01937
G1 X211.805 Y109.778 E0.12164
M204 S1000
G1 X211.692 Y109.665 F10800.000
M204 S1250
G1 F4800.000
G1 X211.152 Y109.125 E0.02583
G1 X210.580 Y109.129 E0.01937
G1 X211.509 Y110.057 E0.04445
G1 X211.509 Y110.633 E0.01951
G1 X210.008 Y109.133 E0.07185
G1 X209.436 Y109.137 E0.01937
G1 X211.509 Y111.209 E0.09925
G1 X211.509 Y111.785 E0.01951
G1 X208.864 Y109.141 E0.12664
G1 X208.292 Y109.145 E0.01937
G1 X211.509 Y112.361 E0.15404
G1 X211.509 Y112.937 E0.01951
G1 X207.720 Y109.149 E0.18144
G1 X207.148 Y109.153 E0.01937
G1 X211.989 Y113.994 E0.23184
G1 X211.409 Y113.990 E0.01965
G1 X206.576 Y109.157 E0.23145
G1 X206.004 Y109.161 E0.01937
G1 X210.829 Y113.986 E0.23107
G1 X210.249 Y113.982 E0.01965
G1 X205.432 Y109.165 E0.23068
G1 X204.860 Y109.169 E0.01937
G1 X209.668 Y113.977 E0.23029
G1 X209.088 Y113.973 E0.01965
G1 X204.288 Y109.173 E0.22991
G1 X203.716 Y109.177 E0.01937
G1 X208.508 Y113.969 E0.22952
G1 X207.928 Y113.965 E0.01965
G1 X203.144 Y109.181 E0.22913
G1 X202.572 Y109.185 E0.01937
G1 X207.348 Y113.961 E0.22875
G1 X206.768 Y113.957 E0.01965
G1 X202.000 Y109.189 E0.22836
G1 X201.428 Y109.193 E0.01937
G1 X206.188 Y113.953 E0.22798
G1 X205.608 Y113.949 E0.01965
G1 X200.856 Y109.197 E0.22759
G1 X200.284 Y109.201 E0.01937
G1 X205.028 Y113.945 E0.22720
G1 X204.448 Y113.941 E0.01965
G1 X199.712 Y109.205 E0.22682
G1 X199.140 Y109.209 E0.01937
G1 X203.868 Y113.937 E0.22643
G1 X203.288 Y113.933 E0.01965
G1 X198.568 Y109.213 E0.22604
G1 X197.996 Y109.217 E0.01937
G1 X202.708 Y113.929 E0.22566
G1 X202.127 Y113.925 E0.01965
G1 X197.424 Y109.221 E0.22527
G1 X196.852 Y109.225 E0.01937
G1 X201.547 Y113.921 E0.22489
M73 P94 R5
G1 X200.967 Y113.917 E0.01965
G1 X196.280 Y109.229 E0.22450
G1 X195.708 Y109.233 E0.01937
G1 X200.387 Y113.912 E0.22411
G1 X199.807 Y113.908 E0.01965
G1 X195.136 Y109.237 E0.22373
G1 X194.564 Y109.241 E0.01937
G1 X199.227 Y113.904 E0.22334
G1 X198.647 Y113.900 E0.01965
G1 X193.992 Y109.245 E0.22295
G1 X193.420 Y109.249 E0.01937
G1 X198.067 Y113.896 E0.22257
G1 X197.487 Y113.892 E0.01965
G1 X192.848 Y109.253 E0.22218
G1 X192.276 Y109.257 E0.01937
G1 X196.907 Y113.888 E0.22180
G1 X196.327 Y113.884 E0.01965
G1 X191.704 Y109.261 E0.22141
G1 X191.132 Y109.265 E0.01937
G1 X195.747 Y113.880 E0.22102
G1 X195.167 Y113.876 E0.01965
G1 X190.562 Y109.271 E0.22054
G1 X189.997 Y109.282 E0.01914
G1 X194.586 Y113.872 E0.21982
G1 X194.006 Y113.868 E0.01965
G1 X189.432 Y109.293 E0.21910
G1 X188.867 Y109.304 E0.01914
G1 X193.426 Y113.864 E0.21838
G1 X192.846 Y113.860 E0.01965
G1 X188.302 Y109.315 E0.21766
G1 X187.737 Y109.326 E0.01914
G1 X192.266 Y113.856 E0.21694
G1 X191.686 Y113.852 E0.01965
G1 X187.172 Y109.337 E0.21622
G1 X186.607 Y109.348 E0.01914
G1 X191.106 Y113.848 E0.21551
G1 X190.523 Y113.841 E0.01974
G1 X186.041 Y109.359 E0.21466
G1 X185.476 Y109.370 E0.01914
G1 X189.936 Y113.829 E0.21359
G1 X189.349 Y113.818 E0.01990
G1 X184.911 Y109.381 E0.21252
G1 X184.346 Y109.392 E0.01914
G1 X188.761 Y113.807 E0.21146
G1 X188.174 Y113.795 E0.01990
G1 X183.781 Y109.403 E0.21039
G1 X183.216 Y109.414 E0.01914
G1 X187.586 Y113.784 E0.20932
G1 X186.999 Y113.773 E0.01990
G1 X182.651 Y109.425 E0.20825
G1 X182.086 Y109.436 E0.01914
G1 X186.412 Y113.761 E0.20718
G1 X185.824 Y113.750 E0.01990
G1 X181.521 Y109.447 E0.20611
G1 X180.956 Y109.457 E0.01914
G1 X185.237 Y113.738 E0.20504
G1 X184.649 Y113.727 E0.01990
G1 X180.391 Y109.468 E0.20398
G1 X179.826 Y109.479 E0.01914
G1 X184.062 Y113.716 E0.20291
G1 X183.475 Y113.704 E0.01990
G1 X179.261 Y109.490 E0.20184
G1 X178.695 Y109.501 E0.01914
G1 X182.887 Y113.693 E0.20077
G1 X182.300 Y113.682 E0.01990
G1 X178.130 Y109.512 E0.19970
G1 X177.565 Y109.523 E0.01914
G1 X181.712 Y113.670 E0.19863
G1 X181.125 Y113.659 E0.01990
G1 X177.000 Y109.534 E0.19756
G1 X176.435 Y109.545 E0.01914
G1 X180.538 Y113.648 E0.19650
G1 X179.950 Y113.636 E0.01990
G1 X175.870 Y109.556 E0.19543
G1 X175.305 Y109.567 E0.01914
G1 X179.363 Y113.625 E0.19436
G1 X178.776 Y113.613 E0.01990
G1 X174.740 Y109.578 E0.19329
G1 X174.175 Y109.589 E0.01914
G1 X178.188 Y113.602 E0.19222
G1 X177.601 Y113.591 E0.01990
G1 X173.610 Y109.600 E0.19115
G1 X173.045 Y109.611 E0.01914
G1 X177.013 Y113.579 E0.19008
G1 X176.426 Y113.568 E0.01990
G1 X172.480 Y109.622 E0.18901
G1 X171.915 Y109.632 E0.01914
G1 X175.839 Y113.557 E0.18795
G1 X175.251 Y113.545 E0.01990
G1 X171.349 Y109.643 E0.18688
G1 X170.784 Y109.654 E0.01914
G1 X174.664 Y113.534 E0.18581
G1 X174.076 Y113.522 E0.01990
G1 X170.219 Y109.665 E0.18474
G1 X169.654 Y109.676 E0.01914
G1 X173.489 Y113.511 E0.18367
G1 X172.902 Y113.500 E0.01990
G1 X169.089 Y109.687 E0.18260
G1 X168.524 Y109.698 E0.01914
G1 X172.314 Y113.488 E0.18153
G1 X171.727 Y113.477 E0.01990
G1 X167.959 Y109.709 E0.18047
G1 X167.394 Y109.720 E0.01914
G1 X171.140 Y113.466 E0.17940
G1 X170.552 Y113.454 E0.01990
G1 X166.829 Y109.731 E0.17833
G1 X166.264 Y109.742 E0.01914
G1 X169.965 Y113.443 E0.17726
G1 X169.377 Y113.431 E0.01990
G1 X165.699 Y109.753 E0.17619
G1 X165.134 Y109.764 E0.01914
G1 X168.790 Y113.420 E0.17512
G1 X168.203 Y113.409 E0.01990
G1 X164.569 Y109.775 E0.17405
G1 X164.003 Y109.786 E0.01914
G1 X167.615 Y113.397 E0.17298
G1 X167.028 Y113.386 E0.01990
G1 X163.438 Y109.797 E0.17192
G1 X162.873 Y109.808 E0.01914
G1 X166.440 Y113.375 E0.17085
G1 X165.853 Y113.363 E0.01990
G1 X162.308 Y109.818 E0.16978
G1 X161.743 Y109.829 E0.01914
G1 X165.266 Y113.352 E0.16871
G1 X164.678 Y113.340 E0.01990
G1 X161.178 Y109.840 E0.16764
G1 X160.613 Y109.851 E0.01914
G1 X164.091 Y113.329 E0.16657
G1 X163.503 Y113.318 E0.01990
G1 X160.048 Y109.862 E0.16550
G1 X159.483 Y109.873 E0.01914
G1 X162.916 Y113.306 E0.16444
G1 X162.329 Y113.295 E0.01990
G1 X158.918 Y109.884 E0.16337
G1 X158.353 Y109.895 E0.01914
G1 X161.741 Y113.284 E0.16230
G1 X161.154 Y113.272 E0.01990
G1 X157.788 Y109.906 E0.16123
G1 X157.223 Y109.917 E0.01914
G1 X160.567 Y113.261 E0.16016
G1 X159.979 Y113.249 E0.01990
G1 X156.658 Y109.928 E0.15909
G1 X156.092 Y109.939 E0.01914
G1 X159.392 Y113.238 E0.15802
G1 X158.804 Y113.227 E0.01990
G1 X155.527 Y109.950 E0.15695
G1 X154.962 Y109.961 E0.01914
G1 X158.217 Y113.215 E0.15589
G1 X157.630 Y113.204 E0.01990
G1 X154.397 Y109.972 E0.15482
G1 X154.223 Y109.975 E0.00591
G1 X154.223 Y110.373 E0.01349
G1 X157.042 Y113.193 E0.13504
G1 X156.455 Y113.181 E0.01990
G1 X154.223 Y110.949 E0.10691
G1 X154.223 Y111.525 E0.01951
G1 X155.867 Y113.170 E0.07877
G1 X155.280 Y113.159 E0.01990
G1 X154.223 Y112.101 E0.05064
G1 X154.223 Y112.677 E0.01951
G1 X154.879 Y113.334 E0.03145
M204 S1000
G1 F8640.000
G1 X154.223 Y112.677 E-0.21445
G1 X154.223 Y112.101 E-0.13300
G1 X155.280 Y113.159 E-0.34525
G1 X155.571 Y113.164 E-0.06730
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.001 Y110.519
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X153.448 Y109.965 E0.02337
G1 X152.950 Y109.975 E0.01486
G1 X153.841 Y110.866 E0.03760
G1 X153.841 Y111.373 E0.01514
G1 X152.452 Y109.984 E0.05861
G1 X151.954 Y109.994 E0.01486
G1 X153.841 Y111.881 E0.07962
G1 X153.841 Y112.388 E0.01514
G1 X151.456 Y110.004 E0.10063
G1 X150.958 Y110.013 E0.01486
G1 X153.841 Y112.896 E0.12163
G1 X153.841 Y113.156 E0.00776
G1 X153.588 Y113.151 E0.00753
G1 X150.460 Y110.023 E0.13199
G1 X149.963 Y110.032 E0.01486
G1 X153.071 Y113.141 E0.13117
G1 X152.553 Y113.131 E0.01544
G1 X149.465 Y110.042 E0.13034
G1 X148.967 Y110.052 E0.01486
G1 X152.036 Y113.121 E0.12951
G1 X151.518 Y113.111 E0.01544
G1 X148.469 Y110.061 E0.12868
G1 X147.971 Y110.071 E0.01486
G1 X151.001 Y113.101 E0.12785
G1 X150.483 Y113.091 E0.01544
G1 X147.473 Y110.081 E0.12702
G1 X146.975 Y110.090 E0.01486
G1 X149.966 Y113.081 E0.12619
G1 X149.448 Y113.071 E0.01544
G1 X146.478 Y110.100 E0.12536
G1 X145.980 Y110.110 E0.01486
G1 X148.931 Y113.061 E0.12453
G1 X148.413 Y113.051 E0.01544
G1 X145.482 Y110.119 E0.12370
G1 X144.984 Y110.129 E0.01486
G1 X147.896 Y113.041 E0.12287
G1 X147.378 Y113.031 E0.01544
G1 X144.486 Y110.139 E0.12204
G1 X143.988 Y110.148 E0.01486
G1 X146.861 Y113.021 E0.12121
G1 X146.343 Y113.011 E0.01544
G1 X143.490 Y110.158 E0.12038
G1 X142.993 Y110.167 E0.01486
G1 X145.826 Y113.000 E0.11955
G1 X145.308 Y112.990 E0.01544
G1 X142.495 Y110.177 E0.11872
G1 X141.997 Y110.187 E0.01486
G1 X144.791 Y112.980 E0.11789
G1 X144.273 Y112.970 E0.01544
G1 X141.499 Y110.196 E0.11706
G1 X141.001 Y110.206 E0.01486
G1 X143.756 Y112.960 E0.11623
G1 X143.238 Y112.950 E0.01544
G1 X140.503 Y110.216 E0.11540
G1 X140.005 Y110.225 E0.01486
G1 X142.721 Y112.940 E0.11457
G1 X142.203 Y112.930 E0.01544
G1 X139.508 Y110.235 E0.11374
G1 X139.010 Y110.245 E0.01486
G1 X141.685 Y112.920 E0.11292
G1 X141.168 Y112.910 E0.01544
G1 X138.512 Y110.254 E0.11209
G1 X138.014 Y110.264 E0.01486
G1 X140.650 Y112.900 E0.11126
G1 X140.133 Y112.890 E0.01544
G1 X137.647 Y110.405 E0.10489
G1 X137.647 Y110.912 E0.01514
G1 X139.615 Y112.880 E0.08305
G1 X139.098 Y112.870 E0.01544
G1 X137.647 Y111.420 E0.06121
G1 X137.647 Y111.927 E0.01514
G1 X138.580 Y112.860 E0.03937
G1 X138.063 Y112.850 E0.01544
G1 X137.487 Y112.274 E0.02432
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X138.063 Y112.850 E-0.18818
G1 X138.580 Y112.860 E-0.11952
G1 X137.647 Y111.927 E-0.30470
G1 X137.647 Y111.420 E-0.11718
G1 X137.740 Y111.513 E-0.03043
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X151.651 Y100.081
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X151.651 Y96.806 E0.11083
G1 X206.910 Y95.737 E1.87078
G1 X234.346 Y95.544 E0.92872
G1 X234.346 Y101.342 E0.19626
G1 X206.910 Y101.150 E0.92872
G1 X151.711 Y100.082 E1.86875
M204 S1000
G1 X151.244 Y100.480 F10800.000
M204 S800
G1 F1500.000
G1 X151.244 Y96.407 E0.13786
G1 X206.904 Y95.329 E1.88438
G1 X234.753 Y95.135 E0.94268
G1 X234.753 Y101.752 E0.22401
G1 X206.904 Y101.557 E0.94268
G1 X151.304 Y100.481 E1.88235
M204 S1000
G1 X151.446 Y100.134 F10800.000
G1 F8640.000
G1 X151.256 Y97.190 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X152.517 Y96.909
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.932 Y97.495 E0.02490
G1 X151.932 Y98.006 E0.01538
G1 X152.875 Y97.063 E0.04011
G1 X153.396 Y97.053 E0.01568
G1 X151.932 Y98.518 E0.06228
G1 X151.932 Y99.029 E0.01538
G1 X153.918 Y97.043 E0.08446
G1 X154.439 Y97.033 E0.01568
G1 X151.932 Y99.540 E0.10664
G1 X151.932 Y99.806 E0.00798
G1 X152.173 Y99.810 E0.00726
G1 X154.961 Y97.023 E0.11855
G1 X155.482 Y97.013 E0.01568
G1 X152.675 Y99.820 E0.11939
G1 X153.176 Y99.830 E0.01509
G1 X156.004 Y97.002 E0.12023
G1 X156.525 Y96.992 E0.01568
G1 X153.678 Y99.839 E0.12107
G1 X154.180 Y99.849 E0.01509
G1 X157.047 Y96.982 E0.12192
G1 X157.568 Y96.972 E0.01568
G1 X154.682 Y99.859 E0.12276
G1 X155.183 Y99.869 E0.01509
G1 X158.090 Y96.962 E0.12360
G1 X158.611 Y96.952 E0.01568
G1 X155.685 Y99.878 E0.12444
G1 X156.187 Y99.888 E0.01509
G1 X159.133 Y96.942 E0.12529
G1 X159.654 Y96.932 E0.01568
G1 X156.688 Y99.898 E0.12613
G1 X157.190 Y99.907 E0.01509
G1 X160.176 Y96.922 E0.12697
G1 X160.697 Y96.912 E0.01568
G1 X157.692 Y99.917 E0.12781
G1 X158.194 Y99.927 E0.01509
G1 X161.219 Y96.901 E0.12866
G1 X161.741 Y96.891 E0.01568
G1 X158.695 Y99.937 E0.12950
G1 X159.197 Y99.946 E0.01509
G1 X162.262 Y96.881 E0.13034
G1 X162.784 Y96.871 E0.01568
G1 X159.699 Y99.956 E0.13118
G1 X160.200 Y99.966 E0.01509
G1 X163.305 Y96.861 E0.13203
G1 X163.827 Y96.851 E0.01568
G1 X160.702 Y99.975 E0.13287
G1 X161.204 Y99.985 E0.01509
G1 X164.348 Y96.841 E0.13371
G1 X164.870 Y96.831 E0.01568
G1 X161.706 Y99.995 E0.13455
G1 X162.207 Y100.005 E0.01509
G1 X165.391 Y96.821 E0.13540
G1 X165.913 Y96.811 E0.01568
G1 X162.709 Y100.014 E0.13624
G1 X163.211 Y100.024 E0.01509
G1 X166.434 Y96.800 E0.13708
G1 X166.956 Y96.790 E0.01568
G1 X163.712 Y100.034 E0.13792
G1 X164.214 Y100.043 E0.01509
G1 X167.477 Y96.780 E0.13877
G1 X167.999 Y96.770 E0.01568
G1 X164.716 Y100.053 E0.13961
G1 X165.218 Y100.063 E0.01509
G1 X168.125 Y97.155 E0.12364
G1 X168.125 Y97.667 E0.01538
G1 X165.719 Y100.073 E0.10230
G1 X166.221 Y100.082 E0.01509
G1 X168.125 Y98.178 E0.08097
G1 X168.125 Y98.690 E0.01538
G1 X166.723 Y100.092 E0.05963
G1 X167.224 Y100.102 E0.01509
G1 X168.125 Y99.201 E0.03830
G1 X168.125 Y99.713 E0.01538
G1 X167.568 Y100.269 E0.02367
M204 S1000
G1 F8640.000
G1 X168.125 Y99.713 E-0.18175
G1 X168.125 Y99.201 E-0.11809
G1 X167.224 Y100.102 E-0.29409
G1 X166.723 Y100.092 E-0.11587
G1 X166.876 Y99.938 E-0.05020
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X169.168 Y96.589
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.507 Y97.250 E0.03180
G1 X168.507 Y97.829 E0.01969
G1 X169.571 Y96.765 E0.05120
G1 X170.161 Y96.753 E0.02008
G1 X168.507 Y98.408 E0.07959
G1 X168.507 Y98.986 E0.01969
G1 X170.751 Y96.742 E0.10798
G1 X171.341 Y96.731 E0.02008
G1 X168.507 Y99.565 E0.13637
G1 X168.507 Y100.102 E0.01826
G1 X168.548 Y100.102 E0.00140
G1 X171.931 Y96.719 E0.16279
G1 X172.522 Y96.708 E0.02008
G1 X169.116 Y100.113 E0.16386
G1 X169.683 Y100.124 E0.01932
G1 X173.112 Y96.696 E0.16494
G1 X173.702 Y96.685 E0.02008
G1 X170.251 Y100.135 E0.16602
G1 X170.819 Y100.146 E0.01932
G1 X174.292 Y96.673 E0.16710
G1 X174.882 Y96.662 E0.02008
G1 X171.386 Y100.157 E0.16818
G1 X171.954 Y100.168 E0.01932
G1 X175.472 Y96.651 E0.16926
G1 X176.062 Y96.639 E0.02008
G1 X172.522 Y100.179 E0.17033
G1 X173.089 Y100.190 E0.01932
G1 X176.652 Y96.628 E0.17141
G1 X177.242 Y96.616 E0.02008
G1 X173.657 Y100.201 E0.17249
G1 X174.225 Y100.212 E0.01932
G1 X177.832 Y96.605 E0.17357
G1 X178.422 Y96.593 E0.02008
G1 X174.792 Y100.223 E0.17465
G1 X175.360 Y100.234 E0.01932
G1 X179.012 Y96.582 E0.17573
G1 X179.602 Y96.571 E0.02008
G1 X175.928 Y100.245 E0.17681
G1 X176.495 Y100.256 E0.01932
G1 X180.192 Y96.559 E0.17788
G1 X180.783 Y96.548 E0.02008
G1 X177.063 Y100.267 E0.17896
G1 X177.631 Y100.278 E0.01932
G1 X181.373 Y96.536 E0.18004
G1 X181.963 Y96.525 E0.02008
G1 X178.198 Y100.289 E0.18112
G1 X178.766 Y100.300 E0.01932
G1 X182.553 Y96.513 E0.18220
G1 X183.143 Y96.502 E0.02008
G1 X179.334 Y100.311 E0.18328
G1 X179.901 Y100.322 E0.01932
G1 X183.733 Y96.491 E0.18435
G1 X184.323 Y96.479 E0.02008
G1 X180.469 Y100.333 E0.18543
G1 X181.037 Y100.344 E0.01932
G1 X184.913 Y96.468 E0.18651
G1 X185.503 Y96.456 E0.02008
G1 X181.604 Y100.355 E0.18759
G1 X182.172 Y100.366 E0.01932
G1 X186.093 Y96.445 E0.18867
G1 X186.683 Y96.433 E0.02008
G1 X182.740 Y100.377 E0.18975
G1 X183.307 Y100.388 E0.01932
G1 X187.273 Y96.422 E0.19083
G1 X187.863 Y96.411 E0.02008
G1 X183.875 Y100.399 E0.19190
G1 X184.443 Y100.410 E0.01932
G1 X188.453 Y96.399 E0.19298
G1 X189.044 Y96.388 E0.02008
G1 X185.010 Y100.421 E0.19406
G1 X185.578 Y100.432 E0.01932
G1 X189.634 Y96.376 E0.19514
G1 X190.224 Y96.365 E0.02008
G1 X186.146 Y100.443 E0.19622
G1 X186.713 Y100.454 E0.01932
G1 X190.814 Y96.354 E0.19730
G1 X191.404 Y96.342 E0.02008
G1 X187.281 Y100.465 E0.19837
G1 X187.849 Y100.476 E0.01932
G1 X191.994 Y96.331 E0.19945
G1 X192.584 Y96.319 E0.02008
G1 X188.416 Y100.487 E0.20053
G1 X188.984 Y100.498 E0.01932
G1 X193.174 Y96.308 E0.20161
G1 X193.764 Y96.296 E0.02008
G1 X189.552 Y100.509 E0.20269
G1 X190.119 Y100.520 E0.01932
G1 X194.354 Y96.285 E0.20377
G1 X194.944 Y96.274 E0.02008
G1 X190.687 Y100.531 E0.20485
G1 X191.255 Y100.542 E0.01932
G1 X195.534 Y96.262 E0.20592
G1 X196.124 Y96.251 E0.02008
G1 X191.822 Y100.553 E0.20700
G1 X192.390 Y100.564 E0.01932
G1 X196.715 Y96.239 E0.20808
G1 X197.305 Y96.228 E0.02008
G1 X192.958 Y100.575 E0.20916
G1 X193.525 Y100.586 E0.01932
G1 X197.895 Y96.216 E0.21024
G1 X198.485 Y96.205 E0.02008
G1 X194.093 Y100.597 E0.21132
G1 X194.661 Y100.608 E0.01932
G1 X199.075 Y96.194 E0.21239
G1 X199.665 Y96.182 E0.02008
G1 X195.228 Y100.619 E0.21347
G1 X195.796 Y100.630 E0.01932
G1 X200.255 Y96.171 E0.21455
G1 X200.845 Y96.159 E0.02008
G1 X196.363 Y100.641 E0.21563
G1 X196.931 Y100.652 E0.01932
G1 X201.435 Y96.148 E0.21671
G1 X202.025 Y96.136 E0.02008
G1 X197.499 Y100.663 E0.21779
G1 X198.066 Y100.674 E0.01932
G1 X202.615 Y96.125 E0.21887
G1 X203.205 Y96.114 E0.02008
G1 X198.634 Y100.685 E0.21994
G1 X199.202 Y100.696 E0.01932
G1 X203.795 Y96.102 E0.22102
G1 X204.385 Y96.091 E0.02008
G1 X199.769 Y100.707 E0.22210
G1 X200.337 Y100.718 E0.01932
G1 X204.976 Y96.079 E0.22318
G1 X205.566 Y96.068 E0.02008
G1 X200.905 Y100.729 E0.22426
G1 X201.472 Y100.740 E0.01932
G1 X206.156 Y96.056 E0.22534
G1 X206.746 Y96.045 E0.02008
G1 X202.040 Y100.751 E0.22641
G1 X202.608 Y100.762 E0.01932
G1 X207.331 Y96.039 E0.22724
G1 X207.913 Y96.035 E0.01983
G1 X203.175 Y100.773 E0.22796
G1 X203.743 Y100.784 E0.01932
G1 X208.496 Y96.031 E0.22869
G1 X209.079 Y96.027 E0.01983
G1 X204.311 Y100.795 E0.22942
G1 X204.878 Y100.806 E0.01932
G1 X209.662 Y96.023 E0.23014
G1 X210.244 Y96.019 E0.01983
G1 X205.446 Y100.817 E0.23087
G1 X206.014 Y100.828 E0.01932
G1 X210.827 Y96.014 E0.23159
G1 X211.410 Y96.010 E0.01983
G1 X206.581 Y100.839 E0.23232
G1 X207.152 Y100.847 E0.01941
G1 X211.992 Y96.006 E0.23290
G1 X212.575 Y96.002 E0.01983
G1 X207.727 Y100.851 E0.23329
G1 X208.301 Y100.855 E0.01955
G1 X213.158 Y95.998 E0.23368
G1 X213.741 Y95.994 E0.01983
G1 X208.876 Y100.859 E0.23407
G1 X209.450 Y100.863 E0.01955
G1 X214.323 Y95.990 E0.23446
G1 X214.906 Y95.986 E0.01983
G1 X210.025 Y100.867 E0.23485
G1 X210.600 Y100.871 E0.01955
G1 X215.489 Y95.982 E0.23524
G1 X216.072 Y95.978 E0.01983
G1 X211.174 Y100.875 E0.23563
G1 X211.749 Y100.879 E0.01955
G1 X216.654 Y95.974 E0.23602
G1 X217.237 Y95.970 E0.01983
G1 X212.324 Y100.883 E0.23641
G1 X212.898 Y100.887 E0.01955
G1 X217.820 Y95.965 E0.23680
G1 X218.402 Y95.961 E0.01983
G1 X213.473 Y100.891 E0.23719
G1 X214.047 Y100.895 E0.01955
G1 X218.985 Y95.957 E0.23758
G1 X219.568 Y95.953 E0.01983
G1 X214.622 Y100.899 E0.23797
G1 X215.197 Y100.903 E0.01955
G1 X220.151 Y95.949 E0.23836
G1 X220.733 Y95.945 E0.01983
G1 X215.771 Y100.907 E0.23875
G1 X216.346 Y100.911 E0.01955
G1 X221.316 Y95.941 E0.23914
G1 X221.899 Y95.937 E0.01983
G1 X216.921 Y100.915 E0.23953
G1 X217.495 Y100.919 E0.01955
G1 X222.482 Y95.933 E0.23992
G1 X223.064 Y95.929 E0.01983
G1 X218.070 Y100.923 E0.24031
G1 X218.644 Y100.927 E0.01955
G1 X223.647 Y95.925 E0.24070
G1 X224.230 Y95.921 E0.01983
G1 X219.219 Y100.931 E0.24109
G1 X219.794 Y100.935 E0.01955
G1 X224.812 Y95.917 E0.24148
G1 X225.395 Y95.912 E0.01983
G1 X220.368 Y100.939 E0.24187
G1 X220.943 Y100.943 E0.01955
G1 X225.978 Y95.908 E0.24226
G1 X226.561 Y95.904 E0.01983
G1 X221.518 Y100.947 E0.24265
G1 X222.092 Y100.951 E0.01955
G1 X227.143 Y95.900 E0.24304
M73 Q95 S4
G1 X227.726 Y95.896 E0.01983
G1 X222.485 Y101.137 E0.25218
M204 S1000
G1 F8640.000
G1 X224.812 Y98.810 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X226.017 Y99.264
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.295 Y98.986 E0.01334
G1 X226.591 Y99.277 E0.01404
G1 X226.200 Y99.668 E0.01870
G1 X226.200 Y100.255 E0.01986
G1 X226.939 Y99.515 E0.03538
G1 X227.522 Y99.519 E0.01972
G1 X226.740 Y100.301 E0.03740
G1 X227.316 Y100.312 E0.01949
G1 X228.113 Y99.515 E0.03813
G1 X228.703 Y99.511 E0.02000
G1 X227.891 Y100.323 E0.03887
G1 X228.467 Y100.334 E0.01949
G1 X229.294 Y99.507 E0.03960
G1 X229.885 Y99.503 E0.02000
G1 X229.043 Y100.345 E0.04033
G1 X229.618 Y100.357 E0.01949
G1 X230.476 Y99.499 E0.04106
G1 X231.067 Y99.495 E0.02000
G1 X230.194 Y100.368 E0.04179
G1 X230.769 Y100.379 E0.01949
G1 X231.658 Y99.490 E0.04252
G1 X232.248 Y99.486 E0.02000
G1 X231.345 Y100.390 E0.04325
G1 X231.920 Y100.401 E0.01949
G1 X232.839 Y99.482 E0.04399
G1 X233.430 Y99.478 E0.02000
G1 X232.496 Y100.412 E0.04472
G1 X233.072 Y100.423 E0.01949
G1 X234.041 Y99.454 E0.04641
G1 X234.041 Y100.041 E0.01986
G1 X233.467 Y100.614 E0.02747
M204 S1000
G1 X233.403 Y101.214 F10800.000
M204 S1250
G1 F4800.000
G1 X233.772 Y100.844 E0.01778
G1 X233.205 Y100.833 E0.01932
G1 X233.010 Y101.028 E0.00937
G1 X232.435 Y101.024 E0.01955
G1 X232.637 Y100.822 E0.00970
G1 X232.069 Y100.811 E0.01932
G1 X231.861 Y101.020 E0.01004
G1 X231.286 Y101.016 E0.01955
G1 X231.502 Y100.800 E0.01037
G1 X230.934 Y100.789 E0.01932
G1 X230.712 Y101.012 E0.01071
G1 X230.137 Y101.008 E0.01955
G1 X230.366 Y100.778 E0.01104
G1 X229.799 Y100.767 E0.01932
G1 X229.562 Y101.004 E0.01138
G1 X228.988 Y101.000 E0.01955
G1 X229.231 Y100.756 E0.01171
G1 X228.664 Y100.745 E0.01932
G1 X228.413 Y100.996 E0.01205
G1 X227.838 Y100.992 E0.01955
G1 X228.096 Y100.734 E0.01238
G1 X227.528 Y100.723 E0.01932
G1 X227.264 Y100.988 E0.01272
G1 X226.689 Y100.984 E0.01955
G1 X226.961 Y100.712 E0.01305
G1 X226.393 Y100.701 E0.01932
G1 X226.115 Y100.980 E0.01339
G1 X225.540 Y100.976 E0.01955
G1 X225.825 Y100.690 E0.01372
G1 X225.793 Y100.690 E0.00110
G1 X225.793 Y100.144 E0.01856
G1 X224.965 Y100.971 E0.03981
G1 X224.391 Y100.967 E0.01955
G1 X225.793 Y99.565 E0.06746
G1 X225.793 Y98.987 E0.01969
G1 X223.816 Y100.963 E0.09511
G1 X223.241 Y100.959 E0.01955
G1 X228.309 Y95.892 E0.24382
G1 X228.892 Y95.888 E0.01983
G1 X226.331 Y98.449 E0.12321
G1 X226.622 Y98.736 E0.01392
G1 X229.474 Y95.884 E0.13724
G1 X230.057 Y95.880 E0.01983
G1 X226.913 Y99.024 E0.15126
G1 X226.986 Y99.095 E0.00346
G1 X227.037 Y99.116 E0.00187
G1 X227.402 Y99.113 E0.01244
G1 X230.640 Y95.876 E0.15577
G1 X231.222 Y95.872 E0.01983
G1 X227.985 Y99.109 E0.15577
G1 X228.568 Y99.105 E0.01983
G1 X231.805 Y95.868 E0.15577
G1 X232.388 Y95.863 E0.01983
G1 X229.150 Y99.101 E0.15577
G1 X229.733 Y99.097 E0.01983
G1 X232.971 Y95.859 E0.15577
G1 X233.553 Y95.855 E0.01983
G1 X230.316 Y99.093 E0.15577
G1 X230.899 Y99.089 E0.01983
G1 X234.041 Y95.946 E0.15120
G1 X234.041 Y96.525 E0.01969
G1 X231.481 Y99.085 E0.12316
G1 X232.064 Y99.081 E0.01983
G1 X234.041 Y97.104 E0.09512
G1 X234.041 Y97.682 E0.01969
G1 X232.647 Y99.076 E0.06708
G1 X233.230 Y99.072 E0.01983
G1 X234.224 Y98.078 E0.04786
M204 S1000
G1 F8640.000
G1 X233.230 Y99.072 E-0.32482
G1 X232.647 Y99.076 E-0.13456
G1 X233.567 Y98.156 E-0.30063
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X234.298 Y108.658
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.346 Y108.658 E0.00163
G1 X234.346 Y114.456 E0.19626
G1 X206.910 Y114.263 E0.92872
G1 X151.651 Y113.194 E1.87078
G1 X151.651 Y109.919 E0.11083
G1 X206.910 Y108.850 E1.87078
G1 X234.238 Y108.658 E0.92506
M73 P95 R4
M204 S1000
G1 X234.753 Y108.248 F10800.000
M204 S800
G1 F1500.000
G1 X234.753 Y114.865 E0.22401
G1 X206.904 Y114.671 E0.94268
G1 X151.244 Y113.593 E1.88438
G1 X151.244 Y109.520 E0.13786
G1 X206.904 Y108.443 E1.88438
G1 X234.693 Y108.248 E0.94065
M204 S1000
G1 X234.555 Y108.595 F10800.000
G1 F8640.000
G1 X234.723 Y111.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X234.224 Y111.191
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.230 Y112.185 E0.04786
G1 X232.647 Y112.190 E0.01983
G1 X234.041 Y110.795 E0.06708
G1 X234.041 Y110.217 E0.01969
G1 X232.064 Y112.194 E0.09512
G1 X231.481 Y112.198 E0.01983
G1 X234.041 Y109.638 E0.12316
G1 X234.041 Y109.059 E0.01969
G1 X230.899 Y112.202 E0.15120
G1 X230.316 Y112.206 E0.01983
G1 X233.553 Y108.968 E0.15577
G1 X232.971 Y108.972 E0.01983
G1 X229.733 Y112.210 E0.15577
G1 X229.150 Y112.214 E0.01983
G1 X232.388 Y108.977 E0.15577
G1 X231.805 Y108.981 E0.01983
G1 X228.568 Y112.218 E0.15577
G1 X227.985 Y112.222 E0.01983
G1 X231.222 Y108.985 E0.15577
G1 X230.640 Y108.989 E0.01983
G1 X227.402 Y112.226 E0.15577
G1 X227.037 Y112.229 E0.01244
G1 X226.986 Y112.208 E0.00187
G1 X226.913 Y112.137 E0.00346
G1 X230.057 Y108.993 E0.15126
G1 X229.474 Y108.997 E0.01983
G1 X226.622 Y111.849 E0.13724
G1 X226.331 Y111.562 E0.01392
G1 X228.892 Y109.001 E0.12321
G1 X228.309 Y109.005 E0.01983
G1 X223.241 Y114.072 E0.24382
G1 X223.816 Y114.077 E0.01955
G1 X225.793 Y112.100 E0.09511
G1 X225.793 Y112.678 E0.01969
G1 X224.391 Y114.081 E0.06746
G1 X224.965 Y114.085 E0.01955
G1 X225.793 Y113.257 E0.03981
G1 X225.793 Y113.803 E0.01856
G1 X225.825 Y113.803 E0.00110
G1 X225.540 Y114.089 E0.01372
G1 X226.115 Y114.093 E0.01955
G1 X226.393 Y113.814 E0.01339
G1 X226.961 Y113.825 E0.01932
G1 X226.689 Y114.097 E0.01305
G1 X227.264 Y114.101 E0.01955
G1 X227.528 Y113.836 E0.01272
G1 X228.096 Y113.847 E0.01932
G1 X227.838 Y114.105 E0.01238
G1 X228.413 Y114.109 E0.01955
G1 X228.664 Y113.858 E0.01205
G1 X229.231 Y113.869 E0.01932
G1 X228.988 Y114.113 E0.01171
G1 X229.562 Y114.117 E0.01955
G1 X229.799 Y113.880 E0.01138
G1 X230.366 Y113.891 E0.01932
G1 X230.137 Y114.121 E0.01104
G1 X230.712 Y114.125 E0.01955
G1 X230.934 Y113.902 E0.01071
G1 X231.502 Y113.913 E0.01932
G1 X231.286 Y114.129 E0.01037
G1 X231.861 Y114.133 E0.01955
G1 X232.069 Y113.924 E0.01004
G1 X232.637 Y113.935 E0.01932
G1 X232.435 Y114.137 E0.00970
G1 X233.010 Y114.141 E0.01955
G1 X233.205 Y113.946 E0.00937
G1 X233.772 Y113.957 E0.01932
G1 X233.403 Y114.327 E0.01778
M204 S1000
G1 X233.467 Y113.727 F10800.000
M204 S1250
G1 F4800.000
G1 X234.041 Y113.154 E0.02747
G1 X234.041 Y112.567 E0.01986
G1 X233.072 Y113.536 E0.04641
G1 X232.496 Y113.525 E0.01949
G1 X233.430 Y112.591 E0.04472
G1 X232.839 Y112.595 E0.02000
G1 X231.920 Y113.514 E0.04399
G1 X231.345 Y113.503 E0.01949
G1 X232.248 Y112.599 E0.04325
G1 X231.658 Y112.604 E0.02000
G1 X230.769 Y113.492 E0.04252
G1 X230.194 Y113.481 E0.01949
G1 X231.067 Y112.608 E0.04179
G1 X230.476 Y112.612 E0.02000
G1 X229.618 Y113.470 E0.04106
G1 X229.043 Y113.458 E0.01949
G1 X229.885 Y112.616 E0.04033
G1 X229.294 Y112.620 E0.02000
G1 X228.467 Y113.447 E0.03960
G1 X227.891 Y113.436 E0.01949
G1 X228.703 Y112.624 E0.03887
G1 X228.113 Y112.628 E0.02000
G1 X227.316 Y113.425 E0.03813
G1 X226.740 Y113.414 E0.01949
G1 X227.522 Y112.633 E0.03740
G1 X226.939 Y112.629 E0.01972
G1 X226.200 Y113.368 E0.03538
G1 X226.200 Y112.781 E0.01986
G1 X226.591 Y112.390 E0.01870
G1 X226.295 Y112.099 E0.01404
G1 X226.017 Y112.377 E0.01334
M204 S1000
G1 F8640.000
G1 X226.295 Y112.099 E-0.09099
G1 X226.591 Y112.390 E-0.09579
G1 X226.200 Y112.781 E-0.12760
G1 X226.200 Y113.368 E-0.13547
G1 X226.939 Y112.629 E-0.24135
G1 X227.237 Y112.631 E-0.06880
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X222.485 Y114.250
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.726 Y109.009 E0.25218
G1 X227.143 Y109.013 E0.01983
G1 X222.092 Y114.064 E0.24304
G1 X221.518 Y114.060 E0.01955
G1 X226.561 Y109.017 E0.24265
G1 X225.978 Y109.021 E0.01983
G1 X220.943 Y114.056 E0.24226
G1 X220.368 Y114.052 E0.01955
G1 X225.395 Y109.026 E0.24187
G1 X224.812 Y109.030 E0.01983
G1 X219.794 Y114.048 E0.24148
G1 X219.219 Y114.044 E0.01955
G1 X224.230 Y109.034 E0.24109
G1 X223.647 Y109.038 E0.01983
G1 X218.644 Y114.040 E0.24070
G1 X218.070 Y114.036 E0.01955
G1 X223.064 Y109.042 E0.24031
G1 X222.482 Y109.046 E0.01983
G1 X217.495 Y114.032 E0.23992
G1 X216.921 Y114.028 E0.01955
G1 X221.899 Y109.050 E0.23953
G1 X221.316 Y109.054 E0.01983
G1 X216.346 Y114.024 E0.23914
G1 X215.771 Y114.020 E0.01955
G1 X220.733 Y109.058 E0.23875
G1 X220.151 Y109.062 E0.01983
G1 X215.197 Y114.016 E0.23836
G1 X214.622 Y114.012 E0.01955
G1 X219.568 Y109.066 E0.23797
G1 X218.985 Y109.070 E0.01983
G1 X214.047 Y114.008 E0.23758
G1 X213.473 Y114.004 E0.01955
G1 X218.402 Y109.074 E0.23719
G1 X217.820 Y109.079 E0.01983
G1 X212.898 Y114.000 E0.23680
G1 X212.324 Y113.996 E0.01955
G1 X217.237 Y109.083 E0.23641
G1 X216.654 Y109.087 E0.01983
G1 X211.749 Y113.992 E0.23602
G1 X211.174 Y113.988 E0.01955
G1 X216.072 Y109.091 E0.23563
G1 X215.489 Y109.095 E0.01983
G1 X210.600 Y113.984 E0.23524
G1 X210.025 Y113.980 E0.01955
G1 X214.906 Y109.099 E0.23485
G1 X214.323 Y109.103 E0.01983
G1 X209.450 Y113.976 E0.23446
G1 X208.876 Y113.972 E0.01955
G1 X213.741 Y109.107 E0.23407
G1 X213.158 Y109.111 E0.01983
G1 X208.301 Y113.968 E0.23368
G1 X207.727 Y113.964 E0.01955
G1 X212.575 Y109.115 E0.23329
G1 X211.992 Y109.119 E0.01983
G1 X207.152 Y113.960 E0.23290
G1 X206.581 Y113.952 E0.01941
G1 X211.410 Y109.123 E0.23232
G1 X210.827 Y109.127 E0.01983
G1 X206.014 Y113.941 E0.23159
G1 X205.446 Y113.930 E0.01932
G1 X210.244 Y109.132 E0.23087
G1 X209.662 Y109.136 E0.01983
G1 X204.878 Y113.919 E0.23014
G1 X204.311 Y113.908 E0.01932
G1 X209.079 Y109.140 E0.22942
G1 X208.496 Y109.144 E0.01983
G1 X203.743 Y113.897 E0.22869
G1 X203.175 Y113.886 E0.01932
G1 X207.913 Y109.148 E0.22796
G1 X207.331 Y109.152 E0.01983
G1 X202.608 Y113.875 E0.22724
G1 X202.040 Y113.864 E0.01932
G1 X206.746 Y109.158 E0.22641
G1 X206.156 Y109.170 E0.02008
G1 X201.472 Y113.853 E0.22534
G1 X200.905 Y113.842 E0.01932
G1 X205.566 Y109.181 E0.22426
G1 X204.976 Y109.192 E0.02008
G1 X200.337 Y113.831 E0.22318
G1 X199.769 Y113.820 E0.01932
G1 X204.385 Y109.204 E0.22210
G1 X203.795 Y109.215 E0.02008
G1 X199.202 Y113.809 E0.22102
G1 X198.634 Y113.798 E0.01932
G1 X203.205 Y109.227 E0.21994
G1 X202.615 Y109.238 E0.02008
G1 X198.066 Y113.787 E0.21887
G1 X197.499 Y113.776 E0.01932
G1 X202.025 Y109.250 E0.21779
G1 X201.435 Y109.261 E0.02008
G1 X196.931 Y113.765 E0.21671
G1 X196.363 Y113.754 E0.01932
G1 X200.845 Y109.272 E0.21563
G1 X200.255 Y109.284 E0.02008
G1 X195.796 Y113.743 E0.21455
G1 X195.228 Y113.732 E0.01932
G1 X199.665 Y109.295 E0.21347
G1 X199.075 Y109.307 E0.02008
G1 X194.661 Y113.721 E0.21239
G1 X194.093 Y113.710 E0.01932
G1 X198.485 Y109.318 E0.21132
G1 X197.895 Y109.329 E0.02008
G1 X193.525 Y113.699 E0.21024
G1 X192.958 Y113.688 E0.01932
G1 X197.305 Y109.341 E0.20916
G1 X196.715 Y109.352 E0.02008
G1 X192.390 Y113.677 E0.20808
G1 X191.822 Y113.666 E0.01932
G1 X196.124 Y109.364 E0.20700
G1 X195.534 Y109.375 E0.02008
G1 X191.255 Y113.655 E0.20592
G1 X190.687 Y113.644 E0.01932
G1 X194.944 Y109.387 E0.20485
G1 X194.354 Y109.398 E0.02008
G1 X190.119 Y113.633 E0.20377
G1 X189.552 Y113.622 E0.01932
G1 X193.764 Y109.409 E0.20269
G1 X193.174 Y109.421 E0.02008
G1 X188.984 Y113.611 E0.20161
G1 X188.416 Y113.600 E0.01932
G1 X192.584 Y109.432 E0.20053
G1 X191.994 Y109.444 E0.02008
G1 X187.849 Y113.589 E0.19945
G1 X187.281 Y113.578 E0.01932
G1 X191.404 Y109.455 E0.19837
G1 X190.814 Y109.467 E0.02008
G1 X186.713 Y113.567 E0.19730
G1 X186.146 Y113.556 E0.01932
G1 X190.224 Y109.478 E0.19622
G1 X189.634 Y109.489 E0.02008
G1 X185.578 Y113.545 E0.19514
G1 X185.010 Y113.534 E0.01932
G1 X189.044 Y109.501 E0.19406
G1 X188.453 Y109.512 E0.02008
G1 X184.443 Y113.523 E0.19298
G1 X183.875 Y113.512 E0.01932
G1 X187.863 Y109.524 E0.19190
G1 X187.273 Y109.535 E0.02008
G1 X183.307 Y113.501 E0.19083
G1 X182.740 Y113.490 E0.01932
G1 X186.683 Y109.547 E0.18975
G1 X186.093 Y109.558 E0.02008
G1 X182.172 Y113.479 E0.18867
G1 X181.604 Y113.468 E0.01932
G1 X185.503 Y109.569 E0.18759
G1 X184.913 Y109.581 E0.02008
G1 X181.037 Y113.457 E0.18651
G1 X180.469 Y113.446 E0.01932
G1 X184.323 Y109.592 E0.18543
G1 X183.733 Y109.604 E0.02008
G1 X179.901 Y113.435 E0.18435
G1 X179.334 Y113.424 E0.01932
G1 X183.143 Y109.615 E0.18328
G1 X182.553 Y109.627 E0.02008
G1 X178.766 Y113.413 E0.18220
G1 X178.198 Y113.402 E0.01932
G1 X181.963 Y109.638 E0.18112
G1 X181.373 Y109.649 E0.02008
G1 X177.631 Y113.391 E0.18004
G1 X177.063 Y113.380 E0.01932
G1 X180.783 Y109.661 E0.17896
G1 X180.192 Y109.672 E0.02008
G1 X176.495 Y113.369 E0.17788
G1 X175.928 Y113.358 E0.01932
G1 X179.602 Y109.684 E0.17681
G1 X179.012 Y109.695 E0.02008
G1 X175.360 Y113.347 E0.17573
G1 X174.792 Y113.336 E0.01932
G1 X178.422 Y109.706 E0.17465
G1 X177.832 Y109.718 E0.02008
G1 X174.225 Y113.325 E0.17357
G1 X173.657 Y113.314 E0.01932
G1 X177.242 Y109.729 E0.17249
G1 X176.652 Y109.741 E0.02008
G1 X173.089 Y113.303 E0.17141
G1 X172.522 Y113.292 E0.01932
G1 X176.062 Y109.752 E0.17033
G1 X175.472 Y109.764 E0.02008
G1 X171.954 Y113.281 E0.16926
G1 X171.386 Y113.270 E0.01932
G1 X174.882 Y109.775 E0.16818
G1 X174.292 Y109.786 E0.02008
G1 X170.819 Y113.259 E0.16710
G1 X170.251 Y113.248 E0.01932
G1 X173.702 Y109.798 E0.16602
G1 X173.112 Y109.809 E0.02008
G1 X169.683 Y113.237 E0.16494
G1 X169.116 Y113.226 E0.01932
G1 X172.522 Y109.821 E0.16386
G1 X171.931 Y109.832 E0.02008
G1 X168.548 Y113.215 E0.16279
G1 X168.507 Y113.215 E0.00140
G1 X168.507 Y112.678 E0.01826
G1 X171.341 Y109.844 E0.13637
G1 X170.751 Y109.855 E0.02008
G1 X168.507 Y112.099 E0.10798
G1 X168.507 Y111.521 E0.01969
G1 X170.161 Y109.866 E0.07959
G1 X169.571 Y109.878 E0.02008
G1 X168.507 Y110.942 E0.05120
G1 X168.507 Y110.363 E0.01969
G1 X169.168 Y109.702 E0.03180
M204 S1000
G1 F8640.000
G1 X168.507 Y110.363 E-0.21580
G1 X168.507 Y110.942 E-0.13361
G1 X169.571 Y109.878 E-0.34747
G1 X169.844 Y109.873 E-0.06312
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X167.568 Y113.382
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.125 Y112.826 E0.02367
G1 X168.125 Y112.314 E0.01538
G1 X167.224 Y113.215 E0.03830
G1 X166.723 Y113.205 E0.01509
G1 X168.125 Y111.803 E0.05963
G1 X168.125 Y111.291 E0.01538
G1 X166.221 Y113.195 E0.08097
G1 X165.719 Y113.186 E0.01509
G1 X168.125 Y110.780 E0.10230
G1 X168.125 Y110.268 E0.01538
G1 X165.218 Y113.176 E0.12364
G1 X164.716 Y113.166 E0.01509
G1 X167.999 Y109.883 E0.13961
G1 X167.477 Y109.893 E0.01568
G1 X164.214 Y113.157 E0.13877
G1 X163.712 Y113.147 E0.01509
G1 X166.956 Y109.903 E0.13792
G1 X166.434 Y109.914 E0.01568
G1 X163.211 Y113.137 E0.13708
G1 X162.709 Y113.127 E0.01509
G1 X165.913 Y109.924 E0.13624
G1 X165.391 Y109.934 E0.01568
G1 X162.207 Y113.118 E0.13540
G1 X161.706 Y113.108 E0.01509
G1 X164.870 Y109.944 E0.13455
G1 X164.348 Y109.954 E0.01568
G1 X161.204 Y113.098 E0.13371
G1 X160.702 Y113.089 E0.01509
G1 X163.827 Y109.964 E0.13287
G1 X163.305 Y109.974 E0.01568
G1 X160.200 Y113.079 E0.13203
G1 X159.699 Y113.069 E0.01509
G1 X162.784 Y109.984 E0.13118
G1 X162.262 Y109.994 E0.01568
G1 X159.197 Y113.059 E0.13034
G1 X158.695 Y113.050 E0.01509
G1 X161.741 Y110.004 E0.12950
G1 X161.219 Y110.015 E0.01568
G1 X158.194 Y113.040 E0.12866
G1 X157.692 Y113.030 E0.01509
G1 X160.697 Y110.025 E0.12781
G1 X160.176 Y110.035 E0.01568
G1 X157.190 Y113.021 E0.12697
G1 X156.688 Y113.011 E0.01509
G1 X159.654 Y110.045 E0.12613
G1 X159.133 Y110.055 E0.01568
G1 X156.187 Y113.001 E0.12529
G1 X155.685 Y112.991 E0.01509
G1 X158.611 Y110.065 E0.12444
G1 X158.090 Y110.075 E0.01568
G1 X155.183 Y112.982 E0.12360
G1 X154.682 Y112.972 E0.01509
G1 X157.568 Y110.085 E0.12276
G1 X157.047 Y110.095 E0.01568
G1 X154.180 Y112.962 E0.12192
G1 X153.678 Y112.953 E0.01509
G1 X156.525 Y110.105 E0.12107
G1 X156.004 Y110.115 E0.01568
G1 X153.176 Y112.943 E0.12023
G1 X152.675 Y112.933 E0.01509
G1 X155.482 Y110.126 E0.11939
G1 X154.961 Y110.136 E0.01568
G1 X152.173 Y112.923 E0.11855
G1 X151.932 Y112.919 E0.00726
G1 X151.932 Y112.653 E0.00798
G1 X154.439 Y110.146 E0.10664
G1 X153.918 Y110.156 E0.01568
G1 X151.932 Y112.142 E0.08446
G1 X151.932 Y111.631 E0.01538
G1 X153.396 Y110.166 E0.06228
G1 X152.875 Y110.176 E0.01568
G1 X151.932 Y111.119 E0.04011
G1 X151.932 Y110.608 E0.01538
G1 X152.517 Y110.022 E0.02490
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X151.932 Y110.608 E-0.19119
G1 X151.932 Y111.119 E-0.11809
G1 X152.875 Y110.176 E-0.30797
G1 X153.396 Y110.166 E-0.12044
G1 X153.328 Y110.234 E-0.02230
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X165.936 Y100.157
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.936 Y96.730 E0.11601
G1 X223.090 Y95.623 E1.93496
G1 X234.345 Y95.544 E0.38099
G1 X234.345 Y101.342 E0.19626
G1 X223.090 Y101.264 E0.38099
G1 X165.996 Y100.158 E1.93293
M204 S1000
G1 X165.529 Y100.556 F10800.000
M204 S800
G1 F1500.000
G1 X165.529 Y96.331 E0.14304
G1 X223.084 Y95.216 E1.94856
G1 X234.752 Y95.135 E0.39495
G1 X234.752 Y101.752 E0.22401
G1 X223.084 Y101.671 E0.39495
G1 X165.588 Y100.558 E1.94653
M204 S1000
G1 X165.731 Y100.211 F10800.000
G1 F8640.000
G1 X165.542 Y97.267 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X166.055 Y99.302
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.643 Y99.891 E0.02521
G1 X167.169 Y99.901 E0.01593
G1 X166.216 Y98.948 E0.04084
G1 X166.216 Y98.432 E0.01562
G1 X167.695 Y99.911 E0.06336
G1 X168.220 Y99.921 E0.01593
G1 X166.216 Y97.917 E0.08588
G1 X166.216 Y97.402 E0.01562
G1 X168.746 Y99.931 E0.10840
G1 X169.271 Y99.941 E0.01593
G1 X166.332 Y97.002 E0.12594
G1 X166.838 Y96.993 E0.01532
G1 X169.797 Y99.952 E0.12679
G1 X170.322 Y99.962 E0.01593
G1 X167.343 Y96.983 E0.12765
G1 X167.849 Y96.973 E0.01532
G1 X170.848 Y99.972 E0.12850
G1 X171.373 Y99.982 E0.01593
G1 X168.354 Y96.963 E0.12936
G1 X168.860 Y96.954 E0.01532
G1 X171.899 Y99.992 E0.13021
G1 X172.424 Y100.002 E0.01593
G1 X169.366 Y96.944 E0.13107
G1 X169.871 Y96.934 E0.01532
G1 X172.950 Y100.013 E0.13193
G1 X173.475 Y100.023 E0.01593
G1 X170.377 Y96.924 E0.13278
G1 X170.882 Y96.914 E0.01532
G1 X174.001 Y100.033 E0.13364
G1 X174.526 Y100.043 E0.01593
G1 X171.388 Y96.905 E0.13449
G1 X171.893 Y96.895 E0.01532
G1 X175.052 Y100.053 E0.13535
G1 X175.577 Y100.063 E0.01593
G1 X172.399 Y96.885 E0.13620
G1 X172.904 Y96.875 E0.01532
G1 X176.103 Y100.074 E0.13706
G1 X176.628 Y100.084 E0.01593
G1 X173.410 Y96.865 E0.13791
G1 X173.916 Y96.856 E0.01532
G1 X177.154 Y100.094 E0.13877
G1 X177.679 Y100.104 E0.01593
G1 X174.421 Y96.846 E0.13962
G1 X174.927 Y96.836 E0.01532
G1 X178.205 Y100.114 E0.14048
G1 X178.731 Y100.125 E0.01593
G1 X175.432 Y96.826 E0.14134
G1 X175.938 Y96.816 E0.01532
G1 X179.256 Y100.135 E0.14219
G1 X179.782 Y100.145 E0.01593
G1 X176.443 Y96.807 E0.14305
G1 X176.949 Y96.797 E0.01532
G1 X180.307 Y100.155 E0.14390
G1 X180.833 Y100.165 E0.01593
G1 X177.455 Y96.787 E0.14476
G1 X177.960 Y96.777 E0.01532
G1 X181.358 Y100.175 E0.14561
G1 X181.884 Y100.186 E0.01593
G1 X178.466 Y96.768 E0.14647
G1 X178.971 Y96.758 E0.01532
G1 X182.409 Y100.196 E0.14732
G1 X182.409 Y99.680 E0.01561
G1 X179.477 Y96.748 E0.12566
G1 X179.982 Y96.738 E0.01532
G1 X182.409 Y99.165 E0.10400
G1 X182.409 Y98.650 E0.01562
G1 X180.488 Y96.728 E0.08233
G1 X180.993 Y96.719 E0.01532
G1 X182.409 Y98.134 E0.06067
G1 X182.409 Y97.619 E0.01562
G1 X181.499 Y96.709 E0.03901
G1 X182.005 Y96.699 E0.01532
G1 X182.570 Y97.264 E0.02423
M204 S1000
G1 F8640.000
G1 X182.005 Y96.699 E-0.18462
G1 X181.499 Y96.709 E-0.11676
G1 X182.409 Y97.619 E-0.29724
G1 X182.409 Y98.134 E-0.11900
G1 X182.279 Y98.005 E-0.04239
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X182.608 Y99.526
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.269 Y100.187 E0.03196
G1 X183.862 Y100.199 E0.02026
G1 X182.791 Y99.128 E0.05176
G1 X182.791 Y98.547 E0.01987
G1 X184.455 Y100.210 E0.08041
G1 X185.048 Y100.222 E0.02026
G1 X182.791 Y97.966 E0.10906
G1 X182.791 Y97.384 E0.01987
G1 X185.640 Y100.233 E0.13771
G1 X186.233 Y100.245 E0.02026
G1 X182.791 Y96.803 E0.16636
M73 Q96 S3
G1 X182.791 Y96.709 E0.00322
G1 X183.269 Y96.700 E0.01634
G1 X186.826 Y100.256 E0.17191
G1 X187.419 Y100.268 E0.02026
G1 X183.840 Y96.689 E0.17300
G1 X184.410 Y96.677 E0.01949
G1 X188.012 Y100.279 E0.17409
G1 X188.604 Y100.291 E0.02026
G1 X184.980 Y96.666 E0.17518
G1 X185.550 Y96.655 E0.01949
G1 X189.197 Y100.302 E0.17627
G1 X189.790 Y100.314 E0.02026
G1 X186.121 Y96.644 E0.17736
G1 X186.691 Y96.633 E0.01949
G1 X190.383 Y100.325 E0.17844
G1 X190.975 Y100.337 E0.02026
G1 X187.261 Y96.622 E0.17953
G1 X187.831 Y96.611 E0.01949
G1 X191.568 Y100.348 E0.18062
G1 X192.161 Y100.360 E0.02026
G1 X188.402 Y96.600 E0.18171
G1 X188.972 Y96.589 E0.01949
G1 X192.754 Y100.371 E0.18280
G1 X193.347 Y100.382 E0.02026
G1 X189.542 Y96.578 E0.18389
G1 X190.112 Y96.567 E0.01949
G1 X193.939 Y100.394 E0.18497
G1 X194.532 Y100.405 E0.02026
G1 X190.683 Y96.556 E0.18606
G1 X191.253 Y96.545 E0.01949
G1 X195.125 Y100.417 E0.18715
G1 X195.718 Y100.428 E0.02026
G1 X191.823 Y96.534 E0.18824
G1 X192.393 Y96.523 E0.01949
G1 X196.310 Y100.440 E0.18933
G1 X196.903 Y100.451 E0.02026
G1 X192.964 Y96.512 E0.19042
G1 X193.534 Y96.501 E0.01949
G1 X197.496 Y100.463 E0.19150
G1 X198.089 Y100.474 E0.02026
G1 X194.104 Y96.490 E0.19259
G1 X194.675 Y96.479 E0.01949
G1 X198.682 Y100.486 E0.19368
G1 X199.274 Y100.497 E0.02026
G1 X195.245 Y96.468 E0.19477
G1 X195.815 Y96.457 E0.01949
G1 X199.867 Y100.509 E0.19586
G1 X200.460 Y100.520 E0.02026
G1 X196.385 Y96.446 E0.19695
G1 X196.956 Y96.435 E0.01949
G1 X201.053 Y100.532 E0.19803
G1 X201.645 Y100.543 E0.02026
G1 X197.526 Y96.424 E0.19912
G1 X198.096 Y96.413 E0.01949
G1 X202.238 Y100.555 E0.20021
G1 X202.831 Y100.566 E0.02026
G1 X198.666 Y96.401 E0.20130
G1 X199.237 Y96.390 E0.01949
G1 X203.424 Y100.578 E0.20239
G1 X204.017 Y100.589 E0.02026
G1 X199.807 Y96.379 E0.20348
G1 X200.377 Y96.368 E0.01949
G1 X204.609 Y100.601 E0.20456
G1 X205.202 Y100.612 E0.02026
G1 X200.947 Y96.357 E0.20565
G1 X201.518 Y96.346 E0.01949
G1 X205.795 Y100.623 E0.20674
G1 X206.388 Y100.635 E0.02026
G1 X202.088 Y96.335 E0.20783
G1 X202.658 Y96.324 E0.01949
G1 X206.980 Y100.646 E0.20892
G1 X207.573 Y100.658 E0.02026
G1 X203.228 Y96.313 E0.21001
G1 X203.799 Y96.302 E0.01949
G1 X208.166 Y100.669 E0.21109
G1 X208.759 Y100.681 E0.02026
G1 X204.369 Y96.291 E0.21218
G1 X204.939 Y96.280 E0.01949
G1 X209.352 Y100.692 E0.21327
G1 X209.944 Y100.704 E0.02026
G1 X205.509 Y96.269 E0.21436
G1 X206.080 Y96.258 E0.01949
G1 X210.537 Y100.715 E0.21545
G1 X211.130 Y100.727 E0.02026
G1 X206.650 Y96.247 E0.21654
G1 X207.220 Y96.236 E0.01949
G1 X211.723 Y100.738 E0.21762
G1 X212.315 Y100.750 E0.02026
G1 X207.791 Y96.225 E0.21871
G1 X208.361 Y96.214 E0.01949
G1 X212.908 Y100.761 E0.21980
G1 X213.501 Y100.773 E0.02026
G1 X208.931 Y96.203 E0.22089
G1 X209.501 Y96.192 E0.01949
G1 X214.094 Y100.784 E0.22198
G1 X214.687 Y100.796 E0.02026
G1 X210.072 Y96.181 E0.22307
G1 X210.642 Y96.170 E0.01949
G1 X215.279 Y100.807 E0.22415
G1 X215.872 Y100.819 E0.02026
G1 X211.212 Y96.159 E0.22524
G1 X211.782 Y96.148 E0.01949
G1 X216.465 Y100.830 E0.22633
G1 X217.058 Y100.842 E0.02026
G1 X212.353 Y96.136 E0.22742
G1 X212.923 Y96.125 E0.01949
G1 X217.650 Y100.853 E0.22851
G1 X218.243 Y100.864 E0.02026
G1 X213.493 Y96.114 E0.22960
G1 X214.063 Y96.103 E0.01949
G1 X218.836 Y100.876 E0.23068
G1 X219.429 Y100.887 E0.02026
G1 X214.634 Y96.092 E0.23177
G1 X215.204 Y96.081 E0.01949
G1 X220.022 Y100.899 E0.23286
G1 X220.614 Y100.910 E0.02026
G1 X215.774 Y96.070 E0.23395
G1 X216.344 Y96.059 E0.01949
G1 X221.207 Y100.922 E0.23504
G1 X221.800 Y100.933 E0.02026
G1 X216.915 Y96.048 E0.23613
G1 X217.485 Y96.037 E0.01949
M73 P96 R3
G1 X222.393 Y100.945 E0.23722
G1 X222.985 Y100.956 E0.02026
G1 X218.055 Y96.026 E0.23830
G1 X218.625 Y96.015 E0.01949
G1 X223.572 Y100.962 E0.23910
G1 X224.158 Y100.966 E0.02001
G1 X219.196 Y96.004 E0.23983
G1 X219.766 Y95.993 E0.01949
G1 X224.743 Y100.970 E0.24056
G1 X225.328 Y100.974 E0.02001
G1 X220.336 Y95.982 E0.24130
G1 X220.907 Y95.971 E0.01949
G1 X225.914 Y100.978 E0.24203
G1 X226.499 Y100.982 E0.02001
G1 X221.477 Y95.960 E0.24276
G1 X222.047 Y95.949 E0.01949
G1 X227.085 Y100.986 E0.24349
G1 X227.670 Y100.990 E0.02001
G1 X222.617 Y95.938 E0.24422
G1 X223.189 Y95.928 E0.01953
G1 X228.255 Y100.995 E0.24490
G1 X228.841 Y100.999 E0.02001
G1 X223.766 Y95.924 E0.24529
G1 X224.343 Y95.920 E0.01973
G1 X229.426 Y101.003 E0.24569
G1 X230.012 Y101.007 E0.02001
G1 X224.920 Y95.916 E0.24608
G1 X225.498 Y95.912 E0.01973
G1 X230.597 Y101.011 E0.24647
G1 X231.182 Y101.015 E0.02001
G1 X226.075 Y95.908 E0.24687
G1 X226.652 Y95.904 E0.01973
G1 X231.768 Y101.019 E0.24726
G1 X232.353 Y101.023 E0.02001
G1 X227.230 Y95.900 E0.24765
G1 X227.807 Y95.896 E0.01973
G1 X232.939 Y101.027 E0.24805
G1 X233.524 Y101.031 E0.02001
G1 X228.384 Y95.892 E0.24844
G1 X228.961 Y95.887 E0.01973
G1 X234.040 Y100.966 E0.24547
G1 X234.040 Y100.385 E0.01987
G1 X229.539 Y95.883 E0.21756
G1 X230.116 Y95.879 E0.01973
G1 X234.040 Y99.803 E0.18966
G1 X234.040 Y99.222 E0.01987
G1 X230.693 Y95.875 E0.16176
G1 X231.270 Y95.871 E0.01973
G1 X234.040 Y98.641 E0.13386
G1 X234.040 Y98.059 E0.01987
G1 X231.848 Y95.867 E0.10595
G1 X232.425 Y95.863 E0.01973
G1 X234.040 Y97.478 E0.07805
G1 X234.040 Y96.897 E0.01987
G1 X233.002 Y95.859 E0.05015
G1 X233.579 Y95.855 E0.01973
G1 X234.223 Y96.499 E0.03110
M204 S1000
G1 F8640.000
G1 X233.579 Y95.855 E-0.21012
G1 X233.002 Y95.859 E-0.13329
G1 X234.040 Y96.897 E-0.33881
G1 X234.040 Y97.234 E-0.07777
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.308 Y108.658
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.345 Y108.658 E0.00125
G1 X234.345 Y114.456 E0.19626
G1 X223.090 Y114.377 E0.38099
G1 X165.936 Y113.270 E1.93496
G1 X165.936 Y109.843 E0.11601
G1 X223.090 Y108.736 E1.93496
G1 X234.248 Y108.658 E0.37770
M204 S1000
G1 X234.752 Y108.248 F10800.000
M204 S800
G1 F1500.000
G1 X234.752 Y114.865 E0.22401
G1 X223.084 Y114.784 E0.39495
G1 X165.529 Y113.670 E1.94856
G1 X165.529 Y109.444 E0.14304
G1 X223.084 Y108.329 E1.94856
G1 X234.692 Y108.248 E0.39292
M204 S1000
G1 X234.554 Y108.595 F10800.000
G1 F8640.000
G1 X234.722 Y111.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.223 Y109.612
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.579 Y108.968 E0.03110
G1 X233.002 Y108.972 E0.01973
G1 X234.040 Y110.010 E0.05015
G1 X234.040 Y110.591 E0.01987
G1 X232.425 Y108.976 E0.07805
G1 X231.848 Y108.980 E0.01973
G1 X234.040 Y111.172 E0.10595
G1 X234.040 Y111.754 E0.01987
G1 X231.270 Y108.984 E0.13386
G1 X230.693 Y108.988 E0.01973
G1 X234.040 Y112.335 E0.16176
G1 X234.040 Y112.916 E0.01987
G1 X230.116 Y108.992 E0.18966
G1 X229.539 Y108.996 E0.01973
G1 X234.040 Y113.498 E0.21756
G1 X234.040 Y114.079 E0.01987
G1 X228.961 Y109.001 E0.24547
G1 X228.384 Y109.005 E0.01973
G1 X233.524 Y114.144 E0.24844
G1 X232.939 Y114.140 E0.02001
G1 X227.807 Y109.009 E0.24805
G1 X227.230 Y109.013 E0.01973
G1 X232.353 Y114.136 E0.24765
G1 X231.768 Y114.132 E0.02001
G1 X226.652 Y109.017 E0.24726
G1 X226.075 Y109.021 E0.01973
G1 X231.182 Y114.128 E0.24687
G1 X230.597 Y114.124 E0.02001
G1 X225.498 Y109.025 E0.24647
G1 X224.920 Y109.029 E0.01973
G1 X230.012 Y114.120 E0.24608
G1 X229.426 Y114.116 E0.02001
G1 X224.343 Y109.033 E0.24569
G1 X223.766 Y109.037 E0.01973
G1 X228.841 Y114.112 E0.24529
G1 X228.255 Y114.108 E0.02001
G1 X223.189 Y109.041 E0.24490
G1 X222.617 Y109.051 E0.01953
G1 X227.670 Y114.103 E0.24422
G1 X227.085 Y114.099 E0.02001
G1 X222.047 Y109.062 E0.24349
G1 X221.477 Y109.073 E0.01949
G1 X226.499 Y114.095 E0.24276
G1 X225.914 Y114.091 E0.02001
G1 X220.907 Y109.084 E0.24203
G1 X220.336 Y109.095 E0.01949
G1 X225.328 Y114.087 E0.24130
G1 X224.743 Y114.083 E0.02001
G1 X219.766 Y109.106 E0.24056
G1 X219.196 Y109.117 E0.01949
G1 X224.158 Y114.079 E0.23983
G1 X223.572 Y114.075 E0.02001
G1 X218.625 Y109.128 E0.23910
G1 X218.055 Y109.139 E0.01949
G1 X222.985 Y114.069 E0.23830
G1 X222.393 Y114.058 E0.02026
G1 X217.485 Y109.150 E0.23722
G1 X216.915 Y109.161 E0.01949
G1 X221.800 Y114.046 E0.23613
G1 X221.207 Y114.035 E0.02026
G1 X216.344 Y109.172 E0.23504
G1 X215.774 Y109.183 E0.01949
G1 X220.614 Y114.023 E0.23395
G1 X220.022 Y114.012 E0.02026
G1 X215.204 Y109.194 E0.23286
G1 X214.634 Y109.205 E0.01949
G1 X219.429 Y114.001 E0.23177
G1 X218.836 Y113.989 E0.02026
G1 X214.063 Y109.216 E0.23068
G1 X213.493 Y109.227 E0.01949
G1 X218.243 Y113.978 E0.22960
G1 X217.650 Y113.966 E0.02026
G1 X212.923 Y109.239 E0.22851
G1 X212.353 Y109.250 E0.01949
G1 X217.058 Y113.955 E0.22742
G1 X216.465 Y113.943 E0.02026
G1 X211.782 Y109.261 E0.22633
G1 X211.212 Y109.272 E0.01949
G1 X215.872 Y113.932 E0.22524
G1 X215.279 Y113.920 E0.02026
G1 X210.642 Y109.283 E0.22415
G1 X210.072 Y109.294 E0.01949
G1 X214.687 Y113.909 E0.22307
G1 X214.094 Y113.897 E0.02026
G1 X209.501 Y109.305 E0.22198
G1 X208.931 Y109.316 E0.01949
G1 X213.501 Y113.886 E0.22089
G1 X212.908 Y113.874 E0.02026
G1 X208.361 Y109.327 E0.21980
G1 X207.791 Y109.338 E0.01949
G1 X212.315 Y113.863 E0.21871
G1 X211.723 Y113.851 E0.02026
G1 X207.220 Y109.349 E0.21762
G1 X206.650 Y109.360 E0.01949
G1 X211.130 Y113.840 E0.21654
G1 X210.537 Y113.828 E0.02026
G1 X206.080 Y109.371 E0.21545
G1 X205.509 Y109.382 E0.01949
G1 X209.944 Y113.817 E0.21436
G1 X209.352 Y113.805 E0.02026
G1 X204.939 Y109.393 E0.21327
G1 X204.369 Y109.404 E0.01949
G1 X208.759 Y113.794 E0.21218
G1 X208.166 Y113.782 E0.02026
G1 X203.799 Y109.415 E0.21109
G1 X203.228 Y109.426 E0.01949
G1 X207.573 Y113.771 E0.21001
G1 X206.980 Y113.760 E0.02026
G1 X202.658 Y109.437 E0.20892
G1 X202.088 Y109.448 E0.01949
G1 X206.388 Y113.748 E0.20783
G1 X205.795 Y113.737 E0.02026
G1 X201.518 Y109.459 E0.20674
G1 X200.947 Y109.470 E0.01949
G1 X205.202 Y113.725 E0.20565
G1 X204.609 Y113.714 E0.02026
G1 X200.377 Y109.481 E0.20456
G1 X199.807 Y109.492 E0.01949
G1 X204.017 Y113.702 E0.20348
G1 X203.424 Y113.691 E0.02026
G1 X199.237 Y109.503 E0.20239
G1 X198.666 Y109.515 E0.01949
G1 X202.831 Y113.679 E0.20130
G1 X202.238 Y113.668 E0.02026
G1 X198.096 Y109.526 E0.20021
G1 X197.526 Y109.537 E0.01949
G1 X201.645 Y113.656 E0.19912
G1 X201.053 Y113.645 E0.02026
G1 X196.956 Y109.548 E0.19803
G1 X196.385 Y109.559 E0.01949
G1 X200.460 Y113.633 E0.19695
G1 X199.867 Y113.622 E0.02026
G1 X195.815 Y109.570 E0.19586
G1 X195.245 Y109.581 E0.01949
G1 X199.274 Y113.610 E0.19477
G1 X198.682 Y113.599 E0.02026
G1 X194.675 Y109.592 E0.19368
G1 X194.104 Y109.603 E0.01949
G1 X198.089 Y113.587 E0.19259
G1 X197.496 Y113.576 E0.02026
G1 X193.534 Y109.614 E0.19150
G1 X192.964 Y109.625 E0.01949
G1 X196.903 Y113.564 E0.19042
G1 X196.310 Y113.553 E0.02026
G1 X192.393 Y109.636 E0.18933
G1 X191.823 Y109.647 E0.01949
G1 X195.718 Y113.541 E0.18824
G1 X195.125 Y113.530 E0.02026
G1 X191.253 Y109.658 E0.18715
G1 X190.683 Y109.669 E0.01949
G1 X194.532 Y113.518 E0.18606
G1 X193.939 Y113.507 E0.02026
G1 X190.112 Y109.680 E0.18497
G1 X189.542 Y109.691 E0.01949
G1 X193.347 Y113.496 E0.18389
G1 X192.754 Y113.484 E0.02026
G1 X188.972 Y109.702 E0.18280
G1 X188.402 Y109.713 E0.01949
G1 X192.161 Y113.473 E0.18171
G1 X191.568 Y113.461 E0.02026
G1 X187.831 Y109.724 E0.18062
G1 X187.261 Y109.735 E0.01949
G1 X190.975 Y113.450 E0.17953
G1 X190.383 Y113.438 E0.02026
G1 X186.691 Y109.746 E0.17844
G1 X186.121 Y109.757 E0.01949
G1 X189.790 Y113.427 E0.17736
G1 X189.197 Y113.415 E0.02026
G1 X185.550 Y109.768 E0.17627
G1 X184.980 Y109.779 E0.01949
G1 X188.604 Y113.404 E0.17518
G1 X188.012 Y113.392 E0.02026
G1 X184.410 Y109.791 E0.17409
G1 X183.840 Y109.802 E0.01949
G1 X187.419 Y113.381 E0.17300
G1 X186.826 Y113.369 E0.02026
G1 X183.269 Y109.813 E0.17191
G1 X182.791 Y109.822 E0.01634
G1 X182.791 Y109.916 E0.00322
G1 X186.233 Y113.358 E0.16636
G1 X185.640 Y113.346 E0.02026
G1 X182.791 Y110.497 E0.13771
G1 X182.791 Y111.079 E0.01987
G1 X185.048 Y113.335 E0.10906
G1 X184.455 Y113.323 E0.02026
G1 X182.791 Y111.660 E0.08041
G1 X182.791 Y112.241 E0.01987
G1 X183.862 Y113.312 E0.05176
G1 X183.269 Y113.300 E0.02026
G1 X182.608 Y112.639 E0.03196
M204 S1000
G1 F8640.000
G1 X183.269 Y113.300 E-0.21590
G1 X183.862 Y113.312 E-0.13690
G1 X182.791 Y112.241 E-0.34965
G1 X182.791 Y111.992 E-0.05755
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X182.570 Y110.377
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.005 Y109.812 E0.02423
G1 X181.499 Y109.822 E0.01532
G1 X182.409 Y110.732 E0.03901
G1 X182.409 Y111.247 E0.01562
G1 X180.993 Y109.832 E0.06067
G1 X180.488 Y109.841 E0.01532
G1 X182.409 Y111.763 E0.08233
G1 X182.409 Y112.278 E0.01562
G1 X179.982 Y109.851 E0.10400
G1 X179.477 Y109.861 E0.01532
G1 X182.409 Y112.794 E0.12566
G1 X182.409 Y113.309 E0.01561
G1 X178.971 Y109.871 E0.14732
G1 X178.466 Y109.881 E0.01532
G1 X181.884 Y113.299 E0.14647
G1 X181.358 Y113.288 E0.01593
G1 X177.960 Y109.890 E0.14561
G1 X177.455 Y109.900 E0.01532
G1 X180.833 Y113.278 E0.14476
G1 X180.307 Y113.268 E0.01593
G1 X176.949 Y109.910 E0.14390
G1 X176.443 Y109.920 E0.01532
G1 X179.782 Y113.258 E0.14305
G1 X179.256 Y113.248 E0.01593
G1 X175.938 Y109.930 E0.14219
G1 X175.432 Y109.939 E0.01532
G1 X178.731 Y113.238 E0.14134
G1 X178.205 Y113.227 E0.01593
G1 X174.927 Y109.949 E0.14048
G1 X174.421 Y109.959 E0.01532
G1 X177.679 Y113.217 E0.13962
G1 X177.154 Y113.207 E0.01593
G1 X173.916 Y109.969 E0.13877
G1 X173.410 Y109.978 E0.01532
G1 X176.628 Y113.197 E0.13791
G1 X176.103 Y113.187 E0.01593
G1 X172.904 Y109.988 E0.13706
G1 X172.399 Y109.998 E0.01532
G1 X175.577 Y113.177 E0.13620
G1 X175.052 Y113.166 E0.01593
G1 X171.893 Y110.008 E0.13535
G1 X171.388 Y110.018 E0.01532
G1 X174.526 Y113.156 E0.13449
G1 X174.001 Y113.146 E0.01593
G1 X170.882 Y110.027 E0.13364
G1 X170.377 Y110.037 E0.01532
G1 X173.475 Y113.136 E0.13278
G1 X172.950 Y113.126 E0.01593
G1 X169.871 Y110.047 E0.13193
G1 X169.366 Y110.057 E0.01532
G1 X172.424 Y113.115 E0.13107
G1 X171.899 Y113.105 E0.01593
G1 X168.860 Y110.067 E0.13021
G1 X168.354 Y110.076 E0.01532
G1 X171.373 Y113.095 E0.12936
G1 X170.848 Y113.085 E0.01593
G1 X167.849 Y110.086 E0.12850
G1 X167.343 Y110.096 E0.01532
G1 X170.322 Y113.075 E0.12765
G1 X169.797 Y113.065 E0.01593
G1 X166.838 Y110.106 E0.12679
G1 X166.332 Y110.116 E0.01532
G1 X169.271 Y113.054 E0.12594
G1 X168.746 Y113.044 E0.01593
G1 X166.216 Y110.515 E0.10840
G1 X166.216 Y111.030 E0.01562
G1 X168.220 Y113.034 E0.08588
G1 X167.695 Y113.024 E0.01593
G1 X166.216 Y111.545 E0.06336
G1 X166.216 Y112.061 E0.01562
G1 X167.169 Y113.014 E0.04084
G1 X166.643 Y113.004 E0.01593
G1 X166.055 Y112.415 E0.02521
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X166.643 Y113.004 E-0.19210
G1 X167.169 Y113.014 E-0.12137
G1 X166.216 Y112.061 E-0.31124
G1 X166.216 Y111.545 E-0.11900
G1 X166.266 Y111.595 E-0.01630
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X180.220 Y100.234
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.220 Y96.653 E0.12120
G1 X234.343 Y95.605 E1.83236
G1 X234.344 Y101.282 E0.19213
G1 X180.280 Y100.235 E1.83033
M204 S1000
G1 X179.813 Y100.633 F10800.000
M204 S800
G1 F1500.000
G1 X179.813 Y96.254 E0.14823
G1 X234.751 Y95.190 E1.85993
G1 X234.751 Y101.697 E0.22023
G1 X179.873 Y100.634 E1.85790
M204 S1000
G1 X180.001 Y100.280 F10800.000
G1 F8640.000
G1 X179.828 Y97.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X180.339 Y97.495
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X180.914 Y96.920 E0.02418
G1 X181.430 Y96.910 E0.01537
G1 X180.500 Y97.840 E0.03915
G1 X180.500 Y98.346 E0.01507
G1 X181.947 Y96.900 E0.06089
G1 X182.463 Y96.890 E0.01537
G1 X180.500 Y98.853 E0.08262
G1 X180.500 Y99.359 E0.01507
G1 X182.979 Y96.880 E0.10436
G1 X183.495 Y96.870 E0.01537
G1 X180.500 Y99.865 E0.12609
G1 X180.500 Y99.959 E0.00278
G1 X180.905 Y99.967 E0.01206
G1 X184.012 Y96.860 E0.13078
G1 X184.528 Y96.850 E0.01537
G1 X181.402 Y99.976 E0.13160
G1 X181.899 Y99.986 E0.01479
G1 X185.044 Y96.840 E0.13243
G1 X185.561 Y96.830 E0.01537
G1 X182.395 Y99.996 E0.13326
G1 X182.892 Y100.005 E0.01479
G1 X186.077 Y96.820 E0.13408
G1 X186.593 Y96.810 E0.01537
G1 X183.389 Y100.015 E0.13491
G1 X183.885 Y100.024 E0.01479
G1 X187.109 Y96.800 E0.13573
G1 X187.626 Y96.790 E0.01537
G1 X184.382 Y100.034 E0.13656
G1 X184.879 Y100.044 E0.01479
G1 X188.142 Y96.780 E0.13738
G1 X188.658 Y96.770 E0.01537
G1 X185.375 Y100.053 E0.13821
G1 X185.872 Y100.063 E0.01479
G1 X189.175 Y96.760 E0.13904
G1 X189.691 Y96.750 E0.01537
G1 X186.369 Y100.072 E0.13986
G1 X186.865 Y100.082 E0.01479
G1 X190.207 Y96.740 E0.14069
G1 X190.723 Y96.730 E0.01537
G1 X187.362 Y100.092 E0.14151
G1 X187.859 Y100.101 E0.01479
G1 X191.240 Y96.720 E0.14234
G1 X191.756 Y96.710 E0.01537
G1 X188.355 Y100.111 E0.14316
G1 X188.852 Y100.121 E0.01479
G1 X192.272 Y96.700 E0.14399
G1 X192.789 Y96.690 E0.01537
G1 X189.349 Y100.130 E0.14481
G1 X189.845 Y100.140 E0.01479
G1 X193.305 Y96.680 E0.14564
G1 X193.821 Y96.670 E0.01537
G1 X190.342 Y100.149 E0.14647
G1 X190.839 Y100.159 E0.01479
G1 X194.337 Y96.660 E0.14729
G1 X194.854 Y96.650 E0.01537
G1 X191.335 Y100.169 E0.14812
G1 X191.832 Y100.178 E0.01479
G1 X195.370 Y96.640 E0.14894
G1 X195.886 Y96.630 E0.01537
G1 X192.329 Y100.188 E0.14977
G1 X192.825 Y100.197 E0.01479
G1 X196.403 Y96.620 E0.15059
G1 X196.694 Y96.615 E0.00866
G1 X196.694 Y96.836 E0.00658
G1 X193.322 Y100.207 E0.14193
G1 X193.819 Y100.217 E0.01479
G1 X196.694 Y97.342 E0.12102
G1 X196.694 Y97.848 E0.01507
G1 X194.315 Y100.226 E0.10011
G1 X194.812 Y100.236 E0.01479
G1 X196.694 Y98.354 E0.07920
G1 X196.694 Y98.861 E0.01507
G1 X195.309 Y100.246 E0.05829
G1 X195.806 Y100.255 E0.01479
G1 X196.694 Y99.367 E0.03739
G1 X196.694 Y99.873 E0.01507
G1 X196.145 Y100.422 E0.02311
M204 S1000
G1 F8640.000
G1 X196.694 Y99.873 E-0.17928
G1 X196.694 Y99.367 E-0.11690
G1 X195.806 Y100.255 E-0.28999
G1 X195.309 Y100.246 E-0.11471
G1 X195.490 Y100.064 E-0.05912
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X197.734 Y96.436
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.076 Y97.094 E0.03157
G1 X197.076 Y97.671 E0.01957
G1 X198.135 Y96.612 E0.05083
G1 X198.724 Y96.600 E0.01996
G1 X197.076 Y98.248 E0.07905
G1 X197.076 Y98.825 E0.01957
G1 X199.312 Y96.589 E0.10727
G1 X199.900 Y96.578 E0.01996
G1 X197.076 Y99.402 E0.13549
M73 Q97 S2
G1 X197.076 Y99.979 E0.01957
G1 X200.488 Y96.566 E0.16372
G1 X201.077 Y96.555 E0.01996
G1 X197.371 Y100.260 E0.17776
G1 X197.937 Y100.271 E0.01920
G1 X201.665 Y96.543 E0.17883
G1 X202.253 Y96.532 E0.01996
G1 X198.503 Y100.282 E0.17991
G1 X199.069 Y100.293 E0.01920
G1 X202.842 Y96.521 E0.18098
G1 X203.430 Y96.509 E0.01996
G1 X199.635 Y100.304 E0.18205
G1 X200.201 Y100.315 E0.01920
G1 X204.018 Y96.498 E0.18312
G1 X204.607 Y96.486 E0.01996
G1 X200.767 Y100.326 E0.18419
G1 X201.333 Y100.337 E0.01920
G1 X205.195 Y96.475 E0.18527
G1 X205.783 Y96.464 E0.01996
G1 X201.899 Y100.348 E0.18634
G1 X202.465 Y100.359 E0.01920
G1 X206.372 Y96.452 E0.18741
G1 X206.960 Y96.441 E0.01996
G1 X203.031 Y100.370 E0.18848
G1 X203.597 Y100.381 E0.01920
G1 X207.548 Y96.429 E0.18955
G1 X208.136 Y96.418 E0.01996
G1 X204.163 Y100.392 E0.19063
G1 X204.729 Y100.403 E0.01920
G1 X208.725 Y96.407 E0.19170
G1 X209.313 Y96.395 E0.01996
G1 X205.295 Y100.414 E0.19277
G1 X205.861 Y100.425 E0.01920
G1 X209.901 Y96.384 E0.19384
G1 X210.490 Y96.373 E0.01996
G1 X206.426 Y100.436 E0.19491
G1 X206.992 Y100.447 E0.01920
G1 X211.078 Y96.361 E0.19599
G1 X211.666 Y96.350 E0.01996
G1 X207.558 Y100.458 E0.19706
G1 X208.124 Y100.469 E0.01920
G1 X212.255 Y96.338 E0.19813
G1 X212.843 Y96.327 E0.01996
G1 X208.690 Y100.480 E0.19920
G1 X209.256 Y100.491 E0.01920
G1 X213.431 Y96.316 E0.20027
G1 X214.020 Y96.304 E0.01996
G1 X209.822 Y100.501 E0.20135
G1 X210.388 Y100.512 E0.01920
G1 X214.608 Y96.293 E0.20242
G1 X215.196 Y96.281 E0.01996
G1 X210.954 Y100.523 E0.20349
G1 X211.520 Y100.534 E0.01920
G1 X215.784 Y96.270 E0.20456
G1 X216.373 Y96.259 E0.01996
G1 X212.086 Y100.545 E0.20563
G1 X212.652 Y100.556 E0.01920
G1 X216.961 Y96.247 E0.20671
G1 X217.549 Y96.236 E0.01996
G1 X213.218 Y100.567 E0.20778
G1 X213.784 Y100.578 E0.01920
G1 X218.138 Y96.224 E0.20885
G1 X218.726 Y96.213 E0.01996
G1 X214.350 Y100.589 E0.20992
G1 X214.916 Y100.600 E0.01920
G1 X219.314 Y96.202 E0.21099
G1 X219.903 Y96.190 E0.01996
G1 X215.482 Y100.611 E0.21207
G1 X216.048 Y100.622 E0.01920
G1 X220.491 Y96.179 E0.21314
G1 X221.079 Y96.168 E0.01996
G1 X216.614 Y100.633 E0.21421
G1 X217.180 Y100.644 E0.01920
G1 X221.667 Y96.156 E0.21528
G1 X222.256 Y96.145 E0.01996
G1 X217.746 Y100.655 E0.21635
G1 X218.312 Y100.666 E0.01920
G1 X222.844 Y96.133 E0.21743
G1 X223.432 Y96.122 E0.01996
G1 X218.878 Y100.677 E0.21850
G1 X219.444 Y100.688 E0.01920
G1 X224.021 Y96.111 E0.21957
G1 X224.609 Y96.099 E0.01996
G1 X220.009 Y100.699 E0.22064
G1 X220.575 Y100.710 E0.01920
G1 X225.197 Y96.088 E0.22171
G1 X225.786 Y96.076 E0.01996
G1 X221.141 Y100.721 E0.22279
G1 X221.707 Y100.732 E0.01920
G1 X226.374 Y96.065 E0.22386
G1 X226.962 Y96.054 E0.01996
G1 X222.273 Y100.743 E0.22493
G1 X222.839 Y100.753 E0.01920
G1 X227.551 Y96.042 E0.22600
G1 X228.139 Y96.031 E0.01996
G1 X223.405 Y100.764 E0.22707
G1 X223.971 Y100.775 E0.01920
G1 X228.727 Y96.019 E0.22815
G1 X229.315 Y96.008 E0.01996
G1 X224.537 Y100.786 E0.22922
G1 X225.103 Y100.797 E0.01920
G1 X229.904 Y95.997 E0.23029
G1 X230.492 Y95.985 E0.01996
G1 X225.669 Y100.808 E0.23136
G1 X226.235 Y100.819 E0.01920
G1 X231.080 Y95.974 E0.23243
G1 X231.669 Y95.963 E0.01996
G1 X226.801 Y100.830 E0.23351
G1 X227.367 Y100.841 E0.01920
G1 X232.257 Y95.951 E0.23458
G1 X232.845 Y95.940 E0.01996
G1 X227.933 Y100.852 E0.23565
G1 X228.499 Y100.863 E0.01920
G1 X233.434 Y95.928 E0.23672
G1 X234.022 Y95.917 E0.01996
G1 X229.065 Y100.874 E0.23779
G1 X229.631 Y100.885 E0.01920
G1 X234.038 Y96.478 E0.21142
G1 X234.038 Y97.055 E0.01957
G1 X230.197 Y100.896 E0.18428
G1 X230.763 Y100.907 E0.01920
M73 P97 R2
G1 X234.038 Y97.631 E0.15713
G1 X234.038 Y98.208 E0.01957
G1 X231.329 Y100.918 E0.12998
G1 X231.895 Y100.929 E0.01920
G1 X234.038 Y98.785 E0.10283
G1 X234.038 Y99.362 E0.01957
G1 X232.461 Y100.940 E0.07568
G1 X233.027 Y100.951 E0.01920
G1 X234.038 Y99.939 E0.04853
G1 X234.038 Y100.516 E0.01957
G1 X233.413 Y101.141 E0.03000
M204 S1000
G1 F8640.000
G1 X234.038 Y100.516 E-0.20425
G1 X234.038 Y99.939 E-0.13321
G1 X233.027 Y100.951 E-0.33036
G1 X232.627 Y100.943 E-0.09218
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.343 Y108.718
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.344 Y114.395 E0.19213
G1 X180.220 Y113.347 E1.83237
G1 X180.220 Y109.766 E0.12120
G1 X234.283 Y108.720 E1.83033
M204 S1000
G1 X234.751 Y108.303 F10800.000
M204 S800
G1 F1500.000
G1 X234.751 Y114.810 E0.22023
G1 X179.813 Y113.746 E1.85993
G1 X179.813 Y109.367 E0.14823
G1 X234.691 Y108.305 E1.85790
M204 S1000
G1 X234.562 Y108.656 F10800.000
G1 F8640.000
G1 X234.721 Y111.596 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.413 Y114.254
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.038 Y113.629 E0.03000
G1 X234.038 Y113.052 E0.01957
G1 X233.027 Y114.064 E0.04853
G1 X232.461 Y114.053 E0.01920
G1 X234.038 Y112.475 E0.07568
G1 X234.038 Y111.898 E0.01957
G1 X231.895 Y114.042 E0.10283
G1 X231.329 Y114.031 E0.01920
G1 X234.038 Y111.321 E0.12998
G1 X234.038 Y110.744 E0.01957
G1 X230.763 Y114.020 E0.15713
G1 X230.197 Y114.009 E0.01920
G1 X234.038 Y110.168 E0.18428
G1 X234.038 Y109.591 E0.01957
G1 X229.631 Y113.998 E0.21142
G1 X229.065 Y113.987 E0.01920
G1 X234.022 Y109.030 E0.23779
G1 X233.434 Y109.041 E0.01996
G1 X228.499 Y113.976 E0.23672
G1 X227.933 Y113.965 E0.01920
G1 X232.845 Y109.053 E0.23565
G1 X232.257 Y109.064 E0.01996
G1 X227.367 Y113.954 E0.23458
G1 X226.801 Y113.943 E0.01920
G1 X231.669 Y109.076 E0.23351
G1 X231.080 Y109.087 E0.01996
G1 X226.235 Y113.932 E0.23243
G1 X225.669 Y113.921 E0.01920
G1 X230.492 Y109.098 E0.23136
G1 X229.904 Y109.110 E0.01996
G1 X225.103 Y113.910 E0.23029
G1 X224.537 Y113.899 E0.01920
G1 X229.315 Y109.121 E0.22922
G1 X228.727 Y109.133 E0.01996
G1 X223.971 Y113.888 E0.22815
G1 X223.405 Y113.878 E0.01920
G1 X228.139 Y109.144 E0.22707
G1 X227.551 Y109.155 E0.01996
G1 X222.839 Y113.867 E0.22600
G1 X222.273 Y113.856 E0.01920
G1 X226.962 Y109.167 E0.22493
G1 X226.374 Y109.178 E0.01996
G1 X221.707 Y113.845 E0.22386
G1 X221.141 Y113.834 E0.01920
G1 X225.786 Y109.189 E0.22279
G1 X225.197 Y109.201 E0.01996
G1 X220.575 Y113.823 E0.22171
G1 X220.009 Y113.812 E0.01920
G1 X224.609 Y109.212 E0.22064
G1 X224.021 Y109.224 E0.01996
G1 X219.444 Y113.801 E0.21957
G1 X218.878 Y113.790 E0.01920
G1 X223.432 Y109.235 E0.21850
G1 X222.844 Y109.246 E0.01996
G1 X218.312 Y113.779 E0.21743
G1 X217.746 Y113.768 E0.01920
G1 X222.256 Y109.258 E0.21635
G1 X221.667 Y109.269 E0.01996
G1 X217.180 Y113.757 E0.21528
G1 X216.614 Y113.746 E0.01920
G1 X221.079 Y109.281 E0.21421
G1 X220.491 Y109.292 E0.01996
G1 X216.048 Y113.735 E0.21314
G1 X215.482 Y113.724 E0.01920
G1 X219.903 Y109.303 E0.21207
G1 X219.314 Y109.315 E0.01996
G1 X214.916 Y113.713 E0.21099
G1 X214.350 Y113.702 E0.01920
G1 X218.726 Y109.326 E0.20992
G1 X218.138 Y109.338 E0.01996
G1 X213.784 Y113.691 E0.20885
G1 X213.218 Y113.680 E0.01920
G1 X217.549 Y109.349 E0.20778
G1 X216.961 Y109.360 E0.01996
G1 X212.652 Y113.669 E0.20671
G1 X212.086 Y113.658 E0.01920
G1 X216.373 Y109.372 E0.20563
G1 X215.784 Y109.383 E0.01996
G1 X211.520 Y113.647 E0.20456
G1 X210.954 Y113.636 E0.01920
G1 X215.196 Y109.394 E0.20349
G1 X214.608 Y109.406 E0.01996
G1 X210.388 Y113.625 E0.20242
G1 X209.822 Y113.615 E0.01920
G1 X214.020 Y109.417 E0.20135
G1 X213.431 Y109.429 E0.01996
G1 X209.256 Y113.604 E0.20027
G1 X208.690 Y113.593 E0.01920
G1 X212.843 Y109.440 E0.19920
G1 X212.255 Y109.451 E0.01996
G1 X208.124 Y113.582 E0.19813
G1 X207.558 Y113.571 E0.01920
G1 X211.666 Y109.463 E0.19706
G1 X211.078 Y109.474 E0.01996
G1 X206.992 Y113.560 E0.19599
G1 X206.426 Y113.549 E0.01920
G1 X210.490 Y109.486 E0.19491
G1 X209.901 Y109.497 E0.01996
G1 X205.861 Y113.538 E0.19384
G1 X205.295 Y113.527 E0.01920
G1 X209.313 Y109.508 E0.19277
G1 X208.725 Y109.520 E0.01996
G1 X204.729 Y113.516 E0.19170
G1 X204.163 Y113.505 E0.01920
G1 X208.136 Y109.531 E0.19063
G1 X207.548 Y109.543 E0.01996
G1 X203.597 Y113.494 E0.18955
G1 X203.031 Y113.483 E0.01920
G1 X206.960 Y109.554 E0.18848
G1 X206.372 Y109.565 E0.01996
G1 X202.465 Y113.472 E0.18741
G1 X201.899 Y113.461 E0.01920
G1 X205.783 Y109.577 E0.18634
G1 X205.195 Y109.588 E0.01996
G1 X201.333 Y113.450 E0.18527
G1 X200.767 Y113.439 E0.01920
G1 X204.607 Y109.600 E0.18419
G1 X204.018 Y109.611 E0.01996
G1 X200.201 Y113.428 E0.18312
G1 X199.635 Y113.417 E0.01920
G1 X203.430 Y109.622 E0.18205
G1 X202.842 Y109.634 E0.01996
G1 X199.069 Y113.406 E0.18098
G1 X198.503 Y113.395 E0.01920
G1 X202.253 Y109.645 E0.17991
G1 X201.665 Y109.656 E0.01996
G1 X197.937 Y113.384 E0.17883
G1 X197.371 Y113.373 E0.01920
G1 X201.077 Y109.668 E0.17776
G1 X200.488 Y109.679 E0.01996
G1 X197.076 Y113.092 E0.16372
G1 X197.076 Y112.515 E0.01957
G1 X199.900 Y109.691 E0.13549
G1 X199.312 Y109.702 E0.01996
G1 X197.076 Y111.938 E0.10727
G1 X197.076 Y111.361 E0.01957
G1 X198.724 Y109.713 E0.07905
G1 X198.135 Y109.725 E0.01996
G1 X197.076 Y110.784 E0.05083
G1 X197.076 Y110.207 E0.01957
G1 X197.734 Y109.549 E0.03157
M204 S1000
G1 F8640.000
G1 X197.076 Y110.207 E-0.21491
G1 X197.076 Y110.784 E-0.13321
G1 X198.135 Y109.725 E-0.34601
G1 X198.420 Y109.719 E-0.06586
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X196.145 Y113.535
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.694 Y112.986 E0.02311
G1 X196.694 Y112.480 E0.01507
G1 X195.806 Y113.368 E0.03739
G1 X195.309 Y113.359 E0.01479
G1 X196.694 Y111.974 E0.05829
G1 X196.694 Y111.468 E0.01507
G1 X194.812 Y113.349 E0.07920
G1 X194.315 Y113.339 E0.01479
G1 X196.694 Y110.961 E0.10011
G1 X196.694 Y110.455 E0.01507
G1 X193.819 Y113.330 E0.12102
G1 X193.322 Y113.320 E0.01479
G1 X196.694 Y109.949 E0.14193
G1 X196.694 Y109.728 E0.00658
G1 X196.403 Y109.733 E0.00866
G1 X192.825 Y113.310 E0.15059
G1 X192.329 Y113.301 E0.01479
G1 X195.886 Y109.743 E0.14977
G1 X195.370 Y109.753 E0.01537
G1 X191.832 Y113.291 E0.14894
G1 X191.335 Y113.282 E0.01479
G1 X194.854 Y109.763 E0.14812
G1 X194.337 Y109.773 E0.01537
G1 X190.839 Y113.272 E0.14729
G1 X190.342 Y113.262 E0.01479
G1 X193.821 Y109.783 E0.14647
G1 X193.305 Y109.793 E0.01537
G1 X189.845 Y113.253 E0.14564
G1 X189.349 Y113.243 E0.01479
G1 X192.789 Y109.803 E0.14481
G1 X192.272 Y109.813 E0.01537
G1 X188.852 Y113.234 E0.14399
G1 X188.355 Y113.224 E0.01479
G1 X191.756 Y109.823 E0.14316
G1 X191.240 Y109.833 E0.01537
G1 X187.859 Y113.214 E0.14234
G1 X187.362 Y113.205 E0.01479
G1 X190.723 Y109.843 E0.14151
G1 X190.207 Y109.853 E0.01537
G1 X186.865 Y113.195 E0.14069
G1 X186.369 Y113.185 E0.01479
G1 X189.691 Y109.863 E0.13986
G1 X189.175 Y109.873 E0.01537
G1 X185.872 Y113.176 E0.13904
G1 X185.375 Y113.166 E0.01479
G1 X188.658 Y109.883 E0.13821
G1 X188.142 Y109.893 E0.01537
G1 X184.879 Y113.157 E0.13738
G1 X184.382 Y113.147 E0.01479
G1 X187.626 Y109.903 E0.13656
G1 X187.109 Y109.913 E0.01537
G1 X183.885 Y113.137 E0.13573
G1 X183.389 Y113.128 E0.01479
G1 X186.593 Y109.923 E0.13491
G1 X186.077 Y109.933 E0.01537
G1 X182.892 Y113.118 E0.13408
G1 X182.395 Y113.109 E0.01479
G1 X185.561 Y109.943 E0.13326
G1 X185.044 Y109.953 E0.01537
G1 X181.899 Y113.099 E0.13243
G1 X181.402 Y113.089 E0.01479
G1 X184.528 Y109.963 E0.13160
G1 X184.012 Y109.973 E0.01537
G1 X180.905 Y113.080 E0.13078
G1 X180.500 Y113.072 E0.01206
G1 X180.500 Y112.978 E0.00278
G1 X183.495 Y109.983 E0.12609
G1 X182.979 Y109.993 E0.01537
G1 X180.500 Y112.472 E0.10436
G1 X180.500 Y111.966 E0.01507
G1 X182.463 Y110.003 E0.08262
G1 X181.947 Y110.013 E0.01537
G1 X180.500 Y111.460 E0.06089
G1 X180.500 Y110.953 E0.01507
G1 X181.430 Y110.023 E0.03915
G1 X180.914 Y110.033 E0.01537
G1 X180.339 Y110.608 E0.02418
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X180.914 Y110.033 E-0.18758
G1 X181.430 Y110.023 E-0.11924
G1 X180.500 Y110.953 E-0.30370
G1 X180.500 Y111.460 E-0.11690
G1 X180.600 Y111.360 E-0.03259
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X194.504 Y100.310
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.504 Y96.577 E0.12638
G1 X234.342 Y95.805 E1.34872
G1 X234.342 Y101.082 E0.17859
G1 X194.564 Y100.311 E1.34669
M204 S1000
G1 X194.097 Y100.710 F10800.000
M204 S800
G1 F1500.000
G1 X194.097 Y96.177 E0.15341
G1 X234.749 Y95.390 E1.37628
G1 X234.749 Y101.497 E0.20669
G1 X194.157 Y100.711 E1.37425
M204 S1000
G1 X194.282 Y100.355 F10800.000
G1 F8640.000
G1 X194.114 Y97.420 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X195.368 Y100.207
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X194.784 Y99.624 E0.02475
G1 X194.784 Y99.114 E0.01530
G1 X195.724 Y100.054 E0.03986
G1 X196.244 Y100.064 E0.01561
G1 X194.784 Y98.604 E0.06193
G1 X194.784 Y98.094 E0.01530
G1 X196.765 Y100.074 E0.08399
G1 X197.285 Y100.084 E0.01561
G1 X194.784 Y97.583 E0.10606
G1 X194.784 Y97.073 E0.01530
G1 X197.805 Y100.094 E0.12812
G1 X198.325 Y100.104 E0.01561
G1 X195.067 Y96.846 E0.13819
G1 X195.568 Y96.836 E0.01501
G1 X198.845 Y100.114 E0.13903
G1 X199.366 Y100.124 E0.01561
G1 X196.068 Y96.827 E0.13986
G1 X196.569 Y96.817 E0.01501
G1 X199.886 Y100.134 E0.14070
G1 X200.406 Y100.144 E0.01561
G1 X197.069 Y96.807 E0.14154
G1 X197.570 Y96.798 E0.01501
G1 X200.926 Y100.154 E0.14238
G1 X201.446 Y100.164 E0.01561
G1 X198.070 Y96.788 E0.14322
G1 X198.570 Y96.778 E0.01501
G1 X201.967 Y100.174 E0.14405
G1 X202.487 Y100.185 E0.01561
G1 X199.071 Y96.769 E0.14489
G1 X199.571 Y96.759 E0.01501
G1 X203.007 Y100.195 E0.14573
G1 X203.527 Y100.205 E0.01561
G1 X200.072 Y96.749 E0.14657
G1 X200.572 Y96.740 E0.01501
G1 X204.047 Y100.215 E0.14741
G1 X204.568 Y100.225 E0.01561
G1 X201.073 Y96.730 E0.14825
G1 X201.573 Y96.720 E0.01501
G1 X205.088 Y100.235 E0.14908
G1 X205.608 Y100.245 E0.01561
G1 X202.073 Y96.710 E0.14992
G1 X202.574 Y96.701 E0.01501
G1 X206.128 Y100.255 E0.15076
G1 X206.648 Y100.265 E0.01561
G1 X203.074 Y96.691 E0.15160
G1 X203.575 Y96.681 E0.01501
G1 X207.169 Y100.275 E0.15244
G1 X207.689 Y100.285 E0.01561
G1 X204.075 Y96.672 E0.15327
G1 X204.576 Y96.662 E0.01501
G1 X208.209 Y100.295 E0.15411
G1 X208.729 Y100.305 E0.01561
G1 X205.076 Y96.652 E0.15495
G1 X205.577 Y96.643 E0.01501
G1 X209.249 Y100.315 E0.15579
G1 X209.770 Y100.325 E0.01561
G1 X206.077 Y96.633 E0.15663
G1 X206.577 Y96.623 E0.01501
G1 X210.290 Y100.336 E0.15746
G1 X210.810 Y100.346 E0.01561
G1 X207.078 Y96.614 E0.15830
G1 X207.578 Y96.604 E0.01501
G1 X210.978 Y100.003 E0.14420
G1 X210.978 Y99.493 E0.01530
G1 X208.079 Y96.594 E0.12297
G1 X208.579 Y96.584 E0.01501
G1 X210.978 Y98.983 E0.10175
G1 X210.978 Y98.473 E0.01530
G1 X209.080 Y96.575 E0.08052
G1 X209.580 Y96.565 E0.01501
G1 X210.978 Y97.963 E0.05929
G1 X210.978 Y97.453 E0.01530
G1 X210.080 Y96.555 E0.03807
G1 X210.581 Y96.546 E0.01501
G1 X211.139 Y97.103 E0.02366
M204 S1000
G1 F8640.000
G1 X210.581 Y96.546 E-0.18211
G1 X210.080 Y96.555 E-0.11557
G1 X210.978 Y97.453 E-0.29305
G1 X210.978 Y97.963 E-0.11779
G1 X210.820 Y97.805 E-0.05147
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X212.019 Y100.527
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.360 Y99.869 E0.03161
G1 X211.360 Y99.291 E0.01959
G1 X212.420 Y100.352 E0.05089
G1 X213.009 Y100.363 E0.01998
G1 X211.360 Y98.714 E0.07914
G1 X211.360 Y98.137 E0.01959
G1 X213.597 Y100.375 E0.10739
G1 X214.186 Y100.386 E0.01998
G1 X211.360 Y97.560 E0.13564
G1 X211.360 Y96.983 E0.01959
G1 X214.775 Y100.397 E0.16389
G1 X215.363 Y100.409 E0.01998
G1 X211.507 Y96.553 E0.18506
G1 X212.074 Y96.542 E0.01922
G1 X215.952 Y100.420 E0.18614
G1 X216.540 Y100.432 E0.01998
G1 X212.640 Y96.531 E0.18721
G1 X213.206 Y96.520 E0.01922
G1 X217.129 Y100.443 E0.18828
G1 X217.718 Y100.454 E0.01998
G1 X213.772 Y96.509 E0.18936
G1 X214.338 Y96.498 E0.01922
G1 X218.306 Y100.466 E0.19043
G1 X218.895 Y100.477 E0.01998
G1 X214.905 Y96.487 E0.19150
G1 X215.471 Y96.476 E0.01922
G1 X219.483 Y100.489 E0.19258
G1 X220.072 Y100.500 E0.01998
G1 X216.037 Y96.465 E0.19365
G1 X216.603 Y96.454 E0.01922
G1 X220.661 Y100.511 E0.19472
G1 X221.249 Y100.523 E0.01998
G1 X217.170 Y96.443 E0.19579
G1 X217.736 Y96.432 E0.01922
G1 X221.838 Y100.534 E0.19687
G1 X222.426 Y100.546 E0.01998
G1 X218.302 Y96.421 E0.19794
G1 X218.868 Y96.410 E0.01922
G1 X223.015 Y100.557 E0.19901
G1 X223.604 Y100.568 E0.01998
G1 X219.435 Y96.399 E0.20009
G1 X220.001 Y96.388 E0.01922
G1 X224.192 Y100.580 E0.20116
G1 X224.781 Y100.591 E0.01998
G1 X220.567 Y96.377 E0.20223
G1 X221.133 Y96.366 E0.01922
G1 X225.369 Y100.602 E0.20331
G1 X225.958 Y100.614 E0.01998
G1 X221.700 Y96.355 E0.20438
G1 X222.266 Y96.345 E0.01922
G1 X226.547 Y100.625 E0.20545
G1 X227.135 Y100.637 E0.01998
G1 X222.832 Y96.334 E0.20653
G1 X223.398 Y96.323 E0.01922
G1 X227.724 Y100.648 E0.20760
G1 X228.312 Y100.659 E0.01998
G1 X223.964 Y96.312 E0.20867
G1 X224.531 Y96.301 E0.01922
G1 X228.901 Y100.671 E0.20974
G1 X229.490 Y100.682 E0.01998
G1 X225.097 Y96.290 E0.21082
G1 X225.663 Y96.279 E0.01922
G1 X230.078 Y100.694 E0.21189
G1 X230.667 Y100.705 E0.01998
G1 X226.229 Y96.268 E0.21296
G1 X226.796 Y96.257 E0.01922
G1 X231.255 Y100.716 E0.21404
G1 X231.844 Y100.728 E0.01998
G1 X227.362 Y96.246 E0.21511
G1 X227.928 Y96.235 E0.01922
G1 X232.432 Y100.739 E0.21618
G1 X233.021 Y100.751 E0.01998
G1 X228.494 Y96.224 E0.21726
G1 X229.061 Y96.213 E0.01922
G1 X233.610 Y100.762 E0.21833
G1 X234.037 Y100.770 E0.01450
G1 X234.037 Y100.612 E0.00537
G1 X229.627 Y96.202 E0.21165
G1 X230.193 Y96.191 E0.01922
G1 X234.037 Y100.035 E0.18447
G1 X234.037 Y99.458 E0.01959
G1 X230.759 Y96.180 E0.15730
G1 X231.326 Y96.169 E0.01922
G1 X234.037 Y98.880 E0.13012
G1 X234.037 Y98.303 E0.01959
G1 X231.892 Y96.158 E0.10294
G1 X232.458 Y96.147 E0.01922
G1 X234.037 Y97.726 E0.07577
G1 X234.037 Y97.149 E0.01959
G1 X233.024 Y96.136 E0.04859
G1 X233.591 Y96.125 E0.01922
G1 X234.220 Y96.755 E0.03021
M204 S1000
G1 F8640.000
G1 X233.591 Y96.125 E-0.20552
G1 X233.024 Y96.136 E-0.13077
G1 X234.037 Y97.149 E-0.33061
G1 X234.037 Y97.552 E-0.09310
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.342 Y108.918
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.342 Y114.195 E0.17859
G1 X194.504 Y113.423 E1.34872
G1 X194.504 Y109.690 E0.12638
G1 X234.282 Y108.920 E1.34669
M204 S1000
G1 X234.749 Y108.503 F10800.000
M204 S800
G1 F1500.000
G1 X234.749 Y114.610 E0.20669
G1 X194.097 Y113.823 E1.37628
G1 X194.097 Y109.290 E0.15341
M73 Q98 S1
G1 X234.689 Y108.505 E1.37425
M204 S1000
G1 X234.564 Y108.858 F10800.000
G1 F8640.000
G1 X234.722 Y111.796 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.220 Y109.868
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.591 Y109.238 E0.03021
G1 X233.024 Y109.249 E0.01922
G1 X234.037 Y110.262 E0.04859
G1 X234.037 Y110.839 E0.01959
G1 X232.458 Y109.260 E0.07577
G1 X231.892 Y109.271 E0.01922
G1 X234.037 Y111.416 E0.10294
G1 X234.037 Y111.993 E0.01959
G1 X231.326 Y109.282 E0.13012
G1 X230.759 Y109.293 E0.01922
G1 X234.037 Y112.571 E0.15730
G1 X234.037 Y113.148 E0.01959
G1 X230.193 Y109.304 E0.18447
G1 X229.627 Y109.315 E0.01922
G1 X234.037 Y113.725 E0.21165
G1 X234.037 Y113.883 E0.00537
G1 X233.610 Y113.875 E0.01450
G1 X229.061 Y109.326 E0.21833
G1 X228.494 Y109.337 E0.01922
G1 X233.021 Y113.864 E0.21726
G1 X232.432 Y113.852 E0.01998
G1 X227.928 Y109.348 E0.21618
G1 X227.362 Y109.359 E0.01922
G1 X231.844 Y113.841 E0.21511
G1 X231.255 Y113.830 E0.01998
G1 X226.796 Y109.370 E0.21404
G1 X226.229 Y109.381 E0.01922
G1 X230.667 Y113.818 E0.21296
G1 X230.078 Y113.807 E0.01998
G1 X225.663 Y109.392 E0.21189
G1 X225.097 Y109.403 E0.01922
G1 X229.490 Y113.795 E0.21082
G1 X228.901 Y113.784 E0.01998
G1 X224.531 Y109.414 E0.20974
G1 X223.964 Y109.425 E0.01922
G1 X228.312 Y113.773 E0.20867
G1 X227.724 Y113.761 E0.01998
G1 X223.398 Y109.436 E0.20760
G1 X222.832 Y109.447 E0.01922
G1 X227.135 Y113.750 E0.20653
G1 X226.547 Y113.738 E0.01998
G1 X222.266 Y109.458 E0.20545
G1 X221.700 Y109.469 E0.01922
G1 X225.958 Y113.727 E0.20438
G1 X225.369 Y113.716 E0.01998
G1 X221.133 Y109.480 E0.20331
G1 X220.567 Y109.490 E0.01922
G1 X224.781 Y113.704 E0.20223
G1 X224.192 Y113.693 E0.01998
G1 X220.001 Y109.501 E0.20116
G1 X219.435 Y109.512 E0.01922
G1 X223.604 Y113.681 E0.20009
G1 X223.015 Y113.670 E0.01998
G1 X218.868 Y109.523 E0.19901
G1 X218.302 Y109.534 E0.01922
G1 X222.426 Y113.659 E0.19794
G1 X221.838 Y113.647 E0.01998
G1 X217.736 Y109.545 E0.19687
G1 X217.170 Y109.556 E0.01922
G1 X221.249 Y113.636 E0.19579
G1 X220.661 Y113.624 E0.01998
G1 X216.603 Y109.567 E0.19472
G1 X216.037 Y109.578 E0.01922
G1 X220.072 Y113.613 E0.19365
G1 X219.483 Y113.602 E0.01998
G1 X215.471 Y109.589 E0.19258
G1 X214.905 Y109.600 E0.01922
G1 X218.895 Y113.590 E0.19150
G1 X218.306 Y113.579 E0.01998
G1 X214.338 Y109.611 E0.19043
G1 X213.772 Y109.622 E0.01922
G1 X217.718 Y113.567 E0.18936
G1 X217.129 Y113.556 E0.01998
G1 X213.206 Y109.633 E0.18828
G1 X212.640 Y109.644 E0.01922
G1 X216.540 Y113.545 E0.18721
G1 X215.952 Y113.533 E0.01998
G1 X212.074 Y109.655 E0.18614
G1 X211.507 Y109.666 E0.01922
G1 X215.363 Y113.522 E0.18506
G1 X214.775 Y113.510 E0.01998
G1 X211.360 Y110.096 E0.16389
G1 X211.360 Y110.673 E0.01959
G1 X214.186 Y113.499 E0.13564
G1 X213.597 Y113.488 E0.01998
G1 X211.360 Y111.250 E0.10739
G1 X211.360 Y111.827 E0.01959
G1 X213.009 Y113.476 E0.07914
G1 X212.420 Y113.465 E0.01998
G1 X211.360 Y112.405 E0.05089
G1 X211.360 Y112.982 E0.01959
G1 X212.019 Y113.640 E0.03161
M204 S1000
G1 F8640.000
G1 X211.360 Y112.982 E-0.21505
G1 X211.360 Y112.405 E-0.13328
G1 X212.420 Y113.465 E-0.34624
G1 X212.704 Y113.470 E-0.06543
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.139 Y110.216
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.581 Y109.659 E0.02366
G1 X210.080 Y109.668 E0.01501
G1 X210.978 Y110.566 E0.03807
G1 X210.978 Y111.076 E0.01530
G1 X209.580 Y109.678 E0.05929
G1 X209.080 Y109.688 E0.01501
G1 X210.978 Y111.586 E0.08052
G1 X210.978 Y112.096 E0.01530
G1 X208.579 Y109.698 E0.10175
G1 X208.079 Y109.707 E0.01501
M73 P98 R1
G1 X210.978 Y112.606 E0.12297
G1 X210.978 Y113.117 E0.01530
G1 X207.578 Y109.717 E0.14420
G1 X207.078 Y109.727 E0.01501
G1 X210.810 Y113.459 E0.15830
G1 X210.290 Y113.449 E0.01561
G1 X206.577 Y109.736 E0.15746
G1 X206.077 Y109.746 E0.01501
G1 X209.770 Y113.439 E0.15663
G1 X209.249 Y113.428 E0.01561
G1 X205.577 Y109.756 E0.15579
G1 X205.076 Y109.765 E0.01501
G1 X208.729 Y113.418 E0.15495
G1 X208.209 Y113.408 E0.01561
G1 X204.576 Y109.775 E0.15411
G1 X204.075 Y109.785 E0.01501
G1 X207.689 Y113.398 E0.15327
G1 X207.169 Y113.388 E0.01561
G1 X203.575 Y109.794 E0.15244
G1 X203.074 Y109.804 E0.01501
G1 X206.648 Y113.378 E0.15160
G1 X206.128 Y113.368 E0.01561
G1 X202.574 Y109.814 E0.15076
G1 X202.073 Y109.824 E0.01501
G1 X205.608 Y113.358 E0.14992
G1 X205.088 Y113.348 E0.01561
G1 X201.573 Y109.833 E0.14908
G1 X201.073 Y109.843 E0.01501
G1 X204.568 Y113.338 E0.14825
G1 X204.047 Y113.328 E0.01561
G1 X200.572 Y109.853 E0.14741
G1 X200.072 Y109.862 E0.01501
G1 X203.527 Y113.318 E0.14657
G1 X203.007 Y113.308 E0.01561
G1 X199.571 Y109.872 E0.14573
G1 X199.071 Y109.882 E0.01501
G1 X202.487 Y113.298 E0.14489
G1 X201.967 Y113.287 E0.01561
G1 X198.570 Y109.891 E0.14405
G1 X198.070 Y109.901 E0.01501
G1 X201.446 Y113.277 E0.14322
G1 X200.926 Y113.267 E0.01561
G1 X197.570 Y109.911 E0.14238
G1 X197.069 Y109.920 E0.01501
G1 X200.406 Y113.257 E0.14154
G1 X199.886 Y113.247 E0.01561
G1 X196.569 Y109.930 E0.14070
G1 X196.068 Y109.940 E0.01501
G1 X199.366 Y113.237 E0.13986
G1 X198.845 Y113.227 E0.01561
G1 X195.568 Y109.949 E0.13903
G1 X195.067 Y109.959 E0.01501
G1 X198.325 Y113.217 E0.13819
G1 X197.805 Y113.207 E0.01561
G1 X194.784 Y110.186 E0.12812
G1 X194.784 Y110.696 E0.01530
G1 X197.285 Y113.197 E0.10606
G1 X196.765 Y113.187 E0.01561
G1 X194.784 Y111.207 E0.08399
G1 X194.784 Y111.717 E0.01530
G1 X196.244 Y113.177 E0.06193
G1 X195.724 Y113.167 E0.01561
G1 X194.784 Y112.227 E0.03986
G1 X194.784 Y112.737 E0.01530
G1 X195.368 Y113.320 E0.02475
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X194.784 Y112.737 E-0.19054
G1 X194.784 Y112.227 E-0.11779
G1 X195.724 Y113.167 E-0.30689
G1 X196.244 Y113.177 E-0.12014
G1 X196.169 Y113.101 E-0.02465
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X208.788 Y100.387
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X208.788 Y96.500 E0.13156
G1 X234.341 Y96.005 E0.86507
G1 X234.341 Y100.882 E0.16505
G1 X208.848 Y100.388 E0.86304
M204 S1000
G1 X208.381 Y100.786 F10800.000
M204 S800
G1 F1500.000
G1 X208.381 Y96.101 E0.15859
G1 X234.748 Y95.590 E0.89264
G1 X234.748 Y101.297 E0.19315
G1 X208.441 Y100.787 E0.89061
M204 S1000
G1 X208.559 Y100.428 F10800.000
G1 F8640.000
G1 X208.399 Y97.496 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.908 Y97.353
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.494 Y96.767 E0.02505
G1 X210.018 Y96.757 E0.01584
G1 X209.069 Y97.706 E0.04058
G1 X209.069 Y98.220 E0.01553
G1 X210.542 Y96.746 E0.06298
G1 X211.067 Y96.736 E0.01584
G1 X209.069 Y98.734 E0.08537
G1 X209.069 Y99.248 E0.01553
G1 X211.591 Y96.726 E0.10777
G1 X212.115 Y96.716 E0.01584
G1 X209.069 Y99.762 E0.13017
G1 X209.069 Y100.112 E0.01058
G1 X209.230 Y100.115 E0.00486
G1 X212.639 Y96.706 E0.14569
G1 X213.163 Y96.696 E0.01584
G1 X209.734 Y100.125 E0.14654
G1 X210.238 Y100.135 E0.01524
G1 X213.687 Y96.686 E0.14739
G1 X214.211 Y96.675 E0.01584
G1 X210.742 Y100.144 E0.14824
G1 X211.246 Y100.154 E0.01524
G1 X214.735 Y96.665 E0.14910
G1 X215.259 Y96.655 E0.01584
G1 X211.751 Y100.164 E0.14995
G1 X212.255 Y100.174 E0.01524
G1 X215.783 Y96.645 E0.15080
G1 X216.308 Y96.635 E0.01584
G1 X212.759 Y100.183 E0.15165
G1 X213.263 Y100.193 E0.01524
G1 X216.832 Y96.625 E0.15250
G1 X217.356 Y96.615 E0.01584
G1 X213.767 Y100.203 E0.15335
G1 X214.272 Y100.213 E0.01524
G1 X217.880 Y96.604 E0.15420
G1 X218.404 Y96.594 E0.01584
G1 X214.776 Y100.222 E0.15505
G1 X215.280 Y100.232 E0.01524
G1 X218.928 Y96.584 E0.15590
G1 X219.452 Y96.574 E0.01584
G1 X215.784 Y100.242 E0.15675
G1 X216.288 Y100.252 E0.01524
G1 X219.976 Y96.564 E0.15760
G1 X220.500 Y96.554 E0.01584
G1 X216.792 Y100.261 E0.15845
G1 X217.297 Y100.271 E0.01524
G1 X221.024 Y96.544 E0.15930
G1 X221.548 Y96.533 E0.01584
G1 X217.801 Y100.281 E0.16016
G1 X218.305 Y100.291 E0.01524
G1 X222.073 Y96.523 E0.16101
G1 X222.597 Y96.513 E0.01584
G1 X218.809 Y100.301 E0.16186
G1 X219.313 Y100.310 E0.01524
G1 X223.121 Y96.503 E0.16271
G1 X223.645 Y96.493 E0.01584
G1 X219.818 Y100.320 E0.16356
G1 X220.322 Y100.330 E0.01524
G1 X224.169 Y96.483 E0.16441
G1 X224.693 Y96.473 E0.01584
G1 X220.826 Y100.340 E0.16526
G1 X221.330 Y100.349 E0.01524
G1 X225.217 Y96.462 E0.16611
G1 X225.262 Y96.461 E0.00136
G1 X225.262 Y96.931 E0.01420
G1 X221.834 Y100.359 E0.14649
G1 X222.339 Y100.369 E0.01524
G1 X225.262 Y97.445 E0.12494
G1 X225.262 Y97.959 E0.01553
G1 X222.843 Y100.379 E0.10339
G1 X223.347 Y100.388 E0.01524
G1 X225.262 Y98.473 E0.08185
G1 X225.262 Y98.987 E0.01553
G1 X223.851 Y100.398 E0.06030
G1 X224.355 Y100.408 E0.01524
G1 X225.262 Y99.501 E0.03875
G1 X225.262 Y100.015 E0.01553
G1 X224.702 Y100.575 E0.02394
M204 S1000
G1 F8640.000
G1 X225.262 Y100.015 E-0.18296
G1 X225.262 Y99.501 E-0.11867
G1 X224.355 Y100.408 E-0.29612
G1 X223.851 Y100.398 E-0.11644
G1 X223.991 Y100.258 E-0.04580
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X226.304 Y96.283
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4670
G1 X225.644 Y96.943 E0.03172
G1 X225.644 Y97.521 E0.01965
G1 X226.707 Y96.459 E0.05108
G1 X227.296 Y96.447 E0.02004
G1 X225.644 Y98.099 E0.07942
G1 X225.644 Y98.677 E0.01965
G1 X227.886 Y96.436 E0.10776
G1 X228.475 Y96.424 E0.02004
G1 X225.644 Y99.255 E0.13609
G1 X225.644 Y99.834 E0.01965
G1 X229.065 Y96.413 E0.16443
G1 X229.654 Y96.401 E0.02004
G1 X225.648 Y100.408 E0.19259
G1 X226.215 Y100.419 E0.01928
G1 X230.244 Y96.390 E0.19367
G1 X230.834 Y96.379 E0.02004
G1 X226.782 Y100.430 E0.19474
G1 X227.349 Y100.441 E0.01928
G1 X231.423 Y96.367 E0.19582
G1 X232.013 Y96.356 E0.02004
G1 X227.917 Y100.452 E0.19690
G1 X228.484 Y100.463 E0.01928
G1 X232.602 Y96.344 E0.19797
G1 X233.192 Y96.333 E0.02004
G1 X229.051 Y100.474 E0.19905
G1 X229.618 Y100.485 E0.01928
G1 X233.781 Y96.322 E0.20013
G1 X234.035 Y96.317 E0.00864
G1 X234.035 Y96.646 E0.01118
G1 X230.185 Y100.496 E0.18508
G1 X230.752 Y100.507 E0.01928
G1 X234.035 Y97.224 E0.15782
G1 X234.035 Y97.802 E0.01965
G1 X231.319 Y100.518 E0.13056
G1 X231.886 Y100.529 E0.01928
G1 X234.035 Y98.380 E0.10330
G1 X234.035 Y98.958 E0.01965
G1 X232.454 Y100.540 E0.07604
G1 X233.021 Y100.551 E0.01928
G1 X234.035 Y99.536 E0.04877
G1 X234.035 Y100.114 E0.01965
G1 X233.408 Y100.741 E0.03015
M204 S1000
G1 F8640.000
G1 X234.035 Y100.114 E-0.20483
G1 X234.035 Y99.536 E-0.13349
G1 X233.021 Y100.551 E-0.33132
G1 X232.629 Y100.543 E-0.09037
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.341 Y109.118
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.341 Y113.995 E0.16505
G1 X208.788 Y113.500 E0.86507
G1 X208.788 Y109.613 E0.13156
G1 X234.281 Y109.120 E0.86304
M204 S1000
G1 X234.748 Y108.703 F10800.000
M204 S800
G1 F1500.000
G1 X234.748 Y114.410 E0.19315
G1 X208.381 Y113.899 E0.89264
G1 X208.381 Y109.214 E0.15859
G1 X234.688 Y108.705 E0.89060
M204 S1000
G1 X234.571 Y109.062 F10800.000
G1 F8640.000
G1 X234.722 Y111.996 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.408 Y113.854
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4670
G1 X234.035 Y113.227 E0.03015
G1 X234.035 Y112.649 E0.01965
G1 X233.021 Y113.664 E0.04877
G1 X232.454 Y113.653 E0.01928
G1 X234.035 Y112.071 E0.07604
G1 X234.035 Y111.493 E0.01965
G1 X231.886 Y113.642 E0.10330
G1 X231.319 Y113.631 E0.01928
G1 X234.035 Y110.915 E0.13056
G1 X234.035 Y110.337 E0.01965
G1 X230.752 Y113.620 E0.15782
G1 X230.185 Y113.609 E0.01928
G1 X234.035 Y109.759 E0.18508
G1 X234.035 Y109.430 E0.01118
G1 X233.781 Y109.435 E0.00864
G1 X229.618 Y113.598 E0.20013
G1 X229.051 Y113.587 E0.01928
G1 X233.192 Y109.446 E0.19905
G1 X232.602 Y109.457 E0.02004
G1 X228.484 Y113.576 E0.19797
G1 X227.917 Y113.565 E0.01928
G1 X232.013 Y109.469 E0.19690
G1 X231.423 Y109.480 E0.02004
G1 X227.349 Y113.554 E0.19582
G1 X226.782 Y113.543 E0.01928
G1 X230.834 Y109.492 E0.19474
G1 X230.244 Y109.503 E0.02004
G1 X226.215 Y113.532 E0.19367
G1 X225.648 Y113.521 E0.01928
G1 X229.654 Y109.515 E0.19259
G1 X229.065 Y109.526 E0.02004
G1 X225.644 Y112.947 E0.16443
G1 X225.644 Y112.369 E0.01965
G1 X228.475 Y109.537 E0.13609
G1 X227.886 Y109.549 E0.02004
G1 X225.644 Y111.790 E0.10776
G1 X225.644 Y111.212 E0.01965
G1 X227.296 Y109.560 E0.07942
G1 X226.707 Y109.572 E0.02004
G1 X225.644 Y110.634 E0.05108
G1 X225.644 Y110.056 E0.01965
G1 X226.304 Y109.396 E0.03172
M204 S1000
G1 F8640.000
G1 X225.644 Y110.056 E-0.21549
G1 X225.644 Y110.634 E-0.13349
G1 X226.707 Y109.572 E-0.34699
G1 X226.984 Y109.566 E-0.06403
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X224.702 Y113.688
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.262 Y113.128 E0.02394
G1 X225.262 Y112.614 E0.01553
G1 X224.355 Y113.521 E0.03875
G1 X223.851 Y113.511 E0.01524
G1 X225.262 Y112.100 E0.06030
G1 X225.262 Y111.586 E0.01553
G1 X223.347 Y113.501 E0.08185
G1 X222.843 Y113.492 E0.01524
G1 X225.262 Y111.072 E0.10339
G1 X225.262 Y110.558 E0.01553
G1 X222.339 Y113.482 E0.12494
G1 X221.834 Y113.472 E0.01524
G1 X225.262 Y110.044 E0.14649
G1 X225.262 Y109.575 E0.01420
G1 X225.217 Y109.575 E0.00136
G1 X221.330 Y113.462 E0.16611
G1 X220.826 Y113.453 E0.01524
G1 X224.693 Y109.586 E0.16526
G1 X224.169 Y109.596 E0.01584
G1 X220.322 Y113.443 E0.16441
G1 X219.818 Y113.433 E0.01524
G1 X223.645 Y109.606 E0.16356
G1 X223.121 Y109.616 E0.01584
G1 X219.313 Y113.423 E0.16271
G1 X218.809 Y113.414 E0.01524
G1 X222.597 Y109.626 E0.16186
G1 X222.073 Y109.636 E0.01584
G1 X218.305 Y113.404 E0.16101
G1 X217.801 Y113.394 E0.01524
G1 X221.548 Y109.646 E0.16016
G1 X221.024 Y109.657 E0.01584
G1 X217.297 Y113.384 E0.15930
G1 X216.792 Y113.375 E0.01524
G1 X220.500 Y109.667 E0.15845
G1 X219.976 Y109.677 E0.01584
G1 X216.288 Y113.365 E0.15760
G1 X215.784 Y113.355 E0.01524
G1 X219.452 Y109.687 E0.15675
G1 X218.928 Y109.697 E0.01584
G1 X215.280 Y113.345 E0.15590
G1 X214.776 Y113.336 E0.01524
G1 X218.404 Y109.707 E0.15505
G1 X217.880 Y109.717 E0.01584
G1 X214.272 Y113.326 E0.15420
G1 X213.767 Y113.316 E0.01524
G1 X217.356 Y109.728 E0.15335
G1 X216.832 Y109.738 E0.01584
G1 X213.263 Y113.306 E0.15250
G1 X212.759 Y113.296 E0.01524
G1 X216.308 Y109.748 E0.15165
G1 X215.783 Y109.758 E0.01584
G1 X212.255 Y113.287 E0.15080
G1 X211.751 Y113.277 E0.01524
G1 X215.259 Y109.768 E0.14995
G1 X214.735 Y109.778 E0.01584
G1 X211.246 Y113.267 E0.14910
G1 X210.742 Y113.257 E0.01524
G1 X214.211 Y109.788 E0.14824
G1 X213.687 Y109.799 E0.01584
G1 X210.238 Y113.248 E0.14739
G1 X209.734 Y113.238 E0.01524
G1 X213.163 Y109.809 E0.14654
G1 X212.639 Y109.819 E0.01584
G1 X209.230 Y113.228 E0.14569
G1 X209.069 Y113.225 E0.00486
G1 X209.069 Y112.875 E0.01058
G1 X212.115 Y109.829 E0.13017
G1 X211.591 Y109.839 E0.01584
G1 X209.069 Y112.361 E0.10777
G1 X209.069 Y111.847 E0.01553
G1 X211.067 Y109.849 E0.08537
G1 X210.542 Y109.860 E0.01584
G1 X209.069 Y111.333 E0.06298
G1 X209.069 Y110.819 E0.01553
G1 X210.018 Y109.870 E0.04058
G1 X209.494 Y109.880 E0.01584
G1 X208.908 Y110.466 E0.02505
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X209.494 Y109.880 E-0.19141
G1 X210.018 Y109.870 E-0.12104
G1 X209.069 Y110.819 E-0.31008
G1 X209.069 Y111.333 E-0.11867
G1 X209.126 Y111.276 E-0.01880
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X223.073 Y100.463
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1159
G1 X223.073 Y96.423 E0.13675
G1 X234.339 Y96.205 E0.38143
G1 X234.339 Y100.682 E0.15151
G1 X223.133 Y100.465 E0.37940
M204 S1000
G1 X222.666 Y100.863 F10800.000
M204 S800
G1 F1159
G1 X222.666 Y96.024 E0.16378
G1 X234.746 Y95.790 E0.40899
G1 X234.746 Y101.097 E0.17961
G1 X222.726 Y100.864 E0.40696
M204 S1000
G1 X222.818 Y100.493 F10800.000
G1 F8640.000
G1 X222.685 Y97.573 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.220 Y97.073
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1159
G1 X233.645 Y96.499 E0.02489
G1 X233.134 Y96.509 E0.01568
G1 X234.059 Y97.434 E0.04009
G1 X234.059 Y97.955 E0.01598
G1 X232.623 Y96.519 E0.06225
G1 X232.111 Y96.529 E0.01568
G1 X234.059 Y98.476 E0.08442
G1 X234.059 Y98.998 E0.01598
G1 X231.600 Y96.539 E0.10659
G1 X231.089 Y96.549 E0.01568
G1 X234.059 Y99.519 E0.12875
G1 X234.059 Y100.040 E0.01598
G1 X230.577 Y96.559 E0.15092
G1 X230.066 Y96.568 E0.01568
G1 X233.890 Y100.393 E0.16576
G1 X233.358 Y100.382 E0.01630
G1 X229.554 Y96.578 E0.16488
G1 X229.043 Y96.588 E0.01568
G1 X232.827 Y100.372 E0.16400
G1 X232.295 Y100.362 E0.01630
G1 X228.532 Y96.598 E0.16313
G1 X228.020 Y96.608 E0.01568
G1 X231.763 Y100.351 E0.16225
G1 X231.232 Y100.341 E0.01630
G1 X227.509 Y96.618 E0.16138
G1 X226.997 Y96.628 E0.01568
G1 X230.700 Y100.331 E0.16050
G1 X230.169 Y100.320 E0.01630
G1 X226.486 Y96.638 E0.15963
G1 X225.975 Y96.648 E0.01568
G1 X229.637 Y100.310 E0.15875
G1 X229.106 Y100.300 E0.01630
G1 X225.463 Y96.658 E0.15788
G1 X224.952 Y96.667 E0.01568
G1 X228.574 Y100.290 E0.15700
G1 X228.042 Y100.279 E0.01630
G1 X224.440 Y96.677 E0.15613
G1 X223.929 Y96.687 E0.01568
G1 X227.511 Y100.269 E0.15525
G1 X226.979 Y100.259 E0.01630
G1 X223.418 Y96.697 E0.15438
G1 X223.353 Y96.698 E0.00198
G1 X223.353 Y97.154 E0.01396
G1 X226.448 Y100.248 E0.13414
G1 X225.916 Y100.238 E0.01630
G1 X223.353 Y97.675 E0.11109
G1 X223.353 Y98.196 E0.01598
G1 X225.385 Y100.228 E0.08805
G1 X224.853 Y100.218 E0.01630
G1 X223.353 Y98.718 E0.06501
G1 X223.353 Y99.239 E0.01598
G1 X224.321 Y100.207 E0.04197
G1 X223.790 Y100.197 E0.01630
G1 X223.192 Y99.600 E0.02589
M204 S1000
G1 F8640.000
G1 X223.790 Y100.197 E-0.19507
G1 X224.321 Y100.207 E-0.12277
G1 X223.353 Y99.239 E-0.31619
G1 X223.353 Y98.718 E-0.12037
G1 X223.370 Y98.735 E-0.00561
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.073 Y109.537
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1159
G1 X234.339 Y109.318 E0.38143
G1 X234.339 Y113.795 E0.15151
G1 X223.073 Y113.577 E0.38143
G1 X223.073 Y109.597 E0.13472
M204 S1000
G1 X222.666 Y109.137 F10800.000
M204 S800
G1 F1159
G1 X234.746 Y108.903 E0.40899
G1 X234.746 Y114.210 E0.17961
G1 X222.666 Y113.976 E0.40899
G1 X222.666 Y109.197 E0.16175
M204 S1000
G1 X223.063 Y109.185 F10800.000
G1 F8640.000
G1 X225.956 Y109.117 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.220 Y110.186
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1159
G1 X233.645 Y109.612 E0.02489
G1 X233.134 Y109.622 E0.01568
G1 X234.059 Y110.547 E0.04009
G1 X234.059 Y111.068 E0.01598
G1 X232.623 Y109.632 E0.06225
G1 X232.111 Y109.642 E0.01568
G1 X234.059 Y111.590 E0.08442
G1 X234.059 Y112.111 E0.01598
G1 X231.600 Y109.652 E0.10659
G1 X231.089 Y109.662 E0.01568
G1 X234.059 Y112.632 E0.12875
G1 X234.059 Y113.153 E0.01598
G1 X230.577 Y109.672 E0.15092
G1 X230.066 Y109.682 E0.01568
G1 X233.890 Y113.506 E0.16576
M73 Q99 S0
G1 X233.358 Y113.495 E0.01630
G1 X229.554 Y109.691 E0.16488
G1 X229.043 Y109.701 E0.01568
G1 X232.827 Y113.485 E0.16400
G1 X232.295 Y113.475 E0.01630
G1 X228.532 Y109.711 E0.16313
G1 X228.020 Y109.721 E0.01568
G1 X231.763 Y113.464 E0.16225
G1 X231.232 Y113.454 E0.01630
G1 X227.509 Y109.731 E0.16138
G1 X226.997 Y109.741 E0.01568
G1 X230.700 Y113.444 E0.16050
G1 X230.169 Y113.434 E0.01630
G1 X226.486 Y109.751 E0.15963
G1 X225.975 Y109.761 E0.01568
G1 X229.637 Y113.423 E0.15875
G1 X229.106 Y113.413 E0.01630
G1 X225.463 Y109.771 E0.15788
G1 X224.952 Y109.781 E0.01568
G1 X228.574 Y113.403 E0.15700
G1 X228.042 Y113.392 E0.01630
G1 X224.440 Y109.790 E0.15613
G1 X223.929 Y109.800 E0.01568
G1 X227.511 Y113.382 E0.15525
G1 X226.979 Y113.372 E0.01630
G1 X223.418 Y109.810 E0.15438
G1 X223.353 Y109.811 E0.00198
G1 X223.353 Y110.267 E0.01396
G1 X226.448 Y113.361 E0.13414
G1 X225.916 Y113.351 E0.01630
G1 X223.353 Y110.788 E0.11109
G1 X223.353 Y111.309 E0.01598
G1 X225.385 Y113.341 E0.08805
G1 X224.853 Y113.331 E0.01630
G1 X223.353 Y111.831 E0.06501
G1 X223.353 Y112.352 E0.01598
G1 X224.321 Y113.320 E0.04197
G1 X223.790 Y113.310 E0.01630
G1 X223.192 Y112.713 E0.02589
M204 S1000
G1 F8640.000;_WIPE
G1 X223.790 Y113.310 E-0.19507
G1 F8640.000;_WIPE
G1 X224.321 Y113.320 E-0.12277
G1 F8640.000;_WIPE
G1 X223.353 Y112.352 E-0.31619
G1 F8640.000;_WIPE
G1 X223.353 Y111.831 E-0.12037
G1 F8640.000;_WIPE
G1 X223.370 Y111.848 E-0.00561
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z67.6 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 5660.5
; filament used [cm3] = 13.6
; filament used [g] = 16.9
; filament cost = 0.4

; total filament used [g] = 16.9
; total filament cost = 0.4
; estimated printing time (normal mode) = 1h 31m 53s
; estimated printing time (silent mode) = 1h 32m 41s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
