; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 18:04:27 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R258
M73 Q0 S260
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S260
M73 P0 R258
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X15.819 Y46.573
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X16.308 Y46.404 E0.01621
G1 X16.819 Y46.345 E0.01613
G1 X234.746 Y44.790 E6.83314
G1 X235.430 Y44.891 E0.02166
G1 X236.055 Y45.184 E0.02166
G1 X237.562 Y46.368 E0.06009
G1 X238.046 Y46.976 E0.02437
G1 X239.422 Y50.302 E0.11283
G1 X240.582 Y55.266 E0.15985
G1 X241.547 Y61.616 E0.20139
G1 X242.342 Y69.379 E0.24466
G1 X242.925 Y78.115 E0.27453
G1 X243.284 Y87.591 E0.29734
G1 X243.406 Y97.479 E0.31006
G1 X243.285 Y107.380 E0.31046
G1 X242.925 Y116.887 E0.29829
G1 X242.339 Y125.661 E0.27572
G1 X241.541 Y133.433 E0.24496
G1 X240.572 Y139.792 E0.20169
G1 X239.394 Y144.785 E0.16086
G1 X237.919 Y148.229 E0.11748
G1 X237.469 Y148.713 E0.02071
G1 X235.761 Y149.983 E0.06674
G1 X235.272 Y150.152 E0.01621
G1 X234.761 Y150.212 E0.01613
G1 X16.830 Y151.767 E6.83326
G1 X16.125 Y151.658 E0.02237
G1 X15.484 Y151.345 E0.02237
G1 X13.979 Y150.152 E0.06021
G1 X13.460 Y149.438 E0.02767
G1 X12.156 Y146.248 E0.10807
G1 X11.009 Y141.351 E0.15770
G1 X10.033 Y134.941 E0.20330
G1 X9.242 Y127.224 E0.24321
G1 X8.655 Y118.442 E0.27598
G1 X8.295 Y108.935 E0.29829
G1 X8.174 Y99.055 E0.30982
G1 X8.295 Y89.180 E0.30963
G1 X8.655 Y79.670 E0.29841
G1 X9.241 Y70.896 E0.27572
G1 X10.033 Y63.169 E0.24353
G1 X11.003 Y56.791 E0.20229
G1 X12.155 Y51.866 E0.15860
G1 X13.459 Y48.676 E0.10803
G1 X14.027 Y47.915 E0.02977
G1 X15.771 Y46.609 E0.06831
G1 F8640.000
G1 X16.308 Y46.404 E-0.13264
G1 X16.819 Y46.345 E-0.11880
G1 X19.021 Y46.329 E-0.50856
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.744 Y47.915
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X235.486 Y48.500 E0.02962
G1 X236.588 Y51.178 E0.09081
G1 X237.659 Y55.761 E0.14756
G1 X238.606 Y61.984 E0.19735
G1 X239.385 Y69.586 E0.23963
G1 X239.964 Y78.270 E0.27286
G1 X240.321 Y87.696 E0.29577
G1 X240.442 Y97.501 E0.30745
G1 X240.321 Y107.306 E0.30745
G1 X239.964 Y116.732 E0.29577
G1 X239.385 Y125.415 E0.27286
G1 X238.606 Y133.018 E0.23963
G1 X237.659 Y139.241 E0.19735
G1 X236.588 Y143.824 E0.14756
G1 X235.486 Y146.502 E0.09081
G1 X234.744 Y147.087 E0.02962
G1 X234.002 Y146.502 E0.02962
G1 X232.900 Y143.824 E0.09081
G1 X231.829 Y139.241 E0.14756
G1 X230.883 Y133.018 E0.19735
G1 X230.104 Y125.415 E0.23963
G1 X229.524 Y116.732 E0.27286
G1 X229.167 Y107.306 E0.29577
G1 X229.046 Y97.501 E0.30745
G1 X229.167 Y87.696 E0.30745
G1 X229.524 Y78.270 E0.29577
G1 X230.104 Y69.586 E0.27286
G1 X230.883 Y61.984 E0.23963
G1 X231.829 Y55.761 E0.19735
G1 X232.900 Y51.178 E0.14756
G1 X234.002 Y48.500 E0.09081
G1 X234.697 Y47.952 E0.02774
G1 X234.744 Y47.434 F10800.000
G1 F1200.000
G1 X235.797 Y48.265 E0.04205
G1 X236.949 Y51.063 E0.09486
G1 X238.030 Y55.690 E0.14898
G1 X238.980 Y61.936 E0.19811
G1 X239.761 Y69.555 E0.24013
G1 X240.341 Y78.250 E0.27324
G1 X240.698 Y87.686 E0.29609
G1 X240.819 Y97.501 E0.30775
G1 X240.698 Y107.315 E0.30775
G1 X240.341 Y116.752 E0.29609
G1 X239.761 Y125.447 E0.27324
G1 X238.980 Y133.066 E0.24013
G1 X238.030 Y139.312 E0.19811
G1 X236.949 Y143.939 E0.14898
G1 X235.797 Y146.737 E0.09486
G1 X234.744 Y147.567 E0.04205
G1 X233.691 Y146.737 E0.04205
G1 X232.540 Y143.939 E0.09486
G1 X231.459 Y139.312 E0.14898
G1 X230.508 Y133.066 E0.19811
G1 X229.728 Y125.447 E0.24013
G1 X229.147 Y116.752 E0.27324
M73 Q0 S259
G1 X228.790 Y107.315 E0.29609
G1 X228.669 Y97.501 E0.30775
M73 P0 R257
G1 X228.790 Y87.686 E0.30775
G1 X229.147 Y78.250 E0.29609
G1 X229.728 Y69.555 E0.27324
G1 X230.508 Y61.936 E0.24013
G1 X231.459 Y55.690 E0.19811
G1 X232.540 Y51.063 E0.14898
G1 X233.691 Y48.265 E0.09486
G1 X234.697 Y47.472 E0.04017
G1 X234.907 Y47.800 F10800.000
G1 F8640.000
G1 X235.797 Y48.265 E-0.31316
G1 X236.534 Y50.054 E-0.44684
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X235.100 Y146.663
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X233.867 Y145.430 E0.05468
G1 X233.494 Y144.523 E0.03075
G1 X235.265 Y146.295 E0.07858
G1 X235.421 Y145.917 E0.01282
G1 X233.148 Y143.644 E0.10079
G1 X232.986 Y142.948 E0.02242
G1 X235.576 Y145.539 E0.11490
G1 X235.732 Y145.161 E0.01282
G1 X232.823 Y142.253 E0.12901
G1 X232.661 Y141.557 E0.02242
G1 X235.888 Y144.783 E0.14312
G1 X236.043 Y144.405 E0.01282
G1 X232.498 Y140.861 E0.15723
G1 X232.336 Y140.165 E0.02242
G1 X236.199 Y144.028 E0.17134
G1 X236.342 Y143.637 E0.01304
G1 X232.173 Y139.469 E0.18489
G1 X232.107 Y139.187 E0.00906
G1 X232.050 Y138.812 E0.01189
G1 X236.443 Y143.205 E0.19481
G1 X236.544 Y142.772 E0.01393
G1 X231.955 Y138.183 E0.20354
G1 X231.859 Y137.554 E0.01996
G1 X236.645 Y142.340 E0.21226
G1 X236.746 Y141.908 E0.01393
G1 X231.763 Y136.925 E0.22099
G1 X231.667 Y136.296 E0.01996
G1 X236.847 Y141.475 E0.22971
G1 X236.948 Y141.043 E0.01393
G1 X231.572 Y135.667 E0.23844
G1 X231.476 Y135.038 E0.01996
G1 X237.049 Y140.610 E0.24716
G1 X237.150 Y140.178 E0.01393
G1 X231.380 Y134.409 E0.25589
G1 X231.284 Y133.779 E0.01996
G1 X237.251 Y139.746 E0.26461
G1 X237.352 Y139.313 E0.01393
G1 X231.189 Y133.150 E0.27334
G1 X231.119 Y132.547 E0.01906
G1 X237.431 Y138.859 E0.27997
G1 X237.501 Y138.396 E0.01469
G1 X231.058 Y131.952 E0.28580
G1 X230.997 Y131.358 E0.01874
G1 X237.572 Y137.933 E0.29162
G1 X237.642 Y137.470 E0.01469
G1 X230.936 Y130.764 E0.29745
G1 X230.875 Y130.170 E0.01874
G1 X237.713 Y137.007 E0.30327
G1 X237.783 Y136.544 E0.01469
G1 X230.814 Y129.575 E0.30910
G1 X230.753 Y128.981 E0.01874
G1 X237.854 Y136.081 E0.31492
G1 X237.924 Y135.618 E0.01469
G1 X230.692 Y128.387 E0.32075
G1 X230.631 Y127.792 E0.01874
G1 X237.995 Y135.155 E0.32657
G1 X238.065 Y134.693 E0.01469
G1 X230.570 Y127.198 E0.33240
G1 X230.510 Y126.604 E0.01874
G1 X238.135 Y134.230 E0.33822
G1 X238.206 Y133.767 E0.01469
G1 X230.449 Y126.009 E0.34405
G1 X230.388 Y125.415 E0.01874
G1 X238.276 Y133.304 E0.34987
G1 X238.340 Y132.834 E0.01486
G1 X230.349 Y124.843 E0.35445
G1 X230.311 Y124.271 E0.01796
G1 X238.390 Y132.350 E0.35834
G1 X238.439 Y131.867 E0.01525
G1 X230.272 Y123.700 E0.36223
G1 X230.234 Y123.128 E0.01796
G1 X238.489 Y131.383 E0.36612
G1 X238.539 Y130.899 E0.01525
G1 X230.196 Y122.556 E0.37001
G1 X230.158 Y121.985 E0.01796
G1 X238.588 Y130.415 E0.37390
G1 X238.638 Y129.931 E0.01525
G1 X230.120 Y121.413 E0.37779
G1 X230.082 Y120.842 E0.01796
G1 X238.687 Y129.448 E0.38168
G1 X238.737 Y128.964 E0.01525
G1 X230.044 Y120.270 E0.38557
G1 X230.005 Y119.699 E0.01796
G1 X238.787 Y128.480 E0.38947
G1 X238.836 Y127.996 E0.01525
G1 X229.967 Y119.127 E0.39336
G1 X229.929 Y118.556 E0.01796
G1 X238.886 Y127.512 E0.39725
G1 X238.935 Y127.028 E0.01525
G1 X229.891 Y117.984 E0.40114
G1 X229.853 Y117.413 E0.01796
G1 X238.985 Y126.545 E0.40503
G1 X239.034 Y126.061 E0.01525
G1 X229.815 Y116.841 E0.40892
G1 X229.790 Y116.283 E0.01752
G1 X239.084 Y125.577 E0.41221
G1 X239.124 Y125.083 E0.01554
G1 X229.769 Y115.729 E0.41490
G1 X229.748 Y115.174 E0.01740
G1 X239.157 Y124.583 E0.41731
G1 X239.190 Y124.083 E0.01572
G1 X229.727 Y114.620 E0.41972
G1 X229.706 Y114.065 E0.01740
G1 X239.224 Y123.583 E0.42214
G1 X239.257 Y123.083 E0.01572
G1 X229.685 Y113.511 E0.42455
G1 X229.664 Y112.957 E0.01740
G1 X239.290 Y122.583 E0.42696
G1 X239.324 Y122.083 E0.01572
G1 X229.643 Y112.402 E0.42937
G1 X229.622 Y111.848 E0.01740
G1 X239.357 Y121.583 E0.43178
G1 X239.391 Y121.083 E0.01572
G1 X229.601 Y111.293 E0.43419
G1 X229.580 Y110.739 E0.01740
G1 X239.424 Y120.583 E0.43660
G1 X239.457 Y120.083 E0.01572
G1 X229.559 Y110.185 E0.43902
G1 X229.538 Y109.630 E0.01740
G1 X239.491 Y119.583 E0.44143
G1 X239.524 Y119.083 E0.01572
G1 X229.517 Y109.076 E0.44384
G1 X229.496 Y108.521 E0.01740
G1 X239.557 Y118.583 E0.44625
G1 X239.591 Y118.083 E0.01572
G1 X229.475 Y107.967 E0.44866
G1 X229.454 Y107.413 E0.01740
G1 X239.624 Y117.583 E0.45107
G1 X239.658 Y117.083 E0.01572
G1 X229.444 Y106.870 E0.45298
G1 X229.438 Y106.329 E0.01694
G1 X239.687 Y116.579 E0.45459
G1 X239.707 Y116.065 E0.01613
G1 X229.431 Y105.789 E0.45575
G1 X229.424 Y105.249 E0.01694
G1 X239.726 Y115.551 E0.45690
G1 X239.746 Y115.037 E0.01613
G1 X229.418 Y104.709 E0.45806
G1 X229.411 Y104.169 E0.01694
G1 X239.765 Y114.523 E0.45922
G1 X239.785 Y114.009 E0.01613
G1 X229.405 Y103.629 E0.46038
G1 X229.398 Y103.089 E0.01694
G1 X239.804 Y113.495 E0.46154
G1 X239.823 Y112.981 E0.01613
G1 X229.391 Y102.549 E0.46269
G1 X229.385 Y102.009 E0.01694
G1 X239.843 Y112.467 E0.46385
G1 X239.862 Y111.954 E0.01613
G1 X229.378 Y101.469 E0.46501
G1 X229.371 Y100.929 E0.01694
G1 X239.882 Y111.440 E0.46617
G1 X239.901 Y110.926 E0.01613
G1 X229.365 Y100.389 E0.46733
G1 X229.358 Y99.849 E0.01694
G1 X239.921 Y110.412 E0.46848
G1 X239.940 Y109.898 E0.01613
G1 X229.351 Y99.309 E0.46964
G1 X229.345 Y98.769 E0.01694
G1 X239.960 Y109.384 E0.47080
G1 X239.979 Y108.870 E0.01613
G1 X229.338 Y98.229 E0.47196
G1 X229.331 Y97.689 E0.01694
G1 X239.999 Y108.356 E0.47312
G1 X240.018 Y107.842 E0.01613
G1 X229.333 Y97.157 E0.47389
G1 X229.340 Y96.630 E0.01653
G1 X240.038 Y107.328 E0.47447
G1 X240.045 Y106.802 E0.01650
G1 X229.346 Y96.103 E0.47450
G1 X229.353 Y95.577 E0.01653
G1 X240.051 Y106.275 E0.47450
G1 X240.058 Y105.748 E0.01653
G1 X229.359 Y95.050 E0.47450
G1 X229.366 Y94.523 E0.01653
G1 X240.064 Y105.221 E0.47450
G1 X240.071 Y104.694 E0.01653
G1 X229.372 Y93.996 E0.47450
G1 X229.379 Y93.469 E0.01653
G1 X240.077 Y104.167 E0.47450
M73 Q0 S258
G1 X240.084 Y103.640 E0.01653
G1 X229.385 Y92.942 E0.47450
G1 X229.392 Y92.415 E0.01653
G1 X240.090 Y103.114 E0.47450
M73 P0 R256
G1 X240.097 Y102.587 E0.01653
G1 X229.398 Y91.888 E0.47450
G1 X229.405 Y91.361 E0.01653
G1 X240.103 Y102.060 E0.47450
G1 X240.110 Y101.533 E0.01653
G1 X229.411 Y90.834 E0.47450
G1 X229.418 Y90.307 E0.01653
G1 X240.116 Y101.006 E0.47450
G1 X240.123 Y100.479 E0.01653
G1 X229.424 Y89.780 E0.47450
G1 X229.431 Y89.254 E0.01653
G1 X240.129 Y99.952 E0.47450
G1 X240.136 Y99.425 E0.01653
G1 X229.437 Y88.727 E0.47450
G1 X229.444 Y88.200 E0.01653
G1 X240.142 Y98.898 E0.47450
G1 X240.148 Y98.371 E0.01653
G1 X229.451 Y87.674 E0.47447
G1 X229.470 Y87.160 E0.01613
G1 X240.155 Y97.844 E0.47389
G1 X240.157 Y97.313 E0.01667
G1 X229.490 Y86.646 E0.47312
G1 X229.509 Y86.132 E0.01613
G1 X240.150 Y96.773 E0.47196
G1 X240.144 Y96.233 E0.01694
G1 X229.529 Y85.618 E0.47080
G1 X229.548 Y85.104 E0.01613
G1 X240.137 Y95.693 E0.46964
G1 X240.130 Y95.153 E0.01694
G1 X229.568 Y84.590 E0.46848
G1 X229.587 Y84.076 E0.01613
G1 X240.124 Y94.613 E0.46733
G1 X240.117 Y94.073 E0.01694
G1 X229.607 Y83.562 E0.46617
G1 X229.626 Y83.048 E0.01613
G1 X240.110 Y93.533 E0.46501
G1 X240.104 Y92.993 E0.01694
G1 X229.645 Y82.534 E0.46385
G1 X229.665 Y82.020 E0.01613
G1 X240.097 Y92.452 E0.46269
G1 X240.090 Y91.912 E0.01694
G1 X229.684 Y81.506 E0.46154
G1 X229.704 Y80.992 E0.01613
G1 X240.084 Y91.372 E0.46038
G1 X240.077 Y90.832 E0.01694
G1 X229.723 Y80.478 E0.45922
G1 X229.743 Y79.965 E0.01613
G1 X240.071 Y90.292 E0.45806
G1 X240.064 Y89.752 E0.01694
G1 X229.762 Y79.451 E0.45690
G1 X229.782 Y78.937 E0.01613
G1 X240.057 Y89.212 E0.45575
G1 X240.051 Y88.672 E0.01694
G1 X229.801 Y78.423 E0.45459
G1 X229.831 Y77.919 E0.01583
G1 X240.044 Y88.132 E0.45298
G1 X240.034 Y87.589 E0.01703
G1 X229.864 Y77.419 E0.45107
G1 X229.898 Y76.919 E0.01572
G1 X240.013 Y87.035 E0.44866
G1 X239.992 Y86.480 E0.01740
G1 X229.931 Y76.419 E0.44625
G1 X229.964 Y75.919 E0.01572
G1 X239.971 Y85.926 E0.44384
G1 X239.950 Y85.372 E0.01740
G1 X229.998 Y75.419 E0.44143
G1 X230.031 Y74.919 E0.01572
G1 X239.929 Y84.817 E0.43902
G1 X239.908 Y84.263 E0.01740
G1 X230.064 Y74.419 E0.43660
G1 X230.098 Y73.919 E0.01572
G1 X239.887 Y83.708 E0.43419
G1 X239.866 Y83.154 E0.01740
G1 X230.131 Y73.419 E0.43178
G1 X230.165 Y72.919 E0.01572
G1 X239.845 Y82.600 E0.42937
G1 X239.824 Y82.045 E0.01740
G1 X230.198 Y72.419 E0.42696
G1 X230.231 Y71.919 E0.01572
G1 X239.803 Y81.491 E0.42455
G1 X239.782 Y80.936 E0.01740
G1 X230.265 Y71.419 E0.42214
G1 X230.298 Y70.919 E0.01572
G1 X239.761 Y80.382 E0.41972
G1 X239.740 Y79.828 E0.01740
G1 X230.331 Y70.419 E0.41731
G1 X230.365 Y69.918 E0.01572
G1 X239.719 Y79.273 E0.41490
G1 X239.698 Y78.719 E0.01740
G1 X230.404 Y69.425 E0.41221
G1 X230.454 Y68.941 E0.01525
G1 X239.674 Y78.161 E0.40892
G1 X239.636 Y77.589 E0.01796
G1 X230.504 Y68.457 E0.40503
G1 X230.553 Y67.973 E0.01525
G1 X239.597 Y77.018 E0.40114
G1 X239.559 Y76.446 E0.01796
G1 X230.603 Y67.489 E0.39725
G1 X230.652 Y67.006 E0.01525
G1 X239.521 Y75.874 E0.39336
G1 X239.483 Y75.303 E0.01796
G1 X230.702 Y66.522 E0.38946
G1 X230.751 Y66.038 E0.01525
G1 X239.445 Y74.731 E0.38557
G1 X239.407 Y74.160 E0.01796
G1 X230.801 Y65.554 E0.38168
G1 X230.851 Y65.070 E0.01525
G1 X239.369 Y73.588 E0.37779
G1 X239.330 Y73.017 E0.01796
G1 X230.900 Y64.586 E0.37390
G1 X230.950 Y64.103 E0.01525
G1 X239.292 Y72.445 E0.37001
G1 X239.254 Y71.874 E0.01796
G1 X230.999 Y63.619 E0.36612
G1 X231.049 Y63.135 E0.01525
G1 X239.216 Y71.302 E0.36223
G1 X239.178 Y70.731 E0.01796
G1 X231.098 Y62.651 E0.35834
G1 X231.148 Y62.167 E0.01525
G1 X239.140 Y70.159 E0.35445
G1 X239.101 Y69.587 E0.01799
G1 X231.212 Y61.698 E0.34987
G1 X231.283 Y61.235 E0.01469
G1 X239.040 Y68.992 E0.34405
G1 X238.979 Y68.398 E0.01874
G1 X231.353 Y60.772 E0.33822
G1 X231.423 Y60.309 E0.01469
G1 X238.918 Y67.804 E0.33240
G1 X238.857 Y67.209 E0.01874
G1 X231.494 Y59.846 E0.32657
G1 X231.564 Y59.383 E0.01469
G1 X238.796 Y66.615 E0.32075
G1 X238.735 Y66.021 E0.01874
G1 X231.635 Y58.920 E0.31492
G1 X231.705 Y58.457 E0.01469
G1 X238.674 Y65.426 E0.30910
G1 X238.613 Y64.832 E0.01874
G1 X231.776 Y57.994 E0.30327
G1 X231.846 Y57.531 E0.01469
G1 X238.552 Y64.238 E0.29745
G1 X238.492 Y63.644 E0.01874
G1 X231.916 Y57.068 E0.29162
G1 X231.987 Y56.605 E0.01469
G1 X238.431 Y63.049 E0.28580
G1 X238.370 Y62.455 E0.01874
G1 X232.057 Y56.142 E0.27997
G1 X232.137 Y55.688 E0.01446
G1 X238.300 Y61.851 E0.27334
G1 X238.204 Y61.222 E0.01996
G1 X232.238 Y55.256 E0.26461
G1 X232.339 Y54.824 E0.01393
G1 X238.108 Y60.593 E0.25589
G1 X238.012 Y59.964 E0.01996
G1 X232.440 Y54.391 E0.24716
G1 X232.541 Y53.959 E0.01393
G1 X237.917 Y59.335 E0.23844
G1 X237.821 Y58.706 E0.01996
G1 X232.642 Y53.526 E0.22971
G1 X232.743 Y53.094 E0.01393
G1 X237.725 Y58.077 E0.22099
G1 X237.630 Y57.447 E0.01996
G1 X232.844 Y52.662 E0.21226
G1 X232.945 Y52.229 E0.01393
G1 X237.534 Y56.818 E0.20354
G1 X237.438 Y56.189 E0.01996
G1 X233.046 Y51.797 E0.19481
G1 X233.147 Y51.365 E0.01393
G1 X237.315 Y55.533 E0.18489
G1 X237.153 Y54.837 E0.02242
G1 X233.290 Y50.974 E0.17133
G1 X233.445 Y50.596 E0.01282
G1 X236.990 Y54.141 E0.15722
G1 X236.828 Y53.445 E0.02242
G1 X233.601 Y50.218 E0.14312
G1 X233.756 Y49.840 E0.01282
G1 X236.665 Y52.749 E0.12901
G1 X236.502 Y52.053 E0.02242
G1 X233.912 Y49.463 E0.11490
G1 X234.067 Y49.085 E0.01282
G1 X236.340 Y51.357 E0.10079
G1 X236.318 Y51.265 E0.00298
G1 X235.995 Y50.479 E0.02666
G1 X234.223 Y48.707 E0.07858
G1 X234.236 Y48.676 E0.00105
G1 X234.510 Y48.460 E0.01094
G1 X235.933 Y49.884 E0.06315
G1 F8640.000
G1 X234.510 Y48.460 E-0.46495
G1 X234.236 Y48.676 E-0.08052
G1 X234.223 Y48.707 E-0.00772
G1 X234.856 Y49.340 E-0.20681
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.443 Y59.912
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.443 Y64.337 E0.13873
G1 X85.038 Y63.536 E4.68457
M73 Q1 S257
M73 P1 R255
G1 X80.921 Y63.397 E0.12916
G1 X76.776 Y63.211 E0.13009
G1 X59.043 Y62.179 E0.55694
G1 X40.142 Y62.159 E0.59265
G1 X40.137 Y62.124 E0.00108
G1 X40.142 Y62.090 E0.00108
G1 X59.043 Y62.070 E0.59265
G1 X76.776 Y61.038 E0.55694
G1 X80.921 Y60.851 E0.13009
G1 X85.038 Y60.713 E0.12916
G1 X234.383 Y59.912 E4.68269
G1 X234.820 Y59.533 F10800.000
G1 F1200.000
G1 X234.820 Y64.716 E0.16250
G1 X85.031 Y63.913 E4.69662
G1 X80.906 Y63.774 E0.12939
G1 X76.757 Y63.588 E0.13024
G1 X59.032 Y62.556 E0.55668
G1 X39.809 Y62.535 E0.60272
G1 X39.757 Y62.124 E0.01299
G1 X39.809 Y61.713 E0.01299
G1 X59.032 Y61.693 E0.60272
G1 X76.757 Y60.661 E0.55668
G1 X80.906 Y60.475 E0.13024
G1 X85.031 Y60.336 E0.12939
G1 X234.760 Y59.533 E4.69474
G1 X234.621 Y59.880 F10800.000
G1 F8640.000
G1 X234.798 Y62.824 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.330 Y60.790
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X233.738 Y60.199 E0.02632
G1 X233.206 Y60.201 E0.01673
G1 X234.160 Y61.156 E0.04244
G1 X234.160 Y61.691 E0.01682
G1 X232.674 Y60.204 E0.06610
G1 X232.142 Y60.207 E0.01673
G1 X234.160 Y62.225 E0.08977
G1 X234.160 Y62.760 E0.01682
G1 X231.610 Y60.210 E0.11343
G1 X231.078 Y60.213 E0.01673
G1 X234.160 Y63.295 E0.13710
G1 X234.160 Y63.830 E0.01682
G1 X230.546 Y60.216 E0.16076
G1 X230.014 Y60.219 E0.01673
G1 X233.846 Y64.051 E0.17044
G1 X233.308 Y64.048 E0.01691
G1 X229.482 Y60.221 E0.17019
G1 X228.950 Y60.224 E0.01673
G1 X232.770 Y64.045 E0.16993
G1 X232.233 Y64.042 E0.01691
G1 X228.418 Y60.227 E0.16968
G1 X227.886 Y60.230 E0.01673
G1 X231.695 Y64.039 E0.16942
G1 X231.157 Y64.036 E0.01691
G1 X227.354 Y60.233 E0.16917
G1 X226.822 Y60.236 E0.01673
G1 X230.619 Y64.033 E0.16891
G1 X230.081 Y64.030 E0.01691
G1 X226.290 Y60.239 E0.16866
G1 X225.757 Y60.241 E0.01673
G1 X229.544 Y64.028 E0.16840
G1 X229.006 Y64.025 E0.01691
G1 X225.225 Y60.244 E0.16815
G1 X224.693 Y60.247 E0.01673
G1 X228.468 Y64.022 E0.16789
G1 X227.930 Y64.019 E0.01691
G1 X224.161 Y60.250 E0.16764
G1 X223.629 Y60.253 E0.01673
G1 X227.392 Y64.016 E0.16738
G1 X226.855 Y64.013 E0.01691
G1 X223.097 Y60.256 E0.16713
G1 X222.565 Y60.259 E0.01673
G1 X226.317 Y64.010 E0.16687
G1 X225.779 Y64.007 E0.01691
G1 X222.033 Y60.261 E0.16662
G1 X221.501 Y60.264 E0.01673
G1 X225.241 Y64.005 E0.16636
G1 X224.703 Y64.002 E0.01691
G1 X220.969 Y60.267 E0.16611
G1 X220.437 Y60.270 E0.01673
G1 X224.166 Y63.999 E0.16585
G1 X223.628 Y63.996 E0.01691
G1 X219.905 Y60.273 E0.16560
G1 X219.373 Y60.276 E0.01673
G1 X223.090 Y63.993 E0.16534
G1 X222.552 Y63.990 E0.01691
G1 X218.841 Y60.278 E0.16509
G1 X218.309 Y60.281 E0.01673
G1 X222.015 Y63.987 E0.16483
G1 X221.477 Y63.984 E0.01691
G1 X217.777 Y60.284 E0.16458
G1 X217.244 Y60.287 E0.01673
G1 X220.939 Y63.981 E0.16432
G1 X220.401 Y63.979 E0.01691
G1 X216.712 Y60.290 E0.16407
G1 X216.180 Y60.293 E0.01673
G1 X219.863 Y63.976 E0.16381
G1 X219.326 Y63.973 E0.01691
G1 X215.648 Y60.296 E0.16356
G1 X215.116 Y60.298 E0.01673
G1 X218.788 Y63.970 E0.16330
G1 X218.250 Y63.967 E0.01691
G1 X214.584 Y60.301 E0.16305
G1 X214.052 Y60.304 E0.01673
G1 X217.712 Y63.964 E0.16279
G1 X217.174 Y63.961 E0.01691
G1 X213.520 Y60.307 E0.16254
G1 X212.988 Y60.310 E0.01673
G1 X216.637 Y63.958 E0.16228
G1 X216.099 Y63.956 E0.01691
G1 X212.456 Y60.313 E0.16203
G1 X211.924 Y60.316 E0.01673
G1 X215.561 Y63.953 E0.16177
G1 X215.023 Y63.950 E0.01691
G1 X211.392 Y60.318 E0.16152
G1 X210.860 Y60.321 E0.01673
G1 X214.485 Y63.947 E0.16126
G1 X213.948 Y63.944 E0.01691
G1 X210.328 Y60.324 E0.16101
G1 X209.796 Y60.327 E0.01673
G1 X213.410 Y63.941 E0.16075
G1 X212.872 Y63.938 E0.01691
G1 X209.264 Y60.330 E0.16050
G1 X208.731 Y60.333 E0.01673
G1 X212.334 Y63.935 E0.16024
G1 X211.796 Y63.932 E0.01691
G1 X208.199 Y60.336 E0.15999
G1 X207.667 Y60.338 E0.01673
G1 X211.259 Y63.930 E0.15973
G1 X210.721 Y63.927 E0.01691
G1 X207.135 Y60.341 E0.15948
G1 X206.603 Y60.344 E0.01673
G1 X210.183 Y63.924 E0.15922
G1 X209.645 Y63.921 E0.01691
G1 X206.071 Y60.347 E0.15897
G1 X205.539 Y60.350 E0.01673
G1 X209.107 Y63.918 E0.15871
G1 X208.570 Y63.915 E0.01691
G1 X205.007 Y60.353 E0.15846
G1 X204.475 Y60.355 E0.01673
G1 X208.032 Y63.912 E0.15820
G1 X207.494 Y63.909 E0.01691
G1 X203.943 Y60.358 E0.15795
G1 X203.411 Y60.361 E0.01673
G1 X206.956 Y63.907 E0.15769
G1 X206.418 Y63.904 E0.01691
G1 X202.879 Y60.364 E0.15744
G1 X202.347 Y60.367 E0.01673
G1 X205.881 Y63.901 E0.15718
G1 X205.343 Y63.898 E0.01691
G1 X201.815 Y60.370 E0.15693
G1 X201.283 Y60.373 E0.01673
G1 X204.805 Y63.895 E0.15667
G1 X204.267 Y63.892 E0.01691
G1 X200.751 Y60.375 E0.15642
G1 X200.219 Y60.378 E0.01673
G1 X203.729 Y63.889 E0.15616
G1 X203.192 Y63.886 E0.01691
G1 X199.686 Y60.381 E0.15591
G1 X199.154 Y60.384 E0.01673
G1 X202.654 Y63.883 E0.15565
G1 X202.116 Y63.881 E0.01691
G1 X198.622 Y60.387 E0.15540
G1 X198.090 Y60.390 E0.01673
G1 X201.578 Y63.878 E0.15514
G1 X201.040 Y63.875 E0.01691
G1 X197.558 Y60.393 E0.15489
G1 X197.026 Y60.395 E0.01673
G1 X200.503 Y63.872 E0.15463
G1 X199.965 Y63.869 E0.01691
G1 X196.494 Y60.398 E0.15438
G1 X195.962 Y60.401 E0.01673
G1 X199.427 Y63.866 E0.15412
G1 X198.889 Y63.863 E0.01691
G1 X195.430 Y60.404 E0.15387
G1 X194.898 Y60.407 E0.01673
G1 X198.351 Y63.860 E0.15361
G1 X197.814 Y63.858 E0.01691
G1 X194.366 Y60.410 E0.15336
G1 X193.834 Y60.413 E0.01673
G1 X197.276 Y63.855 E0.15310
G1 X196.738 Y63.852 E0.01691
G1 X193.302 Y60.415 E0.15285
G1 X192.770 Y60.418 E0.01673
G1 X196.200 Y63.849 E0.15259
G1 X195.663 Y63.846 E0.01691
G1 X192.238 Y60.421 E0.15234
G1 X191.706 Y60.424 E0.01673
G1 X195.125 Y63.843 E0.15208
G1 X194.587 Y63.840 E0.01691
G1 X191.173 Y60.427 E0.15183
G1 X190.641 Y60.430 E0.01673
G1 X194.049 Y63.837 E0.15157
G1 X193.511 Y63.834 E0.01691
G1 X190.109 Y60.432 E0.15131
G1 X189.577 Y60.435 E0.01673
G1 X192.974 Y63.832 E0.15106
G1 X192.436 Y63.829 E0.01691
G1 X189.045 Y60.438 E0.15080
G1 X188.513 Y60.441 E0.01673
G1 X191.898 Y63.826 E0.15055
G1 X191.360 Y63.823 E0.01691
G1 X187.981 Y60.444 E0.15029
G1 X187.449 Y60.447 E0.01673
G1 X190.822 Y63.820 E0.15004
G1 X190.285 Y63.817 E0.01691
G1 X186.917 Y60.450 E0.14978
G1 X186.385 Y60.452 E0.01673
G1 X189.747 Y63.814 E0.14953
G1 X189.209 Y63.811 E0.01691
G1 X185.853 Y60.455 E0.14927
G1 X185.321 Y60.458 E0.01673
G1 X188.671 Y63.809 E0.14902
G1 X188.133 Y63.806 E0.01691
G1 X184.789 Y60.461 E0.14876
G1 X184.257 Y60.464 E0.01673
G1 X187.596 Y63.803 E0.14851
G1 X187.058 Y63.800 E0.01691
G1 X183.725 Y60.467 E0.14825
G1 X183.193 Y60.470 E0.01673
G1 X186.520 Y63.797 E0.14800
G1 X185.982 Y63.794 E0.01691
G1 X182.660 Y60.472 E0.14774
G1 X182.128 Y60.475 E0.01673
G1 X185.444 Y63.791 E0.14749
G1 X184.907 Y63.788 E0.01691
G1 X181.596 Y60.478 E0.14723
M73 Q1 S256
M73 P1 R254
G1 X181.064 Y60.481 E0.01673
G1 X184.369 Y63.785 E0.14698
G1 X183.831 Y63.783 E0.01691
G1 X180.532 Y60.484 E0.14672
G1 X180.000 Y60.487 E0.01673
G1 X183.293 Y63.780 E0.14647
G1 X182.755 Y63.777 E0.01691
G1 X179.468 Y60.490 E0.14621
G1 X178.936 Y60.492 E0.01673
G1 X182.218 Y63.774 E0.14596
G1 X181.680 Y63.771 E0.01691
G1 X178.404 Y60.495 E0.14570
G1 X177.872 Y60.498 E0.01673
G1 X181.142 Y63.768 E0.14545
G1 X180.604 Y63.765 E0.01691
G1 X177.340 Y60.501 E0.14519
G1 X176.808 Y60.504 E0.01673
G1 X180.066 Y63.762 E0.14494
G1 X179.529 Y63.760 E0.01691
G1 X176.276 Y60.507 E0.14468
G1 X175.744 Y60.509 E0.01673
G1 X178.991 Y63.757 E0.14443
G1 X178.453 Y63.754 E0.01691
G1 X175.212 Y60.512 E0.14417
G1 X174.680 Y60.515 E0.01673
G1 X177.915 Y63.751 E0.14392
G1 X177.377 Y63.748 E0.01691
G1 X174.147 Y60.518 E0.14366
G1 X173.615 Y60.521 E0.01673
G1 X176.840 Y63.745 E0.14341
G1 X176.302 Y63.742 E0.01691
G1 X173.083 Y60.524 E0.14315
G1 X172.551 Y60.527 E0.01673
G1 X175.764 Y63.739 E0.14290
G1 X175.226 Y63.736 E0.01691
G1 X172.019 Y60.529 E0.14264
G1 X171.487 Y60.532 E0.01673
G1 X174.688 Y63.734 E0.14239
G1 X174.151 Y63.731 E0.01691
G1 X170.955 Y60.535 E0.14213
G1 X170.423 Y60.538 E0.01673
G1 X173.613 Y63.728 E0.14188
G1 X173.075 Y63.725 E0.01691
G1 X169.891 Y60.541 E0.14162
G1 X169.359 Y60.544 E0.01673
G1 X172.537 Y63.722 E0.14137
G1 X171.999 Y63.719 E0.01691
G1 X168.827 Y60.547 E0.14111
G1 X168.295 Y60.549 E0.01673
G1 X171.462 Y63.716 E0.14086
G1 X170.924 Y63.713 E0.01691
G1 X167.763 Y60.552 E0.14060
G1 X167.231 Y60.555 E0.01673
G1 X170.386 Y63.711 E0.14035
G1 X169.848 Y63.708 E0.01691
G1 X166.699 Y60.558 E0.14009
G1 X166.167 Y60.561 E0.01673
G1 X169.311 Y63.705 E0.13984
G1 X168.773 Y63.702 E0.01691
G1 X165.634 Y60.564 E0.13958
G1 X165.102 Y60.567 E0.01673
G1 X168.235 Y63.699 E0.13933
G1 X167.697 Y63.696 E0.01691
G1 X164.570 Y60.569 E0.13907
G1 X164.038 Y60.572 E0.01673
G1 X167.159 Y63.693 E0.13882
G1 X166.622 Y63.690 E0.01691
G1 X163.506 Y60.575 E0.13856
G1 X162.974 Y60.578 E0.01673
G1 X166.084 Y63.687 E0.13831
G1 X165.546 Y63.685 E0.01691
G1 X162.442 Y60.581 E0.13805
G1 X161.910 Y60.584 E0.01673
G1 X165.008 Y63.682 E0.13780
G1 X164.470 Y63.679 E0.01691
G1 X161.378 Y60.586 E0.13754
G1 X160.846 Y60.589 E0.01673
G1 X163.933 Y63.676 E0.13729
G1 X163.395 Y63.673 E0.01691
G1 X160.314 Y60.592 E0.13703
G1 X159.782 Y60.595 E0.01673
G1 X162.857 Y63.670 E0.13678
G1 X162.319 Y63.667 E0.01691
G1 X159.250 Y60.598 E0.13652
G1 X158.718 Y60.601 E0.01673
G1 X161.781 Y63.664 E0.13627
G1 X161.244 Y63.662 E0.01691
G1 X158.186 Y60.604 E0.13601
G1 X157.654 Y60.606 E0.01673
G1 X160.706 Y63.659 E0.13576
G1 X160.168 Y63.656 E0.01691
G1 X157.121 Y60.609 E0.13550
G1 X156.589 Y60.612 E0.01673
G1 X159.630 Y63.653 E0.13525
G1 X159.092 Y63.650 E0.01691
G1 X156.057 Y60.615 E0.13499
G1 X155.525 Y60.618 E0.01673
G1 X158.555 Y63.647 E0.13474
G1 X158.017 Y63.644 E0.01691
G1 X154.993 Y60.621 E0.13448
G1 X154.461 Y60.624 E0.01673
G1 X157.479 Y63.641 E0.13423
G1 X156.941 Y63.638 E0.01691
G1 X153.929 Y60.626 E0.13397
G1 X153.397 Y60.629 E0.01673
G1 X156.403 Y63.636 E0.13372
G1 X155.866 Y63.633 E0.01691
G1 X152.865 Y60.632 E0.13346
G1 X152.333 Y60.635 E0.01673
G1 X155.328 Y63.630 E0.13321
G1 X154.790 Y63.627 E0.01691
G1 X151.801 Y60.638 E0.13295
G1 X151.269 Y60.641 E0.01673
G1 X154.252 Y63.624 E0.13270
G1 X153.714 Y63.621 E0.01691
G1 X150.737 Y60.644 E0.13244
G1 X150.205 Y60.646 E0.01673
G1 X153.177 Y63.618 E0.13219
G1 X152.639 Y63.615 E0.01691
G1 X149.673 Y60.649 E0.13193
G1 X149.141 Y60.652 E0.01673
G1 X152.101 Y63.613 E0.13168
G1 X151.563 Y63.610 E0.01691
G1 X148.609 Y60.655 E0.13142
G1 X148.076 Y60.658 E0.01673
G1 X151.025 Y63.607 E0.13117
G1 X150.488 Y63.604 E0.01691
G1 X147.544 Y60.661 E0.13091
G1 X147.012 Y60.663 E0.01673
G1 X149.950 Y63.601 E0.13066
G1 X149.412 Y63.598 E0.01691
G1 X146.480 Y60.666 E0.13040
G1 X145.948 Y60.669 E0.01673
G1 X148.874 Y63.595 E0.13015
G1 X148.336 Y63.592 E0.01691
G1 X145.416 Y60.672 E0.12989
G1 X144.884 Y60.675 E0.01673
G1 X147.799 Y63.589 E0.12964
G1 X147.261 Y63.587 E0.01691
G1 X144.352 Y60.678 E0.12938
G1 X143.820 Y60.681 E0.01673
G1 X146.723 Y63.584 E0.12913
G1 X146.185 Y63.581 E0.01691
G1 X143.288 Y60.683 E0.12887
G1 X142.756 Y60.686 E0.01673
G1 X145.647 Y63.578 E0.12862
G1 X145.110 Y63.575 E0.01691
G1 X142.224 Y60.689 E0.12836
G1 X141.692 Y60.692 E0.01673
G1 X144.572 Y63.572 E0.12811
G1 X144.034 Y63.569 E0.01691
G1 X141.160 Y60.695 E0.12785
G1 X140.628 Y60.698 E0.01673
G1 X143.496 Y63.566 E0.12760
G1 X142.958 Y63.564 E0.01691
G1 X140.096 Y60.701 E0.12734
G1 X139.563 Y60.703 E0.01673
G1 X142.421 Y63.561 E0.12708
G1 X141.883 Y63.558 E0.01691
G1 X139.031 Y60.706 E0.12683
G1 X138.499 Y60.709 E0.01673
G1 X141.345 Y63.555 E0.12657
G1 X140.807 Y63.552 E0.01691
G1 X137.967 Y60.712 E0.12632
G1 X137.435 Y60.715 E0.01673
G1 X140.270 Y63.549 E0.12606
G1 X139.732 Y63.546 E0.01691
G1 X136.903 Y60.718 E0.12581
G1 X136.371 Y60.721 E0.01673
G1 X139.194 Y63.543 E0.12555
G1 X138.656 Y63.540 E0.01691
G1 X135.839 Y60.723 E0.12530
G1 X135.307 Y60.726 E0.01673
G1 X138.118 Y63.538 E0.12504
G1 X137.581 Y63.535 E0.01691
G1 X134.775 Y60.729 E0.12479
G1 X134.243 Y60.732 E0.01673
G1 X137.043 Y63.532 E0.12453
G1 X136.505 Y63.529 E0.01691
G1 X133.711 Y60.735 E0.12428
G1 X133.179 Y60.738 E0.01673
G1 X135.967 Y63.526 E0.12402
G1 X135.429 Y63.523 E0.01691
G1 X132.647 Y60.740 E0.12377
G1 X132.115 Y60.743 E0.01673
G1 X134.892 Y63.520 E0.12351
G1 X134.354 Y63.517 E0.01691
G1 X131.583 Y60.746 E0.12326
G1 X131.050 Y60.749 E0.01673
G1 X133.816 Y63.515 E0.12300
G1 X133.278 Y63.512 E0.01691
G1 X130.518 Y60.752 E0.12275
G1 X129.986 Y60.755 E0.01673
G1 X132.740 Y63.509 E0.12249
G1 X132.203 Y63.506 E0.01691
G1 X129.454 Y60.758 E0.12224
G1 X128.922 Y60.760 E0.01673
G1 X131.665 Y63.503 E0.12198
G1 X131.127 Y63.500 E0.01691
G1 X128.390 Y60.763 E0.12173
G1 X127.858 Y60.766 E0.01673
G1 X130.589 Y63.497 E0.12147
G1 X130.051 Y63.494 E0.01691
G1 X127.326 Y60.769 E0.12122
G1 X126.794 Y60.772 E0.01673
G1 X129.514 Y63.491 E0.12096
G1 X128.976 Y63.489 E0.01691
G1 X126.262 Y60.775 E0.12071
G1 X125.730 Y60.778 E0.01673
G1 X128.438 Y63.486 E0.12045
G1 X127.900 Y63.483 E0.01691
G1 X125.198 Y60.780 E0.12020
G1 X124.666 Y60.783 E0.01673
G1 X127.362 Y63.480 E0.11994
G1 X126.825 Y63.477 E0.01691
G1 X124.134 Y60.786 E0.11969
G1 X123.602 Y60.789 E0.01673
G1 X126.287 Y63.474 E0.11943
G1 X125.749 Y63.471 E0.01691
G1 X123.070 Y60.792 E0.11918
G1 X122.537 Y60.795 E0.01673
G1 X125.211 Y63.468 E0.11892
G1 X124.673 Y63.466 E0.01691
G1 X122.005 Y60.798 E0.11867
G1 X121.473 Y60.800 E0.01673
G1 X124.136 Y63.463 E0.11841
G1 X123.598 Y63.460 E0.01691
G1 X120.941 Y60.803 E0.11816
G1 X120.409 Y60.806 E0.01673
G1 X123.060 Y63.457 E0.11790
G1 X122.522 Y63.454 E0.01691
G1 X119.877 Y60.809 E0.11765
G1 X119.345 Y60.812 E0.01673
G1 X121.984 Y63.451 E0.11739
G1 X121.447 Y63.448 E0.01691
G1 X118.813 Y60.815 E0.11714
G1 X118.281 Y60.817 E0.01673
G1 X120.909 Y63.445 E0.11688
G1 X120.371 Y63.442 E0.01691
G1 X117.749 Y60.820 E0.11663
G1 X117.217 Y60.823 E0.01673
G1 X119.833 Y63.440 E0.11637
G1 X119.295 Y63.437 E0.01691
G1 X116.685 Y60.826 E0.11612
G1 X116.153 Y60.829 E0.01673
G1 X118.758 Y63.434 E0.11586
G1 X118.220 Y63.431 E0.01691
G1 X115.621 Y60.832 E0.11561
G1 X115.089 Y60.835 E0.01673
G1 X117.682 Y63.428 E0.11535
G1 X117.144 Y63.425 E0.01691
G1 X114.557 Y60.837 E0.11510
G1 X114.024 Y60.840 E0.01673
G1 X116.606 Y63.422 E0.11484
G1 X116.069 Y63.419 E0.01691
G1 X113.492 Y60.843 E0.11459
G1 X112.960 Y60.846 E0.01673
G1 X115.531 Y63.417 E0.11433
G1 X114.993 Y63.414 E0.01691
G1 X112.428 Y60.849 E0.11408
G1 X111.896 Y60.852 E0.01673
G1 X114.455 Y63.411 E0.11382
G1 X113.918 Y63.408 E0.01691
G1 X111.364 Y60.855 E0.11357
G1 X110.832 Y60.857 E0.01673
G1 X113.380 Y63.405 E0.11331
G1 X112.842 Y63.402 E0.01691
G1 X110.300 Y60.860 E0.11306
G1 X109.768 Y60.863 E0.01673
G1 X112.304 Y63.399 E0.11280
G1 X111.766 Y63.396 E0.01691
G1 X109.236 Y60.866 E0.11255
G1 X108.704 Y60.869 E0.01673
G1 X111.229 Y63.393 E0.11229
G1 X110.691 Y63.391 E0.01691
G1 X108.172 Y60.872 E0.11204
G1 X107.640 Y60.875 E0.01673
G1 X110.153 Y63.388 E0.11178
G1 X109.615 Y63.385 E0.01691
G1 X107.108 Y60.877 E0.11153
G1 X106.576 Y60.880 E0.01673
G1 X109.077 Y63.382 E0.11127
G1 X108.540 Y63.379 E0.01691
G1 X106.044 Y60.883 E0.11102
G1 X105.512 Y60.886 E0.01673
G1 X108.002 Y63.376 E0.11076
G1 X107.464 Y63.373 E0.01691
G1 X104.979 Y60.889 E0.11051
G1 X104.447 Y60.892 E0.01673
G1 X106.926 Y63.370 E0.11025
G1 X106.388 Y63.368 E0.01691
G1 X103.915 Y60.894 E0.11000
G1 X103.383 Y60.897 E0.01673
G1 X105.851 Y63.365 E0.10974
G1 X105.313 Y63.362 E0.01691
G1 X102.851 Y60.900 E0.10949
G1 X102.319 Y60.903 E0.01673
G1 X104.775 Y63.359 E0.10923
G1 X104.237 Y63.356 E0.01691
G1 X101.787 Y60.906 E0.10898
G1 X101.255 Y60.909 E0.01673
G1 X103.699 Y63.353 E0.10872
G1 X103.162 Y63.350 E0.01691
G1 X100.723 Y60.912 E0.10847
G1 X100.191 Y60.914 E0.01673
G1 X102.624 Y63.347 E0.10821
G1 X102.086 Y63.344 E0.01691
G1 X99.659 Y60.917 E0.10796
G1 X99.127 Y60.920 E0.01673
G1 X101.548 Y63.342 E0.10770
G1 X101.010 Y63.339 E0.01691
G1 X98.595 Y60.923 E0.10745
G1 X98.063 Y60.926 E0.01673
G1 X100.473 Y63.336 E0.10719
G1 X99.935 Y63.333 E0.01691
G1 X97.531 Y60.929 E0.10694
G1 X96.999 Y60.932 E0.01673
G1 X99.397 Y63.330 E0.10668
G1 X98.859 Y63.327 E0.01691
G1 X96.466 Y60.934 E0.10643
G1 X95.934 Y60.937 E0.01673
G1 X98.321 Y63.324 E0.10617
G1 X97.784 Y63.321 E0.01691
G1 X95.402 Y60.940 E0.10592
G1 X94.870 Y60.943 E0.01673
G1 X97.246 Y63.319 E0.10566
G1 X96.708 Y63.316 E0.01691
G1 X94.338 Y60.946 E0.10541
G1 X93.806 Y60.949 E0.01673
G1 X96.170 Y63.313 E0.10515
G1 X95.632 Y63.310 E0.01691
G1 X93.274 Y60.952 E0.10490
G1 X92.742 Y60.954 E0.01673
G1 X95.095 Y63.307 E0.10464
G1 X94.557 Y63.304 E0.01691
G1 X92.210 Y60.957 E0.10439
G1 X91.678 Y60.960 E0.01673
G1 X94.019 Y63.301 E0.10413
G1 X93.481 Y63.298 E0.01691
G1 X91.146 Y60.963 E0.10388
G1 X90.614 Y60.966 E0.01673
G1 X92.943 Y63.295 E0.10362
G1 X92.406 Y63.293 E0.01691
G1 X90.082 Y60.969 E0.10337
G1 X89.550 Y60.971 E0.01673
G1 X91.868 Y63.290 E0.10311
G1 X91.330 Y63.287 E0.01691
G1 X89.018 Y60.974 E0.10285
G1 X88.486 Y60.977 E0.01673
G1 X90.792 Y63.284 E0.10260
G1 X90.254 Y63.281 E0.01691
G1 X87.953 Y60.980 E0.10234
G1 X87.421 Y60.983 E0.01673
G1 X89.717 Y63.278 E0.10209
G1 X89.179 Y63.275 E0.01691
G1 X86.889 Y60.986 E0.10183
G1 X86.357 Y60.989 E0.01673
G1 X88.641 Y63.272 E0.10158
G1 X88.103 Y63.270 E0.01691
G1 X85.825 Y60.991 E0.10132
G1 X85.293 Y60.994 E0.01673
G1 X87.565 Y63.267 E0.10107
G1 X87.028 Y63.264 E0.01691
G1 X84.769 Y61.005 E0.10047
G1 X84.251 Y61.022 E0.01628
G1 X86.490 Y63.261 E0.09957
G1 X85.952 Y63.258 E0.01691
G1 X83.734 Y61.040 E0.09867
G1 X83.216 Y61.057 E0.01628
G1 X85.414 Y63.255 E0.09776
G1 X84.872 Y63.247 E0.01707
G1 X82.699 Y61.075 E0.09664
G1 X82.181 Y61.092 E0.01628
G1 X84.318 Y63.229 E0.09504
G1 X83.765 Y63.210 E0.01742
G1 X81.664 Y61.109 E0.09344
G1 X81.146 Y61.127 E0.01628
G1 X83.211 Y63.191 E0.09183
G1 X82.657 Y63.173 E0.01742
G1 X80.632 Y61.147 E0.09008
G1 X80.120 Y61.170 E0.01612
G1 X82.104 Y63.154 E0.08823
G1 X81.550 Y63.136 E0.01742
G1 X79.608 Y61.193 E0.08638
G1 X79.096 Y61.216 E0.01612
G1 X80.997 Y63.117 E0.08453
G1 X80.438 Y63.093 E0.01761
G1 X78.584 Y61.239 E0.08242
G1 X78.073 Y61.262 E0.01612
G1 X79.877 Y63.067 E0.08028
G1 X79.317 Y63.042 E0.01763
G1 X77.561 Y61.285 E0.07813
G1 X77.049 Y61.308 E0.01612
G1 X78.757 Y63.017 E0.07599
G1 X78.197 Y62.992 E0.01763
G1 X76.540 Y61.335 E0.07371
G1 X76.035 Y61.364 E0.01592
G1 X77.637 Y62.967 E0.07128
G1 X77.077 Y62.941 E0.01763
G1 X75.529 Y61.394 E0.06885
G1 X75.024 Y61.423 E0.01592
G1 X76.513 Y62.912 E0.06625
G1 X75.945 Y62.879 E0.01789
G1 X74.518 Y61.452 E0.06347
G1 X74.013 Y61.482 E0.01592
G1 X75.377 Y62.846 E0.06069
G1 X74.809 Y62.813 E0.01789
G1 X73.507 Y61.511 E0.05791
G1 X73.002 Y61.541 E0.01592
G1 X74.241 Y62.780 E0.05513
G1 X73.673 Y62.747 E0.01789
G1 X72.496 Y61.570 E0.05235
G1 X71.991 Y61.600 E0.01592
G1 X73.105 Y62.714 E0.04957
G1 X72.537 Y62.681 E0.01789
G1 X71.485 Y61.629 E0.04680
G1 X70.980 Y61.658 E0.01592
G1 X71.969 Y62.648 E0.04402
G1 X71.401 Y62.615 E0.01789
G1 X70.474 Y61.688 E0.04124
G1 X69.969 Y61.717 E0.01592
G1 X70.833 Y62.582 E0.03846
G1 X70.265 Y62.549 E0.01789
G1 X69.463 Y61.747 E0.03568
G1 X68.958 Y61.776 E0.01592
G1 X69.697 Y62.516 E0.03290
G1 X69.129 Y62.483 E0.01789
G1 X68.452 Y61.805 E0.03012
G1 X67.947 Y61.835 E0.01592
G1 X68.561 Y62.450 E0.02734
G1 X67.993 Y62.417 E0.01789
G1 X67.441 Y61.864 E0.02456
G1 X66.936 Y61.894 E0.01592
G1 X67.425 Y62.383 E0.02178
G1 X66.857 Y62.350 E0.01789
G1 X66.430 Y61.923 E0.01900
G1 X65.925 Y61.953 E0.01592
G1 X66.290 Y62.317 E0.01622
G1 X65.722 Y62.284 E0.01789
G1 X65.419 Y61.982 E0.01344
G1 X64.914 Y62.011 E0.01592
G1 X65.334 Y62.432 E0.01869
G1 X64.408 Y62.124 F10800.000
G1 F1200.000
G1 X63.967 Y62.124 E0.01232
G1 X63.525 Y62.124 E0.01057
G1 X63.084 Y62.124 E0.00883
G1 X62.643 Y62.124 E0.00708
G1 X62.202 Y62.124 E0.00534
G1 X61.760 Y62.124 E0.00359
G1 F8640.000
G1 X62.202 Y62.124 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X37.923 Y62.125
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.919 Y62.156 E0.00100
G1 X34.140 Y62.152 E0.11848
G1 X34.137 Y62.124 E0.00088
G1 X34.140 Y62.096 E0.00088
G1 X37.891 Y62.092 E0.11761
G1 X38.247 Y61.715 F10800.000
G1 F1200.000
G1 X38.304 Y62.124 E0.01296
G1 X38.247 Y62.534 E0.01295
G1 X33.809 Y62.529 E0.13918
G1 X33.756 Y62.124 E0.01279
G1 X33.809 Y61.720 E0.01279
G1 X38.187 Y61.715 E0.13728
G1 X38.091 Y62.083 F10800.000
G1 F8640.000
G1 X38.304 Y62.124 E-0.09831
G1 X38.247 Y62.534 E-0.09540
G1 X35.795 Y62.531 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.924 Y62.125
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.920 Y62.150 E0.00080
G1 X28.139 Y62.146 E0.11856
G1 X28.136 Y62.124 E0.00068
G1 X28.139 Y62.103 E0.00068
G1 X31.886 Y62.099 E0.11749
G1 X32.247 Y61.721 F10800.000
G1 F1200.000
G1 X32.304 Y62.124 E0.01276
G1 X32.248 Y62.527 E0.01275
G1 X27.808 Y62.523 E0.13922
G1 X27.756 Y62.124 E0.01259
G1 X27.808 Y61.726 E0.01259
G1 X32.187 Y61.721 E0.13732
G1 X32.092 Y62.090 F10800.000
G1 F8640.000
G1 X32.304 Y62.124 E-0.09691
G1 X32.248 Y62.527 E-0.09392
G1 X29.783 Y62.525 E-0.56918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.924 Y62.125
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.921 Y62.143 E0.00059
G1 X22.137 Y62.139 E0.11864
G1 X22.135 Y62.124 E0.00048
G1 X22.137 Y62.109 E0.00048
G1 X25.881 Y62.105 E0.11737
G1 X26.248 Y61.728 F10800.000
G1 F1200.000
G1 X26.305 Y62.125 E0.01257
G1 X26.248 Y62.521 E0.01255
G1 X21.807 Y62.516 E0.13926
G1 X21.755 Y62.124 E0.01239
G1 X21.807 Y61.733 E0.01239
G1 X26.188 Y61.728 E0.13736
G1 X26.092 Y62.096 F10800.000
G1 F8640.000
G1 X26.305 Y62.125 E-0.09550
G1 X26.248 Y62.521 E-0.09244
G1 X23.771 Y62.518 E-0.57206
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.924 Y62.124
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.922 Y62.137 E0.00040
G1 X15.612 Y62.132 E0.13514
G1 X15.612 Y62.116 E0.00051
G1 X19.875 Y62.112 E0.13366
G1 X20.248 Y61.734 F10800.000
G1 F1200.000
G1 X20.305 Y62.124 E0.01236
G1 X20.249 Y62.514 E0.01236
G1 X15.235 Y62.509 E0.15720
G1 X15.235 Y61.740 E0.02413
G1 X20.188 Y61.734 E0.15531
G1 X20.103 Y62.101 F10800.000
G1 F8640.000
G1 X20.305 Y62.124 E-0.09400
G1 X20.249 Y62.514 E-0.09101
G1 X17.758 Y62.512 E-0.57499
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.147 Y79.075
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.028 Y79.056 E0.59198
G1 X85.610 Y78.464 E0.83368
G1 X234.443 Y77.886 E4.66659
M73 Q2 S255
M73 P2 R253
G1 X234.443 Y80.391 E0.07853
G1 X85.610 Y79.812 E4.66660
G1 X59.028 Y79.220 E0.83368
G1 X40.147 Y79.201 E0.59198
G1 X40.141 Y79.135 E0.00207
G1 X39.807 Y78.699 F10800.000
G1 F1200.000
G1 X59.023 Y78.679 E0.60250
G1 X85.233 Y78.103 E0.82197
G1 X85.233 Y78.089 E0.00045
G1 X234.820 Y77.507 E4.69025
G1 X234.820 Y80.769 E0.10227
G1 X85.233 Y80.188 E4.69026
G1 X85.233 Y80.173 E0.00045
G1 X59.023 Y79.598 E0.82197
G1 X39.807 Y79.578 E0.60250
G1 X39.762 Y79.138 E0.01385
G1 X39.801 Y78.758 E0.01197
G1 X40.154 Y78.899 F10800.000
G1 F8640.000
G1 X43.093 Y78.745 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X64.990 Y79.138
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X66.029 Y79.138 E0.00818
G1 X67.068 Y79.138 E0.01202
G1 X68.107 Y79.138 E0.01585
G1 X69.145 Y79.138 E0.01968
G1 X70.184 Y79.138 E0.02351
G1 X71.223 Y79.138 E0.02734
G1 X72.262 Y79.138 E0.03117
G1 X73.157 Y79.422 F10800.000
G1 F1200.000
G1 X72.768 Y79.033 E0.01727
G1 X73.290 Y79.021 E0.01641
G1 X73.529 Y79.260 E0.01061
G1 X74.075 Y79.273 E0.01716
G1 X73.813 Y79.010 E0.01167
G1 X74.335 Y78.998 E0.01641
G1 X74.622 Y79.285 E0.01273
G1 X75.168 Y79.297 E0.01716
G1 X74.858 Y78.987 E0.01378
G1 X75.380 Y78.975 E0.01641
G1 X75.714 Y79.309 E0.01484
G1 X76.260 Y79.321 E0.01716
G1 X75.903 Y78.963 E0.01590
G1 X76.425 Y78.952 E0.01641
G1 X76.807 Y79.333 E0.01695
G1 X77.353 Y79.346 E0.01716
G1 X76.947 Y78.940 E0.01801
G1 X77.470 Y78.928 E0.01641
G1 X77.899 Y79.358 E0.01907
G1 X78.446 Y79.370 E0.01716
G1 X77.992 Y78.917 E0.02012
G1 X78.515 Y78.905 E0.01641
G1 X78.992 Y79.382 E0.02118
G1 X79.538 Y79.394 E0.01716
G1 X79.037 Y78.893 E0.02224
G1 X79.560 Y78.882 E0.01641
G1 X80.084 Y79.406 E0.02329
G1 X80.631 Y79.418 E0.01716
G1 X80.082 Y78.870 E0.02435
G1 X80.605 Y78.859 E0.01641
G1 X81.177 Y79.431 E0.02541
G1 X81.723 Y79.443 E0.01716
G1 X81.127 Y78.847 E0.02646
G1 X81.650 Y78.835 E0.01641
G1 X82.269 Y79.455 E0.02752
G1 X82.816 Y79.467 E0.01716
G1 X82.172 Y78.824 E0.02857
G1 X82.695 Y78.812 E0.01641
G1 X83.362 Y79.479 E0.02963
G1 X83.908 Y79.491 E0.01716
G1 X83.217 Y78.800 E0.03069
G1 X83.740 Y78.789 E0.01641
G1 X84.454 Y79.504 E0.03174
G1 X85.001 Y79.516 E0.01716
G1 X84.262 Y78.777 E0.03280
G1 X84.785 Y78.766 E0.01641
G1 X85.547 Y79.528 E0.03386
G1 X86.084 Y79.531 E0.01688
G1 X85.307 Y78.754 E0.03452
G1 X85.833 Y78.746 E0.01653
G1 X86.620 Y79.533 E0.03495
G1 X87.157 Y79.535 E0.01684
G1 X86.365 Y78.744 E0.03514
G1 X86.897 Y78.742 E0.01671
G1 X87.693 Y79.537 E0.03532
G1 X88.229 Y79.540 E0.01684
G1 X87.430 Y78.740 E0.03551
G1 X87.962 Y78.738 E0.01671
G1 X88.765 Y79.542 E0.03569
G1 X89.301 Y79.544 E0.01684
G1 X88.494 Y78.736 E0.03588
G1 X89.026 Y78.734 E0.01671
G1 X89.838 Y79.546 E0.03606
G1 X90.374 Y79.548 E0.01684
G1 X89.558 Y78.732 E0.03625
G1 X90.090 Y78.730 E0.01671
G1 X90.910 Y79.550 E0.03643
G1 X91.446 Y79.552 E0.01684
G1 X90.622 Y78.728 E0.03661
G1 X91.154 Y78.726 E0.01671
G1 X91.982 Y79.554 E0.03680
G1 X92.519 Y79.556 E0.01684
G1 X91.686 Y78.723 E0.03698
G1 X92.218 Y78.721 E0.01671
G1 X93.055 Y79.558 E0.03717
G1 X93.591 Y79.560 E0.01684
G1 X92.750 Y78.719 E0.03735
G1 X93.282 Y78.717 E0.01671
G1 X94.127 Y79.562 E0.03754
G1 X94.663 Y79.565 E0.01684
G1 X93.814 Y78.715 E0.03772
G1 X94.346 Y78.713 E0.01671
G1 X95.199 Y79.567 E0.03790
G1 X95.736 Y79.569 E0.01684
G1 X94.878 Y78.711 E0.03809
G1 X95.410 Y78.709 E0.01671
G1 X96.272 Y79.571 E0.03827
G1 X96.808 Y79.573 E0.01684
G1 X95.942 Y78.707 E0.03846
G1 X96.474 Y78.705 E0.01671
G1 X97.344 Y79.575 E0.03864
G1 X97.880 Y79.577 E0.01684
G1 X97.006 Y78.703 E0.03883
G1 X97.538 Y78.701 E0.01671
G1 X98.417 Y79.579 E0.03901
G1 X98.953 Y79.581 E0.01684
G1 X98.070 Y78.699 E0.03919
G1 X98.602 Y78.697 E0.01671
G1 X99.489 Y79.583 E0.03938
G1 X100.025 Y79.585 E0.01684
G1 X99.134 Y78.695 E0.03956
G1 X99.666 Y78.692 E0.01671
G1 X100.561 Y79.587 E0.03975
G1 X101.097 Y79.590 E0.01684
G1 X100.198 Y78.690 E0.03993
G1 X100.730 Y78.688 E0.01671
G1 X101.634 Y79.592 E0.04012
G1 X102.170 Y79.594 E0.01684
G1 X101.262 Y78.686 E0.04030
G1 X101.794 Y78.684 E0.01671
G1 X102.706 Y79.596 E0.04049
G1 X103.242 Y79.598 E0.01684
G1 X102.326 Y78.682 E0.04067
G1 X102.858 Y78.680 E0.01671
G1 X103.778 Y79.600 E0.04085
G1 X104.315 Y79.602 E0.01684
G1 X103.391 Y78.678 E0.04104
G1 X103.923 Y78.676 E0.01671
G1 X104.851 Y79.604 E0.04122
G1 X105.387 Y79.606 E0.01684
G1 X104.455 Y78.674 E0.04141
G1 X104.987 Y78.672 E0.01671
G1 X105.923 Y79.608 E0.04159
G1 X106.459 Y79.610 E0.01684
G1 X105.519 Y78.670 E0.04178
G1 X106.051 Y78.668 E0.01671
G1 X106.995 Y79.612 E0.04196
G1 X107.532 Y79.615 E0.01684
G1 X106.583 Y78.666 E0.04214
G1 X107.115 Y78.664 E0.01671
G1 X108.068 Y79.617 E0.04233
G1 X108.604 Y79.619 E0.01684
G1 X107.647 Y78.661 E0.04251
G1 X108.179 Y78.659 E0.01671
G1 X109.140 Y79.621 E0.04270
G1 X109.676 Y79.623 E0.01684
G1 X108.711 Y78.657 E0.04288
G1 X109.243 Y78.655 E0.01671
G1 X110.213 Y79.625 E0.04307
G1 X110.749 Y79.627 E0.01684
G1 X109.775 Y78.653 E0.04325
G1 X110.307 Y78.651 E0.01671
G1 X111.285 Y79.629 E0.04343
G1 X111.821 Y79.631 E0.01684
G1 X110.839 Y78.649 E0.04362
G1 X111.371 Y78.647 E0.01671
G1 X112.357 Y79.633 E0.04380
G1 X112.894 Y79.635 E0.01684
G1 X111.903 Y78.645 E0.04399
G1 X112.435 Y78.643 E0.01671
G1 X113.430 Y79.637 E0.04417
G1 X113.966 Y79.640 E0.01684
G1 X112.967 Y78.641 E0.04436
G1 X113.499 Y78.639 E0.01671
G1 X114.502 Y79.642 E0.04454
G1 X115.038 Y79.644 E0.01684
G1 X114.031 Y78.637 E0.04473
G1 X114.563 Y78.635 E0.01671
G1 X115.574 Y79.646 E0.04491
G1 X116.111 Y79.648 E0.01684
G1 X115.095 Y78.633 E0.04509
G1 X115.627 Y78.630 E0.01671
G1 X116.647 Y79.650 E0.04528
G1 X117.183 Y79.652 E0.01684
G1 X116.159 Y78.628 E0.04546
G1 X116.691 Y78.626 E0.01671
G1 X117.719 Y79.654 E0.04565
G1 X118.255 Y79.656 E0.01684
G1 X117.223 Y78.624 E0.04583
G1 X117.755 Y78.622 E0.01671
G1 X118.792 Y79.658 E0.04602
G1 X119.328 Y79.660 E0.01684
G1 X118.287 Y78.620 E0.04620
G1 X118.819 Y78.618 E0.01671
G1 X119.864 Y79.662 E0.04638
G1 X120.400 Y79.665 E0.01684
G1 X119.351 Y78.616 E0.04657
G1 X119.884 Y78.614 E0.01671
G1 X120.936 Y79.667 E0.04675
G1 X121.472 Y79.669 E0.01684
G1 X120.416 Y78.612 E0.04694
G1 X120.948 Y78.610 E0.01671
G1 X122.009 Y79.671 E0.04712
G1 X122.545 Y79.673 E0.01684
G1 X121.480 Y78.608 E0.04731
G1 X122.012 Y78.606 E0.01671
G1 X123.081 Y79.675 E0.04749
G1 X123.617 Y79.677 E0.01684
G1 X122.544 Y78.604 E0.04767
G1 X123.076 Y78.602 E0.01671
G1 X124.153 Y79.679 E0.04786
G1 X124.690 Y79.681 E0.01684
G1 X123.608 Y78.599 E0.04804
G1 X124.140 Y78.597 E0.01671
G1 X125.226 Y79.683 E0.04823
G1 X125.762 Y79.685 E0.01684
G1 X124.672 Y78.595 E0.04841
G1 X125.204 Y78.593 E0.01671
G1 X126.298 Y79.687 E0.04860
G1 X126.834 Y79.690 E0.01684
G1 X125.736 Y78.591 E0.04878
G1 X126.268 Y78.589 E0.01671
G1 X127.370 Y79.692 E0.04897
G1 X127.907 Y79.694 E0.01684
G1 X126.800 Y78.587 E0.04915
G1 X127.332 Y78.585 E0.01671
G1 X128.443 Y79.696 E0.04933
G1 X128.979 Y79.698 E0.01684
G1 X127.864 Y78.583 E0.04952
G1 X128.396 Y78.581 E0.01671
G1 X129.515 Y79.700 E0.04970
G1 X130.051 Y79.702 E0.01684
G1 X128.928 Y78.579 E0.04989
G1 X129.460 Y78.577 E0.01671
G1 X130.588 Y79.704 E0.05007
G1 X131.124 Y79.706 E0.01684
G1 X129.992 Y78.575 E0.05026
G1 X130.524 Y78.573 E0.01671
G1 X131.660 Y79.708 E0.05044
G1 X132.196 Y79.710 E0.01684
G1 X131.056 Y78.570 E0.05062
G1 X131.588 Y78.568 E0.01671
G1 X132.732 Y79.712 E0.05081
G1 X133.269 Y79.715 E0.01684
G1 X132.120 Y78.566 E0.05099
G1 X132.652 Y78.564 E0.01671
G1 X133.805 Y79.717 E0.05118
G1 X134.341 Y79.719 E0.01684
G1 X133.184 Y78.562 E0.05136
G1 X133.716 Y78.560 E0.01671
G1 X134.877 Y79.721 E0.05155
G1 X135.413 Y79.723 E0.01684
G1 X134.248 Y78.558 E0.05173
G1 X134.780 Y78.556 E0.01671
G1 X135.949 Y79.725 E0.05191
G1 X136.486 Y79.727 E0.01684
G1 X135.312 Y78.554 E0.05210
G1 X135.845 Y78.552 E0.01671
G1 X137.022 Y79.729 E0.05228
G1 X137.558 Y79.731 E0.01684
G1 X136.377 Y78.550 E0.05247
G1 X136.909 Y78.548 E0.01671
G1 X138.094 Y79.733 E0.05265
G1 X138.630 Y79.735 E0.01684
G1 X137.441 Y78.546 E0.05284
G1 X137.973 Y78.544 E0.01671
G1 X139.167 Y79.737 E0.05302
G1 X139.703 Y79.740 E0.01684
G1 X138.505 Y78.542 E0.05321
G1 X139.037 Y78.539 E0.01671
G1 X140.239 Y79.742 E0.05339
G1 X140.775 Y79.744 E0.01684
G1 X139.569 Y78.537 E0.05357
G1 X140.101 Y78.535 E0.01671
G1 X141.311 Y79.746 E0.05376
G1 X141.847 Y79.748 E0.01684
G1 X140.633 Y78.533 E0.05394
G1 X141.165 Y78.531 E0.01671
G1 X142.384 Y79.750 E0.05413
G1 X142.920 Y79.752 E0.01684
G1 X141.697 Y78.529 E0.05431
G1 X142.229 Y78.527 E0.01671
G1 X143.456 Y79.754 E0.05450
G1 X143.992 Y79.756 E0.01684
G1 X142.761 Y78.525 E0.05468
G1 X143.293 Y78.523 E0.01671
G1 X144.528 Y79.758 E0.05486
G1 X145.065 Y79.760 E0.01684
G1 X143.825 Y78.521 E0.05505
G1 X144.357 Y78.519 E0.01671
G1 X145.601 Y79.762 E0.05523
G1 X146.137 Y79.765 E0.01684
G1 X144.889 Y78.517 E0.05542
G1 X145.421 Y78.515 E0.01671
G1 X146.673 Y79.767 E0.05560
G1 X147.209 Y79.769 E0.01684
G1 X145.953 Y78.513 E0.05579
G1 X146.485 Y78.511 E0.01671
G1 X147.745 Y79.771 E0.05597
G1 X148.282 Y79.773 E0.01684
G1 X147.017 Y78.508 E0.05615
G1 X147.549 Y78.506 E0.01671
G1 X148.818 Y79.775 E0.05634
G1 X149.354 Y79.777 E0.01684
G1 X148.081 Y78.504 E0.05652
G1 X148.613 Y78.502 E0.01671
G1 X149.890 Y79.779 E0.05671
G1 X150.426 Y79.781 E0.01684
G1 X149.145 Y78.500 E0.05689
G1 X149.677 Y78.498 E0.01671
G1 X150.963 Y79.783 E0.05708
G1 X151.499 Y79.785 E0.01684
G1 X150.209 Y78.496 E0.05726
G1 X150.741 Y78.494 E0.01671
G1 X152.035 Y79.787 E0.05745
G1 X152.571 Y79.790 E0.01684
G1 X151.273 Y78.492 E0.05763
G1 X151.806 Y78.490 E0.01671
G1 X153.107 Y79.792 E0.05781
G1 X153.643 Y79.794 E0.01684
G1 X152.338 Y78.488 E0.05800
G1 X152.870 Y78.486 E0.01671
G1 X154.180 Y79.796 E0.05818
G1 X154.716 Y79.798 E0.01684
G1 X153.402 Y78.484 E0.05837
G1 X153.934 Y78.482 E0.01671
G1 X155.252 Y79.800 E0.05855
G1 X155.788 Y79.802 E0.01684
G1 X154.466 Y78.480 E0.05874
G1 X154.998 Y78.477 E0.01671
G1 X156.324 Y79.804 E0.05892
G1 X156.861 Y79.806 E0.01684
G1 X155.530 Y78.475 E0.05910
G1 X156.062 Y78.473 E0.01671
G1 X157.397 Y79.808 E0.05929
G1 X157.933 Y79.810 E0.01684
G1 X156.594 Y78.471 E0.05947
G1 X157.126 Y78.469 E0.01671
G1 X158.469 Y79.813 E0.05966
G1 X159.005 Y79.815 E0.01684
G1 X157.658 Y78.467 E0.05984
G1 X158.190 Y78.465 E0.01671
G1 X159.542 Y79.817 E0.06003
G1 X160.078 Y79.819 E0.01684
G1 X158.722 Y78.463 E0.06021
G1 X159.254 Y78.461 E0.01671
G1 X160.614 Y79.821 E0.06039
G1 X161.150 Y79.823 E0.01684
G1 X159.786 Y78.459 E0.06058
G1 X160.318 Y78.457 E0.01671
G1 X161.686 Y79.825 E0.06076
G1 X162.222 Y79.827 E0.01684
G1 X160.850 Y78.455 E0.06095
G1 X161.382 Y78.453 E0.01671
G1 X162.759 Y79.829 E0.06113
G1 X163.295 Y79.831 E0.01684
G1 X161.914 Y78.451 E0.06132
G1 X162.446 Y78.449 E0.01671
G1 X163.831 Y79.833 E0.06150
G1 X164.367 Y79.835 E0.01684
G1 X162.978 Y78.446 E0.06169
G1 X163.510 Y78.444 E0.01671
G1 X164.903 Y79.838 E0.06187
G1 X165.440 Y79.840 E0.01684
G1 X164.042 Y78.442 E0.06205
G1 X164.574 Y78.440 E0.01671
G1 X165.976 Y79.842 E0.06224
G1 X166.512 Y79.844 E0.01684
G1 X165.106 Y78.438 E0.06242
G1 X165.638 Y78.436 E0.01671
G1 X167.048 Y79.846 E0.06261
G1 X167.584 Y79.848 E0.01684
G1 X166.170 Y78.434 E0.06279
G1 X166.702 Y78.432 E0.01671
G1 X168.120 Y79.850 E0.06298
G1 X168.657 Y79.852 E0.01684
G1 X167.234 Y78.430 E0.06316
G1 X167.766 Y78.428 E0.01671
G1 X169.193 Y79.854 E0.06334
G1 X169.729 Y79.856 E0.01684
G1 X168.299 Y78.426 E0.06353
G1 X168.831 Y78.424 E0.01671
G1 X170.265 Y79.858 E0.06371
G1 X170.801 Y79.860 E0.01684
G1 X169.363 Y78.422 E0.06390
G1 X169.895 Y78.420 E0.01671
G1 X171.338 Y79.863 E0.06408
G1 X171.874 Y79.865 E0.01684
G1 X170.427 Y78.418 E0.06427
G1 X170.959 Y78.415 E0.01671
G1 X172.410 Y79.867 E0.06445
G1 X172.946 Y79.869 E0.01684
G1 X171.491 Y78.413 E0.06463
G1 X172.023 Y78.411 E0.01671
G1 X173.482 Y79.871 E0.06482
G1 X174.018 Y79.873 E0.01684
G1 X172.555 Y78.409 E0.06500
G1 X173.087 Y78.407 E0.01671
G1 X174.555 Y79.875 E0.06519
G1 X175.091 Y79.877 E0.01684
G1 X173.619 Y78.405 E0.06537
G1 X174.151 Y78.403 E0.01671
G1 X175.627 Y79.879 E0.06556
G1 X176.163 Y79.881 E0.01684
G1 X174.683 Y78.401 E0.06574
G1 X175.215 Y78.399 E0.01671
G1 X176.699 Y79.883 E0.06593
G1 X177.236 Y79.885 E0.01684
G1 X175.747 Y78.397 E0.06611
G1 X176.279 Y78.395 E0.01671
G1 X177.772 Y79.888 E0.06629
G1 X178.308 Y79.890 E0.01684
G1 X176.811 Y78.393 E0.06648
G1 X177.343 Y78.391 E0.01671
G1 X178.844 Y79.892 E0.06666
G1 X179.380 Y79.894 E0.01684
G1 X177.875 Y78.389 E0.06685
G1 X178.407 Y78.386 E0.01671
G1 X179.917 Y79.896 E0.06703
G1 X180.453 Y79.898 E0.01684
G1 X178.939 Y78.384 E0.06722
G1 X179.471 Y78.382 E0.01671
G1 X180.989 Y79.900 E0.06740
G1 X181.525 Y79.902 E0.01684
G1 X180.003 Y78.380 E0.06758
G1 X180.535 Y78.378 E0.01671
G1 X182.061 Y79.904 E0.06777
G1 X182.597 Y79.906 E0.01684
G1 X181.067 Y78.376 E0.06795
G1 X181.599 Y78.374 E0.01671
G1 X183.134 Y79.908 E0.06814
G1 X183.670 Y79.910 E0.01684
G1 X182.131 Y78.372 E0.06832
G1 X182.663 Y78.370 E0.01671
G1 X184.206 Y79.913 E0.06851
G1 X184.742 Y79.915 E0.01684
G1 X183.195 Y78.368 E0.06869
G1 X183.727 Y78.366 E0.01671
G1 X185.278 Y79.917 E0.06887
G1 X185.815 Y79.919 E0.01684
G1 X184.260 Y78.364 E0.06906
G1 X184.792 Y78.362 E0.01671
G1 X186.351 Y79.921 E0.06924
G1 X186.887 Y79.923 E0.01684
G1 X185.324 Y78.360 E0.06943
G1 X185.856 Y78.358 E0.01671
G1 X187.423 Y79.925 E0.06961
G1 X187.959 Y79.927 E0.01684
G1 X186.388 Y78.355 E0.06980
G1 X186.920 Y78.353 E0.01671
G1 X188.495 Y79.929 E0.06998
G1 X189.032 Y79.931 E0.01684
G1 X187.452 Y78.351 E0.07017
G1 X187.984 Y78.349 E0.01671
G1 X189.568 Y79.933 E0.07035
G1 X190.104 Y79.935 E0.01684
G1 X188.516 Y78.347 E0.07053
G1 X189.048 Y78.345 E0.01671
G1 X190.640 Y79.938 E0.07072
G1 X191.176 Y79.940 E0.01684
G1 X189.580 Y78.343 E0.07090
G1 X190.112 Y78.341 E0.01671
G1 X191.713 Y79.942 E0.07109
G1 X192.249 Y79.944 E0.01684
G1 X190.644 Y78.339 E0.07127
G1 X191.176 Y78.337 E0.01671
G1 X192.785 Y79.946 E0.07146
G1 X193.321 Y79.948 E0.01684
G1 X191.708 Y78.335 E0.07164
G1 X192.240 Y78.333 E0.01671
G1 X193.857 Y79.950 E0.07182
G1 X194.393 Y79.952 E0.01684
G1 X192.772 Y78.331 E0.07201
G1 X193.304 Y78.329 E0.01671
G1 X194.930 Y79.954 E0.07219
G1 X195.466 Y79.956 E0.01684
G1 X193.836 Y78.327 E0.07238
G1 X194.368 Y78.324 E0.01671
G1 X196.002 Y79.958 E0.07256
G1 X196.538 Y79.960 E0.01684
G1 X194.900 Y78.322 E0.07275
G1 X195.432 Y78.320 E0.01671
G1 X197.074 Y79.963 E0.07293
G1 X197.611 Y79.965 E0.01684
G1 X195.964 Y78.318 E0.07312
G1 X196.496 Y78.316 E0.01671
G1 X198.147 Y79.967 E0.07330
G1 X198.683 Y79.969 E0.01684
G1 X197.028 Y78.314 E0.07348
G1 X197.560 Y78.312 E0.01671
G1 X199.219 Y79.971 E0.07367
G1 X199.755 Y79.973 E0.01684
G1 X198.092 Y78.310 E0.07385
G1 X198.624 Y78.308 E0.01671
G1 X200.291 Y79.975 E0.07404
G1 X200.828 Y79.977 E0.01684
G1 X199.156 Y78.306 E0.07422
G1 X199.688 Y78.304 E0.01671
G1 X201.364 Y79.979 E0.07441
G1 X201.900 Y79.981 E0.01684
G1 X200.220 Y78.302 E0.07459
G1 X200.753 Y78.300 E0.01671
G1 X202.436 Y79.983 E0.07477
G1 X202.972 Y79.985 E0.01684
G1 X201.285 Y78.298 E0.07496
G1 X201.817 Y78.296 E0.01671
G1 X203.509 Y79.988 E0.07514
G1 X204.045 Y79.990 E0.01684
M73 Q2 S254
G1 X202.349 Y78.293 E0.07533
M73 P2 R252
G1 X202.881 Y78.291 E0.01671
G1 X204.581 Y79.992 E0.07551
G1 X205.117 Y79.994 E0.01684
G1 X203.413 Y78.289 E0.07570
G1 X203.945 Y78.287 E0.01671
G1 X205.653 Y79.996 E0.07588
G1 X206.190 Y79.998 E0.01684
G1 X204.477 Y78.285 E0.07606
G1 X205.009 Y78.283 E0.01671
G1 X206.726 Y80.000 E0.07625
G1 X207.262 Y80.002 E0.01684
G1 X205.541 Y78.281 E0.07643
G1 X206.073 Y78.279 E0.01671
G1 X207.798 Y80.004 E0.07662
G1 X208.334 Y80.006 E0.01684
G1 X206.605 Y78.277 E0.07680
G1 X207.137 Y78.275 E0.01671
G1 X208.870 Y80.008 E0.07699
G1 X209.407 Y80.010 E0.01684
G1 X207.669 Y78.273 E0.07717
G1 X208.201 Y78.271 E0.01671
G1 X209.943 Y80.013 E0.07736
G1 X210.479 Y80.015 E0.01684
G1 X208.733 Y78.269 E0.07754
G1 X209.265 Y78.267 E0.01671
G1 X211.015 Y80.017 E0.07772
G1 X211.551 Y80.019 E0.01684
G1 X209.797 Y78.265 E0.07791
G1 X210.329 Y78.262 E0.01671
G1 X212.088 Y80.021 E0.07809
G1 X212.624 Y80.023 E0.01684
G1 X210.861 Y78.260 E0.07828
G1 X211.393 Y78.258 E0.01671
G1 X213.160 Y80.025 E0.07846
G1 X213.696 Y80.027 E0.01684
G1 X211.925 Y78.256 E0.07865
G1 X212.457 Y78.254 E0.01671
G1 X214.232 Y80.029 E0.07883
G1 X214.768 Y80.031 E0.01684
G1 X212.989 Y78.252 E0.07901
G1 X213.521 Y78.250 E0.01671
G1 X215.305 Y80.033 E0.07920
G1 X215.841 Y80.035 E0.01684
G1 X214.053 Y78.248 E0.07938
G1 X214.585 Y78.246 E0.01671
G1 X216.377 Y80.038 E0.07957
G1 X216.913 Y80.040 E0.01684
G1 X215.117 Y78.244 E0.07975
G1 X215.649 Y78.242 E0.01671
G1 X217.449 Y80.042 E0.07994
G1 X217.986 Y80.044 E0.01684
G1 X216.181 Y78.240 E0.08012
G1 X216.714 Y78.238 E0.01671
G1 X218.522 Y80.046 E0.08030
G1 X219.058 Y80.048 E0.01684
G1 X217.246 Y78.236 E0.08049
G1 X217.778 Y78.233 E0.01671
G1 X219.594 Y80.050 E0.08067
G1 X220.130 Y80.052 E0.01684
G1 X218.310 Y78.231 E0.08086
G1 X218.842 Y78.229 E0.01671
G1 X220.666 Y80.054 E0.08104
G1 X221.203 Y80.056 E0.01684
G1 X219.374 Y78.227 E0.08123
G1 X219.906 Y78.225 E0.01671
G1 X221.739 Y80.058 E0.08141
G1 X222.275 Y80.060 E0.01684
G1 X220.438 Y78.223 E0.08160
G1 X220.970 Y78.221 E0.01671
G1 X222.811 Y80.063 E0.08178
G1 X223.347 Y80.065 E0.01684
G1 X221.502 Y78.219 E0.08196
G1 X222.034 Y78.217 E0.01671
G1 X223.884 Y80.067 E0.08215
G1 X224.420 Y80.069 E0.01684
G1 X222.566 Y78.215 E0.08233
G1 X223.098 Y78.213 E0.01671
G1 X224.956 Y80.071 E0.08252
G1 X225.492 Y80.073 E0.01684
G1 X223.630 Y78.211 E0.08270
G1 X224.162 Y78.209 E0.01671
G1 X226.028 Y80.075 E0.08289
G1 X226.565 Y80.077 E0.01684
G1 X224.694 Y78.207 E0.08307
G1 X225.226 Y78.205 E0.01671
G1 X227.101 Y80.079 E0.08325
G1 X227.637 Y80.081 E0.01684
G1 X225.758 Y78.202 E0.08344
G1 X226.290 Y78.200 E0.01671
G1 X228.173 Y80.083 E0.08362
G1 X228.709 Y80.085 E0.01684
G1 X226.822 Y78.198 E0.08381
G1 X227.354 Y78.196 E0.01671
G1 X229.245 Y80.088 E0.08399
G1 X229.782 Y80.090 E0.01684
G1 X227.886 Y78.194 E0.08418
G1 X228.418 Y78.192 E0.01671
G1 X230.318 Y80.092 E0.08436
G1 X230.854 Y80.094 E0.01684
G1 X228.950 Y78.190 E0.08454
G1 X229.482 Y78.188 E0.01671
G1 X231.390 Y80.096 E0.08473
G1 X231.926 Y80.098 E0.01684
G1 X230.014 Y78.186 E0.08491
G1 X230.546 Y78.184 E0.01671
G1 X232.463 Y80.100 E0.08510
G1 X232.999 Y80.102 E0.01684
G1 X231.078 Y78.182 E0.08528
G1 X231.610 Y78.180 E0.01671
G1 X233.535 Y80.104 E0.08547
G1 X234.071 Y80.106 E0.01684
G1 X232.142 Y78.178 E0.08565
G1 X232.675 Y78.176 E0.01671
G1 X234.160 Y79.662 E0.06599
G1 X234.160 Y79.127 E0.01677
G1 X233.207 Y78.174 E0.04236
G1 X233.739 Y78.171 E0.01671
G1 X234.330 Y78.763 E0.02627
G1 F8640.000
G1 X233.739 Y78.171 E-0.19316
G1 X233.207 Y78.174 E-0.12285
G1 X234.160 Y79.127 E-0.31149
G1 X234.160 Y79.662 E-0.12333
G1 X234.132 Y79.633 E-0.00918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X37.914 Y79.138
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.907 Y79.198 E0.00191
G1 X34.145 Y79.194 E0.11796
G1 X34.138 Y79.138 E0.00176
G1 X34.145 Y79.082 E0.00176
G1 X37.907 Y79.079 E0.11796
G1 X38.239 Y78.701 F10800.000
G1 F1200.000
G1 X38.294 Y79.138 E0.01383
G1 X38.239 Y79.576 E0.01383
G1 X33.807 Y79.571 E0.13897
G1 X33.759 Y79.138 E0.01365
G1 X33.807 Y78.706 E0.01365
G1 X38.179 Y78.701 E0.13710
G1 X38.081 Y79.068 F10800.000
G1 F8640.000
G1 X38.294 Y79.138 E-0.10448
G1 X38.239 Y79.576 E-0.10188
G1 X35.841 Y79.573 E-0.55364
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.916 Y79.138
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.909 Y79.192 E0.00169
G1 X28.142 Y79.187 E0.11813
G1 X28.136 Y79.138 E0.00155
G1 X28.142 Y79.089 E0.00155
G1 X31.903 Y79.085 E0.11793
G1 X32.240 Y78.707 F10800.000
G1 F1200.000
G1 X32.296 Y79.138 E0.01362
G1 X32.240 Y79.569 E0.01362
G1 X27.806 Y79.564 E0.13903
G1 X27.756 Y79.138 E0.01344
G1 X27.806 Y78.713 E0.01344
G1 X32.180 Y78.707 E0.13715
G1 X32.082 Y79.075 F10800.000
G1 F8640.000
G1 X32.296 Y79.138 E-0.10302
G1 X32.240 Y79.569 E-0.10032
G1 X29.829 Y79.566 E-0.55666
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.918 Y79.138
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.911 Y79.185 E0.00147
G1 X22.139 Y79.180 E0.11829
G1 X22.133 Y79.138 E0.00133
G1 X22.139 Y79.096 E0.00133
G1 X25.898 Y79.092 E0.11788
G1 X26.241 Y78.714 F10800.000
G1 F1200.000
G1 X26.298 Y79.138 E0.01341
G1 X26.241 Y79.562 E0.01341
G1 X21.805 Y79.557 E0.13909
G1 X21.754 Y79.138 E0.01323
G1 X21.805 Y78.719 E0.01323
G1 X26.181 Y78.714 E0.13721
G1 X26.084 Y79.082 F10800.000
G1 F8640.000
G1 X26.298 Y79.138 E-0.10156
G1 X26.241 Y79.562 E-0.09876
G1 X23.817 Y79.559 E-0.55967
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.919 Y79.139
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.914 Y79.178 E0.00124
G1 X15.606 Y79.173 E0.13508
G1 X15.606 Y79.104 E0.00217
G1 X19.894 Y79.099 E0.13445
G1 X20.242 Y78.721 F10800.000
G1 F1200.000
G1 X20.300 Y79.138 E0.01321
G1 X20.242 Y79.555 E0.01320
G1 X15.229 Y79.550 E0.15719
G1 X15.229 Y78.727 E0.02579
G1 X20.182 Y78.721 E0.15529
G1 X20.095 Y79.093 F10800.000
G1 F8640.000
G1 X20.300 Y79.138 E-0.10011
G1 X20.242 Y79.555 E-0.09719
G1 X17.805 Y79.552 E-0.56269
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.147 Y96.994
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.028 Y96.975 E0.59198
G1 X85.610 Y96.383 E0.83368
G1 X234.443 Y95.805 E4.66659
G1 X234.443 Y98.309 E0.07853
G1 X85.610 Y97.731 E4.66660
G1 X59.028 Y97.139 E0.83368
G1 X40.147 Y97.120 E0.59198
G1 X40.141 Y97.054 E0.00207
G1 X39.807 Y96.618 F10800.000
G1 F1200.000
G1 X59.023 Y96.598 E0.60250
G1 X85.233 Y96.022 E0.82197
G1 X85.233 Y96.008 E0.00045
G1 X234.820 Y95.426 E4.69025
G1 X234.820 Y98.688 E0.10227
G1 X85.233 Y98.107 E4.69026
G1 X85.233 Y98.092 E0.00045
G1 X59.023 Y97.516 E0.82197
G1 X39.807 Y97.497 E0.60250
G1 X39.762 Y97.057 E0.01385
G1 X39.801 Y96.677 E0.01197
G1 X40.154 Y96.817 F10800.000
G1 F8640.000
G1 X43.093 Y96.664 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X64.990 Y97.057
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X66.029 Y97.057 E0.00818
G1 X67.068 Y97.057 E0.01202
G1 X68.107 Y97.057 E0.01585
G1 X69.145 Y97.057 E0.01968
G1 X70.184 Y97.057 E0.02351
G1 X71.223 Y97.057 E0.02734
G1 X72.262 Y97.057 E0.03117
G1 X73.157 Y97.341 F10800.000
G1 F1200.000
G1 X72.768 Y96.952 E0.01727
G1 X73.290 Y96.940 E0.01641
G1 X73.529 Y97.179 E0.01061
G1 X74.075 Y97.191 E0.01716
G1 X73.813 Y96.929 E0.01167
G1 X74.335 Y96.917 E0.01641
G1 X74.622 Y97.204 E0.01273
G1 X75.168 Y97.216 E0.01716
G1 X74.858 Y96.905 E0.01378
G1 X75.380 Y96.894 E0.01641
G1 X75.714 Y97.228 E0.01484
G1 X76.260 Y97.240 E0.01716
G1 X75.903 Y96.882 E0.01590
G1 X76.425 Y96.870 E0.01641
G1 X76.807 Y97.252 E0.01695
G1 X77.353 Y97.264 E0.01716
G1 X76.947 Y96.859 E0.01801
G1 X77.470 Y96.847 E0.01641
G1 X77.899 Y97.277 E0.01907
G1 X78.446 Y97.289 E0.01716
G1 X77.992 Y96.836 E0.02012
G1 X78.515 Y96.824 E0.01641
G1 X78.992 Y97.301 E0.02118
G1 X79.538 Y97.313 E0.01716
G1 X79.037 Y96.812 E0.02224
G1 X79.560 Y96.801 E0.01641
G1 X80.084 Y97.325 E0.02329
G1 X80.631 Y97.337 E0.01716
G1 X80.082 Y96.789 E0.02435
G1 X80.605 Y96.777 E0.01641
G1 X81.177 Y97.349 E0.02541
G1 X81.723 Y97.362 E0.01716
G1 X81.127 Y96.766 E0.02646
G1 X81.650 Y96.754 E0.01641
G1 X82.269 Y97.374 E0.02752
G1 X82.816 Y97.386 E0.01716
G1 X82.172 Y96.743 E0.02857
M73 Q2 S253
G1 X82.695 Y96.731 E0.01641
G1 X83.362 Y97.398 E0.02963
G1 X83.908 Y97.410 E0.01716
G1 X83.217 Y96.719 E0.03069
G1 X83.740 Y96.708 E0.01641
G1 X84.454 Y97.422 E0.03174
G1 X85.001 Y97.435 E0.01716
G1 X84.262 Y96.696 E0.03280
G1 X84.785 Y96.684 E0.01641
G1 X85.547 Y97.447 E0.03386
G1 X86.084 Y97.450 E0.01688
G1 X85.307 Y96.673 E0.03452
G1 X85.833 Y96.665 E0.01653
G1 X86.620 Y97.452 E0.03495
G1 X87.157 Y97.454 E0.01684
G1 X86.365 Y96.663 E0.03514
G1 X86.897 Y96.661 E0.01671
G1 X87.693 Y97.456 E0.03532
G1 X88.229 Y97.458 E0.01684
G1 X87.430 Y96.659 E0.03551
G1 X87.962 Y96.657 E0.01671
G1 X88.765 Y97.460 E0.03569
M73 P2 R251
G1 X89.301 Y97.463 E0.01684
G1 X88.494 Y96.655 E0.03588
G1 X89.026 Y96.653 E0.01671
G1 X89.838 Y97.465 E0.03606
G1 X90.374 Y97.467 E0.01684
G1 X89.558 Y96.651 E0.03625
G1 X90.090 Y96.649 E0.01671
G1 X90.910 Y97.469 E0.03643
G1 X91.446 Y97.471 E0.01684
G1 X90.622 Y96.646 E0.03661
G1 X91.154 Y96.644 E0.01671
G1 X91.982 Y97.473 E0.03680
G1 X92.519 Y97.475 E0.01684
G1 X91.686 Y96.642 E0.03698
G1 X92.218 Y96.640 E0.01671
G1 X93.055 Y97.477 E0.03717
G1 X93.591 Y97.479 E0.01684
G1 X92.750 Y96.638 E0.03735
G1 X93.282 Y96.636 E0.01671
G1 X94.127 Y97.481 E0.03754
G1 X94.663 Y97.483 E0.01684
G1 X93.814 Y96.634 E0.03772
G1 X94.346 Y96.632 E0.01671
G1 X95.199 Y97.485 E0.03790
G1 X95.736 Y97.488 E0.01684
G1 X94.878 Y96.630 E0.03809
G1 X95.410 Y96.628 E0.01671
G1 X96.272 Y97.490 E0.03827
G1 X96.808 Y97.492 E0.01684
G1 X95.942 Y96.626 E0.03846
G1 X96.474 Y96.624 E0.01671
G1 X97.344 Y97.494 E0.03864
G1 X97.880 Y97.496 E0.01684
G1 X97.006 Y96.622 E0.03883
G1 X97.538 Y96.620 E0.01671
G1 X98.417 Y97.498 E0.03901
G1 X98.953 Y97.500 E0.01684
G1 X98.070 Y96.618 E0.03919
G1 X98.602 Y96.615 E0.01671
G1 X99.489 Y97.502 E0.03938
G1 X100.025 Y97.504 E0.01684
G1 X99.134 Y96.613 E0.03956
G1 X99.666 Y96.611 E0.01671
G1 X100.561 Y97.506 E0.03975
G1 X101.097 Y97.508 E0.01684
G1 X100.198 Y96.609 E0.03993
G1 X100.730 Y96.607 E0.01671
G1 X101.634 Y97.510 E0.04012
G1 X102.170 Y97.513 E0.01684
G1 X101.262 Y96.605 E0.04030
G1 X101.794 Y96.603 E0.01671
G1 X102.706 Y97.515 E0.04049
G1 X103.242 Y97.517 E0.01684
G1 X102.326 Y96.601 E0.04067
G1 X102.858 Y96.599 E0.01671
G1 X103.778 Y97.519 E0.04085
G1 X104.315 Y97.521 E0.01684
G1 X103.391 Y96.597 E0.04104
G1 X103.923 Y96.595 E0.01671
G1 X104.851 Y97.523 E0.04122
G1 X105.387 Y97.525 E0.01684
G1 X104.455 Y96.593 E0.04141
G1 X104.987 Y96.591 E0.01671
G1 X105.923 Y97.527 E0.04159
G1 X106.459 Y97.529 E0.01684
G1 X105.519 Y96.589 E0.04178
G1 X106.051 Y96.587 E0.01671
G1 X106.995 Y97.531 E0.04196
G1 X107.532 Y97.533 E0.01684
G1 X106.583 Y96.584 E0.04214
G1 X107.115 Y96.582 E0.01671
G1 X108.068 Y97.535 E0.04233
G1 X108.604 Y97.538 E0.01684
G1 X107.647 Y96.580 E0.04251
G1 X108.179 Y96.578 E0.01671
G1 X109.140 Y97.540 E0.04270
G1 X109.676 Y97.542 E0.01684
G1 X108.711 Y96.576 E0.04288
G1 X109.243 Y96.574 E0.01671
G1 X110.213 Y97.544 E0.04307
G1 X110.749 Y97.546 E0.01684
G1 X109.775 Y96.572 E0.04325
G1 X110.307 Y96.570 E0.01671
G1 X111.285 Y97.548 E0.04343
G1 X111.821 Y97.550 E0.01684
G1 X110.839 Y96.568 E0.04362
G1 X111.371 Y96.566 E0.01671
G1 X112.357 Y97.552 E0.04380
G1 X112.894 Y97.554 E0.01684
G1 X111.903 Y96.564 E0.04399
G1 X112.435 Y96.562 E0.01671
G1 X113.430 Y97.556 E0.04417
G1 X113.966 Y97.558 E0.01684
G1 X112.967 Y96.560 E0.04436
G1 X113.499 Y96.558 E0.01671
G1 X114.502 Y97.560 E0.04454
G1 X115.038 Y97.563 E0.01684
G1 X114.031 Y96.555 E0.04473
G1 X114.563 Y96.553 E0.01671
G1 X115.574 Y97.565 E0.04491
G1 X116.111 Y97.567 E0.01684
G1 X115.095 Y96.551 E0.04509
G1 X115.627 Y96.549 E0.01671
G1 X116.647 Y97.569 E0.04528
G1 X117.183 Y97.571 E0.01684
G1 X116.159 Y96.547 E0.04546
G1 X116.691 Y96.545 E0.01671
G1 X117.719 Y97.573 E0.04565
G1 X118.255 Y97.575 E0.01684
G1 X117.223 Y96.543 E0.04583
G1 X117.755 Y96.541 E0.01671
G1 X118.792 Y97.577 E0.04602
G1 X119.328 Y97.579 E0.01684
G1 X118.287 Y96.539 E0.04620
G1 X118.819 Y96.537 E0.01671
G1 X119.864 Y97.581 E0.04638
G1 X120.400 Y97.583 E0.01684
G1 X119.351 Y96.535 E0.04657
G1 X119.884 Y96.533 E0.01671
G1 X120.936 Y97.585 E0.04675
G1 X121.472 Y97.588 E0.01684
G1 X120.416 Y96.531 E0.04694
G1 X120.948 Y96.529 E0.01671
G1 X122.009 Y97.590 E0.04712
G1 X122.545 Y97.592 E0.01684
G1 X121.480 Y96.527 E0.04731
G1 X122.012 Y96.524 E0.01671
G1 X123.081 Y97.594 E0.04749
G1 X123.617 Y97.596 E0.01684
G1 X122.544 Y96.522 E0.04767
G1 X123.076 Y96.520 E0.01671
G1 X124.153 Y97.598 E0.04786
G1 X124.690 Y97.600 E0.01684
G1 X123.608 Y96.518 E0.04804
G1 X124.140 Y96.516 E0.01671
G1 X125.226 Y97.602 E0.04823
G1 X125.762 Y97.604 E0.01684
G1 X124.672 Y96.514 E0.04841
G1 X125.204 Y96.512 E0.01671
G1 X126.298 Y97.606 E0.04860
G1 X126.834 Y97.608 E0.01684
G1 X125.736 Y96.510 E0.04878
G1 X126.268 Y96.508 E0.01671
G1 X127.370 Y97.610 E0.04897
G1 X127.907 Y97.613 E0.01684
G1 X126.800 Y96.506 E0.04915
G1 X127.332 Y96.504 E0.01671
G1 X128.443 Y97.615 E0.04933
G1 X128.979 Y97.617 E0.01684
G1 X127.864 Y96.502 E0.04952
G1 X128.396 Y96.500 E0.01671
G1 X129.515 Y97.619 E0.04970
G1 X130.051 Y97.621 E0.01684
G1 X128.928 Y96.498 E0.04989
G1 X129.460 Y96.496 E0.01671
G1 X130.588 Y97.623 E0.05007
G1 X131.124 Y97.625 E0.01684
G1 X129.992 Y96.493 E0.05026
G1 X130.524 Y96.491 E0.01671
G1 X131.660 Y97.627 E0.05044
G1 X132.196 Y97.629 E0.01684
G1 X131.056 Y96.489 E0.05062
G1 X131.588 Y96.487 E0.01671
G1 X132.732 Y97.631 E0.05081
G1 X133.269 Y97.633 E0.01684
G1 X132.120 Y96.485 E0.05099
G1 X132.652 Y96.483 E0.01671
G1 X133.805 Y97.636 E0.05118
G1 X134.341 Y97.638 E0.01684
G1 X133.184 Y96.481 E0.05136
G1 X133.716 Y96.479 E0.01671
G1 X134.877 Y97.640 E0.05155
G1 X135.413 Y97.642 E0.01684
G1 X134.248 Y96.477 E0.05173
G1 X134.780 Y96.475 E0.01671
G1 X135.949 Y97.644 E0.05191
G1 X136.486 Y97.646 E0.01684
G1 X135.312 Y96.473 E0.05210
G1 X135.845 Y96.471 E0.01671
G1 X137.022 Y97.648 E0.05228
G1 X137.558 Y97.650 E0.01684
G1 X136.377 Y96.469 E0.05247
G1 X136.909 Y96.467 E0.01671
G1 X138.094 Y97.652 E0.05265
G1 X138.630 Y97.654 E0.01684
G1 X137.441 Y96.465 E0.05284
G1 X137.973 Y96.462 E0.01671
G1 X139.167 Y97.656 E0.05302
G1 X139.703 Y97.658 E0.01684
G1 X138.505 Y96.460 E0.05321
G1 X139.037 Y96.458 E0.01671
G1 X140.239 Y97.661 E0.05339
G1 X140.775 Y97.663 E0.01684
G1 X139.569 Y96.456 E0.05357
G1 X140.101 Y96.454 E0.01671
G1 X141.311 Y97.665 E0.05376
G1 X141.847 Y97.667 E0.01684
G1 X140.633 Y96.452 E0.05394
G1 X141.165 Y96.450 E0.01671
G1 X142.384 Y97.669 E0.05413
G1 X142.920 Y97.671 E0.01684
G1 X141.697 Y96.448 E0.05431
G1 X142.229 Y96.446 E0.01671
G1 X143.456 Y97.673 E0.05450
G1 X143.992 Y97.675 E0.01684
G1 X142.761 Y96.444 E0.05468
G1 X143.293 Y96.442 E0.01671
G1 X144.528 Y97.677 E0.05486
G1 X145.065 Y97.679 E0.01684
G1 X143.825 Y96.440 E0.05505
G1 X144.357 Y96.438 E0.01671
G1 X145.601 Y97.681 E0.05523
G1 X146.137 Y97.683 E0.01684
G1 X144.889 Y96.436 E0.05542
G1 X145.421 Y96.434 E0.01671
G1 X146.673 Y97.686 E0.05560
G1 X147.209 Y97.688 E0.01684
G1 X145.953 Y96.431 E0.05579
G1 X146.485 Y96.429 E0.01671
G1 X147.745 Y97.690 E0.05597
G1 X148.282 Y97.692 E0.01684
G1 X147.017 Y96.427 E0.05615
G1 X147.549 Y96.425 E0.01671
G1 X148.818 Y97.694 E0.05634
G1 X149.354 Y97.696 E0.01684
G1 X148.081 Y96.423 E0.05652
G1 X148.613 Y96.421 E0.01671
G1 X149.890 Y97.698 E0.05671
G1 X150.426 Y97.700 E0.01684
G1 X149.145 Y96.419 E0.05689
G1 X149.677 Y96.417 E0.01671
G1 X150.963 Y97.702 E0.05708
G1 X151.499 Y97.704 E0.01684
G1 X150.209 Y96.415 E0.05726
G1 X150.741 Y96.413 E0.01671
G1 X152.035 Y97.706 E0.05745
G1 X152.571 Y97.708 E0.01684
G1 X151.273 Y96.411 E0.05763
G1 X151.806 Y96.409 E0.01671
G1 X153.107 Y97.711 E0.05781
G1 X153.643 Y97.713 E0.01684
G1 X152.338 Y96.407 E0.05800
G1 X152.870 Y96.405 E0.01671
G1 X154.180 Y97.715 E0.05818
G1 X154.716 Y97.717 E0.01684
G1 X153.402 Y96.403 E0.05837
G1 X153.934 Y96.400 E0.01671
G1 X155.252 Y97.719 E0.05855
G1 X155.788 Y97.721 E0.01684
G1 X154.466 Y96.398 E0.05874
G1 X154.998 Y96.396 E0.01671
G1 X156.324 Y97.723 E0.05892
G1 X156.861 Y97.725 E0.01684
G1 X155.530 Y96.394 E0.05910
G1 X156.062 Y96.392 E0.01671
G1 X157.397 Y97.727 E0.05929
G1 X157.933 Y97.729 E0.01684
G1 X156.594 Y96.390 E0.05947
G1 X157.126 Y96.388 E0.01671
G1 X158.469 Y97.731 E0.05966
G1 X159.005 Y97.733 E0.01684
G1 X157.658 Y96.386 E0.05984
G1 X158.190 Y96.384 E0.01671
G1 X159.542 Y97.736 E0.06003
G1 X160.078 Y97.738 E0.01684
G1 X158.722 Y96.382 E0.06021
G1 X159.254 Y96.380 E0.01671
G1 X160.614 Y97.740 E0.06039
G1 X161.150 Y97.742 E0.01684
G1 X159.786 Y96.378 E0.06058
G1 X160.318 Y96.376 E0.01671
G1 X161.686 Y97.744 E0.06076
G1 X162.222 Y97.746 E0.01684
G1 X160.850 Y96.374 E0.06095
G1 X161.382 Y96.371 E0.01671
G1 X162.759 Y97.748 E0.06113
G1 X163.295 Y97.750 E0.01684
G1 X161.914 Y96.369 E0.06132
G1 X162.446 Y96.367 E0.01671
G1 X163.831 Y97.752 E0.06150
G1 X164.367 Y97.754 E0.01684
G1 X162.978 Y96.365 E0.06169
G1 X163.510 Y96.363 E0.01671
G1 X164.903 Y97.756 E0.06187
G1 X165.440 Y97.758 E0.01684
G1 X164.042 Y96.361 E0.06205
G1 X164.574 Y96.359 E0.01671
G1 X165.976 Y97.761 E0.06224
G1 X166.512 Y97.763 E0.01684
G1 X165.106 Y96.357 E0.06242
G1 X165.638 Y96.355 E0.01671
G1 X167.048 Y97.765 E0.06261
G1 X167.584 Y97.767 E0.01684
G1 X166.170 Y96.353 E0.06279
G1 X166.702 Y96.351 E0.01671
G1 X168.120 Y97.769 E0.06298
G1 X168.657 Y97.771 E0.01684
G1 X167.234 Y96.349 E0.06316
G1 X167.766 Y96.347 E0.01671
G1 X169.193 Y97.773 E0.06334
G1 X169.729 Y97.775 E0.01684
G1 X168.299 Y96.345 E0.06353
G1 X168.831 Y96.343 E0.01671
G1 X170.265 Y97.777 E0.06371
G1 X170.801 Y97.779 E0.01684
G1 X169.363 Y96.340 E0.06390
G1 X169.895 Y96.338 E0.01671
G1 X171.338 Y97.781 E0.06408
G1 X171.874 Y97.783 E0.01684
G1 X170.427 Y96.336 E0.06427
G1 X170.959 Y96.334 E0.01671
G1 X172.410 Y97.786 E0.06445
G1 X172.946 Y97.788 E0.01684
G1 X171.491 Y96.332 E0.06463
G1 X172.023 Y96.330 E0.01671
G1 X173.482 Y97.790 E0.06482
G1 X174.018 Y97.792 E0.01684
G1 X172.555 Y96.328 E0.06500
G1 X173.087 Y96.326 E0.01671
G1 X174.555 Y97.794 E0.06519
G1 X175.091 Y97.796 E0.01684
G1 X173.619 Y96.324 E0.06537
G1 X174.151 Y96.322 E0.01671
G1 X175.627 Y97.798 E0.06556
G1 X176.163 Y97.800 E0.01684
G1 X174.683 Y96.320 E0.06574
G1 X175.215 Y96.318 E0.01671
G1 X176.699 Y97.802 E0.06593
G1 X177.236 Y97.804 E0.01684
G1 X175.747 Y96.316 E0.06611
G1 X176.279 Y96.314 E0.01671
G1 X177.772 Y97.806 E0.06629
G1 X178.308 Y97.808 E0.01684
G1 X176.811 Y96.312 E0.06648
G1 X177.343 Y96.309 E0.01671
G1 X178.844 Y97.811 E0.06666
G1 X179.380 Y97.813 E0.01684
G1 X177.875 Y96.307 E0.06685
G1 X178.407 Y96.305 E0.01671
G1 X179.917 Y97.815 E0.06703
G1 X180.453 Y97.817 E0.01684
G1 X178.939 Y96.303 E0.06722
G1 X179.471 Y96.301 E0.01671
G1 X180.989 Y97.819 E0.06740
G1 X181.525 Y97.821 E0.01684
G1 X180.003 Y96.299 E0.06758
G1 X180.535 Y96.297 E0.01671
G1 X182.061 Y97.823 E0.06777
G1 X182.597 Y97.825 E0.01684
G1 X181.067 Y96.295 E0.06795
G1 X181.599 Y96.293 E0.01671
G1 X183.134 Y97.827 E0.06814
G1 X183.670 Y97.829 E0.01684
G1 X182.131 Y96.291 E0.06832
G1 X182.663 Y96.289 E0.01671
G1 X184.206 Y97.831 E0.06851
G1 X184.742 Y97.833 E0.01684
G1 X183.195 Y96.287 E0.06869
G1 X183.727 Y96.285 E0.01671
G1 X185.278 Y97.836 E0.06887
G1 X185.815 Y97.838 E0.01684
G1 X184.260 Y96.283 E0.06906
G1 X184.792 Y96.281 E0.01671
G1 X186.351 Y97.840 E0.06924
G1 X186.887 Y97.842 E0.01684
G1 X185.324 Y96.278 E0.06943
G1 X185.856 Y96.276 E0.01671
G1 X187.423 Y97.844 E0.06961
G1 X187.959 Y97.846 E0.01684
G1 X186.388 Y96.274 E0.06980
G1 X186.920 Y96.272 E0.01671
G1 X188.495 Y97.848 E0.06998
G1 X189.032 Y97.850 E0.01684
G1 X187.452 Y96.270 E0.07017
G1 X187.984 Y96.268 E0.01671
G1 X189.568 Y97.852 E0.07035
G1 X190.104 Y97.854 E0.01684
G1 X188.516 Y96.266 E0.07053
G1 X189.048 Y96.264 E0.01671
G1 X190.640 Y97.856 E0.07072
G1 X191.176 Y97.858 E0.01684
G1 X189.580 Y96.262 E0.07090
G1 X190.112 Y96.260 E0.01671
G1 X191.713 Y97.861 E0.07109
G1 X192.249 Y97.863 E0.01684
G1 X190.644 Y96.258 E0.07127
G1 X191.176 Y96.256 E0.01671
G1 X192.785 Y97.865 E0.07146
G1 X193.321 Y97.867 E0.01684
G1 X191.708 Y96.254 E0.07164
G1 X192.240 Y96.252 E0.01671
G1 X193.857 Y97.869 E0.07182
G1 X194.393 Y97.871 E0.01684
G1 X192.772 Y96.250 E0.07201
G1 X193.304 Y96.247 E0.01671
G1 X194.930 Y97.873 E0.07219
G1 X195.466 Y97.875 E0.01684
G1 X193.836 Y96.245 E0.07238
G1 X194.368 Y96.243 E0.01671
G1 X196.002 Y97.877 E0.07256
G1 X196.538 Y97.879 E0.01684
G1 X194.900 Y96.241 E0.07275
G1 X195.432 Y96.239 E0.01671
G1 X197.074 Y97.881 E0.07293
G1 X197.611 Y97.883 E0.01684
G1 X195.964 Y96.237 E0.07312
G1 X196.496 Y96.235 E0.01671
G1 X198.147 Y97.886 E0.07330
G1 X198.683 Y97.888 E0.01684
G1 X197.028 Y96.233 E0.07348
G1 X197.560 Y96.231 E0.01671
G1 X199.219 Y97.890 E0.07367
G1 X199.755 Y97.892 E0.01684
G1 X198.092 Y96.229 E0.07385
G1 X198.624 Y96.227 E0.01671
G1 X200.291 Y97.894 E0.07404
G1 X200.828 Y97.896 E0.01684
G1 X199.156 Y96.225 E0.07422
G1 X199.688 Y96.223 E0.01671
G1 X201.364 Y97.898 E0.07441
G1 X201.900 Y97.900 E0.01684
G1 X200.220 Y96.221 E0.07459
G1 X200.753 Y96.218 E0.01671
G1 X202.436 Y97.902 E0.07477
G1 X202.972 Y97.904 E0.01684
G1 X201.285 Y96.216 E0.07496
G1 X201.817 Y96.214 E0.01671
G1 X203.509 Y97.906 E0.07514
G1 X204.045 Y97.908 E0.01684
G1 X202.349 Y96.212 E0.07533
G1 X202.881 Y96.210 E0.01671
G1 X204.581 Y97.911 E0.07551
G1 X205.117 Y97.913 E0.01684
G1 X203.413 Y96.208 E0.07570
G1 X203.945 Y96.206 E0.01671
G1 X205.653 Y97.915 E0.07588
G1 X206.190 Y97.917 E0.01684
G1 X204.477 Y96.204 E0.07606
G1 X205.009 Y96.202 E0.01671
G1 X206.726 Y97.919 E0.07625
G1 X207.262 Y97.921 E0.01684
G1 X205.541 Y96.200 E0.07643
G1 X206.073 Y96.198 E0.01671
G1 X207.798 Y97.923 E0.07662
G1 X208.334 Y97.925 E0.01684
G1 X206.605 Y96.196 E0.07680
G1 X207.137 Y96.194 E0.01671
G1 X208.870 Y97.927 E0.07699
G1 X209.407 Y97.929 E0.01684
G1 X207.669 Y96.192 E0.07717
G1 X208.201 Y96.190 E0.01671
G1 X209.943 Y97.931 E0.07736
G1 X210.479 Y97.933 E0.01684
G1 X208.733 Y96.187 E0.07754
G1 X209.265 Y96.185 E0.01671
G1 X211.015 Y97.936 E0.07772
G1 X211.551 Y97.938 E0.01684
G1 X209.797 Y96.183 E0.07791
G1 X210.329 Y96.181 E0.01671
G1 X212.088 Y97.940 E0.07809
G1 X212.624 Y97.942 E0.01684
G1 X210.861 Y96.179 E0.07828
G1 X211.393 Y96.177 E0.01671
G1 X213.160 Y97.944 E0.07846
G1 X213.696 Y97.946 E0.01684
G1 X211.925 Y96.175 E0.07865
G1 X212.457 Y96.173 E0.01671
G1 X214.232 Y97.948 E0.07883
G1 X214.768 Y97.950 E0.01684
G1 X212.989 Y96.171 E0.07901
G1 X213.521 Y96.169 E0.01671
G1 X215.305 Y97.952 E0.07920
G1 X215.841 Y97.954 E0.01684
G1 X214.053 Y96.167 E0.07938
G1 X214.585 Y96.165 E0.01671
G1 X216.377 Y97.956 E0.07957
G1 X216.913 Y97.958 E0.01684
G1 X215.117 Y96.163 E0.07975
G1 X215.649 Y96.161 E0.01671
G1 X217.449 Y97.961 E0.07994
G1 X217.986 Y97.963 E0.01684
G1 X216.181 Y96.159 E0.08012
G1 X216.714 Y96.156 E0.01671
G1 X218.522 Y97.965 E0.08030
G1 X219.058 Y97.967 E0.01684
G1 X217.246 Y96.154 E0.08049
G1 X217.778 Y96.152 E0.01671
G1 X219.594 Y97.969 E0.08067
G1 X220.130 Y97.971 E0.01684
G1 X218.310 Y96.150 E0.08086
G1 X218.842 Y96.148 E0.01671
G1 X220.666 Y97.973 E0.08104
G1 X221.203 Y97.975 E0.01684
G1 X219.374 Y96.146 E0.08123
G1 X219.906 Y96.144 E0.01671
G1 X221.739 Y97.977 E0.08141
G1 X222.275 Y97.979 E0.01684
G1 X220.438 Y96.142 E0.08160
G1 X220.970 Y96.140 E0.01671
G1 X222.811 Y97.981 E0.08178
G1 X223.347 Y97.983 E0.01684
G1 X221.502 Y96.138 E0.08196
G1 X222.034 Y96.136 E0.01671
G1 X223.884 Y97.986 E0.08215
G1 X224.420 Y97.988 E0.01684
G1 X222.566 Y96.134 E0.08233
G1 X223.098 Y96.132 E0.01671
G1 X224.956 Y97.990 E0.08252
G1 X225.492 Y97.992 E0.01684
G1 X223.630 Y96.130 E0.08270
G1 X224.162 Y96.128 E0.01671
G1 X226.028 Y97.994 E0.08289
G1 X226.565 Y97.996 E0.01684
G1 X224.694 Y96.125 E0.08307
G1 X225.226 Y96.123 E0.01671
G1 X227.101 Y97.998 E0.08325
G1 X227.637 Y98.000 E0.01684
G1 X225.758 Y96.121 E0.08344
G1 X226.290 Y96.119 E0.01671
G1 X228.173 Y98.002 E0.08362
G1 X228.709 Y98.004 E0.01684
G1 X226.822 Y96.117 E0.08381
G1 X227.354 Y96.115 E0.01671
G1 X229.245 Y98.006 E0.08399
G1 X229.782 Y98.008 E0.01684
G1 X227.886 Y96.113 E0.08418
G1 X228.418 Y96.111 E0.01671
G1 X230.318 Y98.011 E0.08436
G1 X230.854 Y98.013 E0.01684
G1 X228.950 Y96.109 E0.08454
G1 X229.482 Y96.107 E0.01671
G1 X231.390 Y98.015 E0.08473
G1 X231.926 Y98.017 E0.01684
G1 X230.014 Y96.105 E0.08491
G1 X230.546 Y96.103 E0.01671
G1 X232.463 Y98.019 E0.08510
G1 X232.999 Y98.021 E0.01684
G1 X231.078 Y96.101 E0.08528
G1 X231.610 Y96.099 E0.01671
G1 X233.535 Y98.023 E0.08547
G1 X234.071 Y98.025 E0.01684
G1 X232.142 Y96.097 E0.08565
G1 X232.675 Y96.094 E0.01671
G1 X234.160 Y97.580 E0.06599
G1 X234.160 Y97.046 E0.01677
G1 X233.207 Y96.092 E0.04236
G1 X233.739 Y96.090 E0.01671
G1 X234.330 Y96.682 E0.02627
G1 F8640.000
G1 X233.739 Y96.090 E-0.19316
G1 X233.207 Y96.092 E-0.12285
G1 X234.160 Y97.046 E-0.31149
G1 X234.160 Y97.580 E-0.12333
G1 X234.132 Y97.552 E-0.00918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X37.914 Y97.057
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.907 Y97.117 E0.00191
G1 X34.145 Y97.113 E0.11796
G1 X34.138 Y97.057 E0.00176
G1 X34.145 Y97.001 E0.00176
G1 X37.907 Y96.997 E0.11796
G1 X38.239 Y96.619 F10800.000
G1 F1200.000
G1 X38.294 Y97.057 E0.01383
G1 X38.239 Y97.495 E0.01383
G1 X33.807 Y97.490 E0.13897
G1 X33.759 Y97.057 E0.01365
G1 X33.807 Y96.624 E0.01365
G1 X38.179 Y96.619 E0.13710
G1 X38.081 Y96.987 F10800.000
G1 F8640.000
G1 X38.294 Y97.057 E-0.10448
G1 X38.239 Y97.495 E-0.10188
G1 X35.841 Y97.492 E-0.55364
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.916 Y97.057
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.909 Y97.110 E0.00169
G1 X28.142 Y97.106 E0.11813
G1 X28.136 Y97.057 E0.00155
G1 X28.142 Y97.008 E0.00155
G1 X31.903 Y97.004 E0.11793
G1 X32.240 Y96.626 F10800.000
G1 F1200.000
G1 X32.296 Y97.057 E0.01362
G1 X32.240 Y97.488 E0.01362
G1 X27.806 Y97.483 E0.13903
G1 X27.756 Y97.057 E0.01344
G1 X27.806 Y96.631 E0.01344
G1 X32.180 Y96.626 E0.13715
G1 X32.082 Y96.994 F10800.000
G1 F8640.000
G1 X32.296 Y97.057 E-0.10302
G1 X32.240 Y97.488 E-0.10032
G1 X29.829 Y97.485 E-0.55666
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.918 Y97.057
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.911 Y97.104 E0.00147
G1 X22.139 Y97.099 E0.11829
G1 X22.133 Y97.057 E0.00133
G1 X22.139 Y97.015 E0.00133
G1 X25.898 Y97.011 E0.11788
G1 X26.241 Y96.633 F10800.000
G1 F1200.000
G1 X26.298 Y97.057 E0.01341
G1 X26.241 Y97.481 E0.01341
G1 X21.805 Y97.476 E0.13909
G1 X21.754 Y97.057 E0.01323
G1 X21.805 Y96.638 E0.01323
G1 X26.181 Y96.633 E0.13721
G1 X26.084 Y97.001 F10800.000
G1 F8640.000
G1 X26.298 Y97.057 E-0.10156
G1 X26.241 Y97.481 E-0.09876
G1 X23.817 Y97.478 E-0.55967
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.919 Y97.057
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.914 Y97.097 E0.00124
G1 X15.606 Y97.092 E0.13508
G1 X15.606 Y97.022 E0.00217
G1 X19.894 Y97.018 E0.13445
G1 X20.242 Y96.640 F10800.000
G1 F1200.000
G1 X20.300 Y97.057 E0.01321
G1 X20.242 Y97.474 E0.01320
G1 X15.229 Y97.468 E0.15719
G1 X15.229 Y96.646 E0.02579
G1 X20.182 Y96.640 E0.15529
G1 X20.095 Y97.012 F10800.000
G1 F8640.000
G1 X20.300 Y97.057 E-0.10011
G1 X20.242 Y97.474 E-0.09719
G1 X17.805 Y97.471 E-0.56269
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.140 Y116.397
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.030 Y116.367 E0.59228
G1 X77.671 Y115.717 E0.58484
G1 X85.604 Y115.523 E0.24881
G1 X234.441 Y114.790 E4.66674
G1 X234.441 Y118.134 E0.10485
G1 X85.604 Y117.402 E4.66674
M73 Q3 S252
M73 P3 R250
G1 X77.671 Y117.207 E0.24881
G1 X59.030 Y116.558 E0.58483
G1 X40.140 Y116.527 E0.59228
G1 X40.133 Y116.457 E0.00223
G1 X39.804 Y116.021 F10800.000
G1 F1200.000
G1 X59.023 Y115.990 E0.60259
G1 X77.660 Y115.341 E0.58470
G1 X85.229 Y115.148 E0.23741
G1 X234.818 Y114.411 E4.69032
G1 X234.818 Y118.513 E0.12861
G1 X85.229 Y117.777 E4.69031
G1 X77.660 Y117.584 E0.23741
G1 X59.023 Y116.935 E0.58470
G1 X39.804 Y116.904 E0.60259
G1 X39.753 Y116.462 E0.01394
G1 X39.797 Y116.080 E0.01206
G1 X40.151 Y116.220 F10800.000
G1 F8640.000
G1 X43.089 Y116.065 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X62.407 Y116.462
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X63.054 Y116.462 E0.00503
G1 X63.700 Y116.462 E0.00734
G1 X64.347 Y116.462 E0.00966
G1 X64.994 Y116.462 E0.01197
G1 X65.641 Y116.462 E0.01429
G1 X66.288 Y116.462 E0.01660
G1 X66.934 Y116.462 E0.01892
G1 X67.280 Y116.193 F10800.000
G1 F1200.000
G1 X67.663 Y116.575 E0.01698
G1 X68.216 Y116.595 E0.01736
G1 X67.960 Y116.339 E0.01136
G1 X68.475 Y116.321 E0.01619
G1 X68.769 Y116.614 E0.01301
G1 X69.321 Y116.633 E0.01736
G1 X68.991 Y116.303 E0.01466
G1 X69.507 Y116.285 E0.01619
G1 X69.874 Y116.652 E0.01631
G1 X70.427 Y116.672 E0.01736
G1 X70.023 Y116.267 E0.01796
G1 X70.538 Y116.249 E0.01619
G1 X70.980 Y116.691 E0.01962
G1 X71.533 Y116.710 E0.01736
G1 X71.054 Y116.231 E0.02127
G1 X71.570 Y116.213 E0.01619
G1 X72.086 Y116.730 E0.02292
G1 X72.639 Y116.749 E0.01736
G1 X72.085 Y116.195 E0.02457
G1 X72.601 Y116.177 E0.01619
G1 X73.192 Y116.768 E0.02622
G1 X73.745 Y116.787 E0.01736
G1 X73.117 Y116.159 E0.02788
G1 X73.633 Y116.141 E0.01619
G1 X74.298 Y116.807 E0.02953
G1 X74.851 Y116.826 E0.01736
G1 X74.148 Y116.123 E0.03118
G1 X74.664 Y116.105 E0.01619
G1 X75.404 Y116.845 E0.03283
G1 X75.957 Y116.864 E0.01736
G1 X75.180 Y116.087 E0.03449
G1 X75.695 Y116.069 E0.01619
G1 X76.510 Y116.884 E0.03614
G1 X77.063 Y116.903 E0.01736
G1 X76.211 Y116.051 E0.03779
G1 X76.727 Y116.033 E0.01619
G1 X77.616 Y116.922 E0.03944
G1 X78.163 Y116.936 E0.01719
G1 X77.242 Y116.015 E0.04086
G1 X77.759 Y115.998 E0.01622
G1 X78.710 Y116.950 E0.04222
G1 X79.258 Y116.963 E0.01717
G1 X78.280 Y115.985 E0.04338
G1 X78.801 Y115.973 E0.01635
G1 X79.805 Y116.976 E0.04454
G1 X80.352 Y116.990 E0.01717
G1 X79.322 Y115.960 E0.04571
G1 X79.843 Y115.947 E0.01635
G1 X80.899 Y117.003 E0.04687
G1 X81.446 Y117.017 E0.01717
G1 X80.363 Y115.934 E0.04803
G1 X80.884 Y115.922 E0.01635
G1 X81.993 Y117.030 E0.04919
G1 X82.540 Y117.044 E0.01717
G1 X81.405 Y115.909 E0.05035
G1 X81.926 Y115.896 E0.01635
G1 X83.087 Y117.057 E0.05151
G1 X83.634 Y117.070 E0.01717
G1 X82.447 Y115.883 E0.05268
G1 X82.968 Y115.871 E0.01635
G1 X84.181 Y117.084 E0.05384
G1 X84.728 Y117.097 E0.01717
G1 X83.489 Y115.858 E0.05500
G1 X84.010 Y115.845 E0.01635
G1 X85.275 Y117.111 E0.05616
G1 X85.818 Y117.120 E0.01704
G1 X84.531 Y115.832 E0.05713
G1 X85.052 Y115.819 E0.01635
G1 X86.355 Y117.122 E0.05782
G1 X86.891 Y117.125 E0.01683
G1 X85.573 Y115.807 E0.05850
G1 X86.103 Y115.803 E0.01664
G1 X87.427 Y117.128 E0.05877
G1 X87.964 Y117.130 E0.01683
G1 X86.634 Y115.801 E0.05900
G1 X87.165 Y115.798 E0.01666
G1 X88.500 Y117.133 E0.05923
G1 X89.036 Y117.136 E0.01683
G1 X87.696 Y115.796 E0.05947
G1 X88.227 Y115.793 E0.01666
G1 X89.572 Y117.138 E0.05970
G1 X90.109 Y117.141 E0.01683
G1 X88.758 Y115.790 E0.05993
G1 X89.289 Y115.788 E0.01666
G1 X90.645 Y117.144 E0.06017
G1 X91.181 Y117.146 E0.01683
G1 X89.820 Y115.785 E0.06040
G1 X90.351 Y115.782 E0.01666
G1 X91.718 Y117.149 E0.06063
G1 X92.254 Y117.151 E0.01683
G1 X90.882 Y115.780 E0.06086
G1 X91.414 Y115.777 E0.01666
G1 X92.790 Y117.154 E0.06110
G1 X93.327 Y117.157 E0.01683
G1 X91.945 Y115.775 E0.06133
G1 X92.476 Y115.772 E0.01666
G1 X93.863 Y117.159 E0.06156
G1 X94.399 Y117.162 E0.01683
G1 X93.007 Y115.769 E0.06180
G1 X93.538 Y115.767 E0.01666
G1 X94.936 Y117.165 E0.06203
G1 X95.472 Y117.167 E0.01683
G1 X94.069 Y115.764 E0.06226
G1 X94.600 Y115.762 E0.01666
G1 X96.008 Y117.170 E0.06250
G1 X96.545 Y117.173 E0.01683
G1 X95.131 Y115.759 E0.06273
G1 X95.662 Y115.756 E0.01666
G1 X97.081 Y117.175 E0.06296
G1 X97.617 Y117.178 E0.01683
G1 X96.193 Y115.754 E0.06320
G1 X96.724 Y115.751 E0.01666
G1 X98.154 Y117.181 E0.06343
G1 X98.690 Y117.183 E0.01683
G1 X97.255 Y115.748 E0.06366
G1 X97.786 Y115.746 E0.01666
G1 X99.226 Y117.186 E0.06390
G1 X99.762 Y117.188 E0.01683
G1 X98.317 Y115.743 E0.06413
G1 X98.848 Y115.741 E0.01666
G1 X100.299 Y117.191 E0.06436
G1 X100.835 Y117.194 E0.01683
G1 X99.379 Y115.738 E0.06460
G1 X99.911 Y115.735 E0.01666
G1 X101.371 Y117.196 E0.06483
G1 X101.908 Y117.199 E0.01683
G1 X100.442 Y115.733 E0.06506
G1 X100.973 Y115.730 E0.01666
G1 X102.444 Y117.202 E0.06530
G1 X102.980 Y117.204 E0.01683
G1 X101.504 Y115.728 E0.06553
G1 X102.035 Y115.725 E0.01666
G1 X103.517 Y117.207 E0.06576
G1 X104.053 Y117.210 E0.01683
G1 X102.566 Y115.722 E0.06599
G1 X103.097 Y115.720 E0.01666
G1 X104.589 Y117.212 E0.06623
G1 X105.126 Y117.215 E0.01683
G1 X103.628 Y115.717 E0.06646
G1 X104.159 Y115.715 E0.01666
G1 X105.662 Y117.217 E0.06669
G1 X106.198 Y117.220 E0.01683
G1 X104.690 Y115.712 E0.06693
G1 X105.221 Y115.709 E0.01666
G1 X106.735 Y117.223 E0.06716
G1 X107.271 Y117.225 E0.01683
G1 X105.752 Y115.707 E0.06739
G1 X106.283 Y115.704 E0.01666
G1 X107.807 Y117.228 E0.06763
G1 X108.344 Y117.231 E0.01683
G1 X106.814 Y115.701 E0.06786
G1 X107.345 Y115.699 E0.01666
G1 X108.880 Y117.233 E0.06809
G1 X109.416 Y117.236 E0.01683
G1 X107.876 Y115.696 E0.06833
G1 X108.407 Y115.694 E0.01666
G1 X109.952 Y117.239 E0.06856
G1 X110.489 Y117.241 E0.01683
G1 X108.939 Y115.691 E0.06879
G1 X109.470 Y115.688 E0.01666
G1 X111.025 Y117.244 E0.06903
G1 X111.561 Y117.247 E0.01683
G1 X110.001 Y115.686 E0.06926
G1 X110.532 Y115.683 E0.01666
G1 X112.098 Y117.249 E0.06949
G1 X112.634 Y117.252 E0.01683
G1 X111.063 Y115.681 E0.06973
G1 X111.594 Y115.678 E0.01666
G1 X113.170 Y117.254 E0.06996
G1 X113.707 Y117.257 E0.01683
G1 X112.125 Y115.675 E0.07019
G1 X112.656 Y115.673 E0.01666
G1 X114.243 Y117.260 E0.07043
G1 X114.779 Y117.262 E0.01683
G1 X113.187 Y115.670 E0.07066
G1 X113.718 Y115.667 E0.01666
G1 X115.316 Y117.265 E0.07089
G1 X115.852 Y117.268 E0.01683
G1 X114.249 Y115.665 E0.07112
G1 X114.780 Y115.662 E0.01666
G1 X116.388 Y117.270 E0.07136
G1 X116.925 Y117.273 E0.01683
G1 X115.311 Y115.660 E0.07159
G1 X115.842 Y115.657 E0.01666
G1 X117.461 Y117.276 E0.07182
G1 X117.997 Y117.278 E0.01683
G1 X116.373 Y115.654 E0.07206
G1 X116.904 Y115.652 E0.01666
G1 X118.534 Y117.281 E0.07229
G1 X119.070 Y117.283 E0.01683
G1 X117.435 Y115.649 E0.07252
G1 X117.967 Y115.647 E0.01666
G1 X119.606 Y117.286 E0.07276
G1 X120.142 Y117.289 E0.01683
G1 X118.498 Y115.644 E0.07299
G1 X119.029 Y115.641 E0.01666
G1 X120.679 Y117.291 E0.07322
G1 X121.215 Y117.294 E0.01683
G1 X119.560 Y115.639 E0.07346
G1 X120.091 Y115.636 E0.01666
G1 X121.751 Y117.297 E0.07369
G1 X122.288 Y117.299 E0.01683
G1 X120.622 Y115.633 E0.07392
G1 X121.153 Y115.631 E0.01666
G1 X122.824 Y117.302 E0.07416
G1 X123.360 Y117.305 E0.01683
G1 X121.684 Y115.628 E0.07439
G1 X122.215 Y115.626 E0.01666
G1 X123.897 Y117.307 E0.07462
G1 X124.433 Y117.310 E0.01683
G1 X122.746 Y115.623 E0.07486
G1 X123.277 Y115.620 E0.01666
G1 X124.969 Y117.313 E0.07509
G1 X125.506 Y117.315 E0.01683
G1 X123.808 Y115.618 E0.07532
G1 X124.339 Y115.615 E0.01666
G1 X126.042 Y117.318 E0.07556
G1 X126.578 Y117.320 E0.01683
G1 X124.870 Y115.613 E0.07579
G1 X125.401 Y115.610 E0.01666
G1 X127.115 Y117.323 E0.07602
G1 X127.651 Y117.326 E0.01683
G1 X125.932 Y115.607 E0.07625
G1 X126.464 Y115.605 E0.01666
G1 X128.187 Y117.328 E0.07649
G1 X128.723 Y117.331 E0.01683
G1 X126.995 Y115.602 E0.07672
G1 X127.526 Y115.599 E0.01666
G1 X129.260 Y117.334 E0.07695
G1 X129.796 Y117.336 E0.01683
G1 X128.057 Y115.597 E0.07719
G1 X128.588 Y115.594 E0.01666
G1 X130.332 Y117.339 E0.07742
G1 X130.869 Y117.342 E0.01683
G1 X129.119 Y115.592 E0.07765
G1 X129.650 Y115.589 E0.01666
G1 X131.405 Y117.344 E0.07789
G1 X131.941 Y117.347 E0.01683
G1 X130.181 Y115.586 E0.07812
G1 X130.712 Y115.584 E0.01666
G1 X132.478 Y117.349 E0.07835
G1 X133.014 Y117.352 E0.01683
G1 X131.243 Y115.581 E0.07859
G1 X131.774 Y115.579 E0.01666
G1 X133.550 Y117.355 E0.07882
G1 X134.087 Y117.357 E0.01683
G1 X132.305 Y115.576 E0.07905
G1 X132.836 Y115.573 E0.01666
G1 X134.623 Y117.360 E0.07929
G1 X135.159 Y117.363 E0.01683
G1 X133.367 Y115.571 E0.07952
G1 X133.898 Y115.568 E0.01666
G1 X135.696 Y117.365 E0.07975
G1 X136.232 Y117.368 E0.01683
G1 X134.429 Y115.565 E0.07999
G1 X134.960 Y115.563 E0.01666
G1 X136.768 Y117.371 E0.08022
G1 X137.305 Y117.373 E0.01683
G1 X135.492 Y115.560 E0.08045
G1 X136.023 Y115.558 E0.01666
G1 X137.841 Y117.376 E0.08069
G1 X138.377 Y117.379 E0.01683
G1 X136.554 Y115.555 E0.08092
G1 X137.085 Y115.552 E0.01666
G1 X138.913 Y117.381 E0.08115
G1 X139.450 Y117.384 E0.01683
G1 X137.616 Y115.550 E0.08139
G1 X138.147 Y115.547 E0.01666
G1 X139.986 Y117.386 E0.08162
G1 X140.522 Y117.389 E0.01683
G1 X138.678 Y115.545 E0.08185
G1 X139.209 Y115.542 E0.01666
G1 X141.059 Y117.392 E0.08208
G1 X141.595 Y117.394 E0.01683
G1 X139.740 Y115.539 E0.08232
G1 X140.271 Y115.537 E0.01666
G1 X142.131 Y117.397 E0.08255
G1 X142.668 Y117.400 E0.01683
G1 X140.802 Y115.534 E0.08278
G1 X141.333 Y115.531 E0.01666
G1 X143.204 Y117.402 E0.08302
G1 X143.740 Y117.405 E0.01683
G1 X141.864 Y115.529 E0.08325
G1 X142.395 Y115.526 E0.01666
G1 X144.277 Y117.408 E0.08348
G1 X144.813 Y117.410 E0.01683
G1 X142.926 Y115.524 E0.08372
G1 X143.457 Y115.521 E0.01666
G1 X145.349 Y117.413 E0.08395
G1 X145.886 Y117.415 E0.01683
G1 X143.989 Y115.518 E0.08418
G1 X144.520 Y115.516 E0.01666
G1 X146.422 Y117.418 E0.08442
G1 X146.958 Y117.421 E0.01683
G1 X145.051 Y115.513 E0.08465
G1 X145.582 Y115.511 E0.01666
G1 X147.495 Y117.423 E0.08488
G1 X148.031 Y117.426 E0.01683
G1 X146.113 Y115.508 E0.08512
G1 X146.644 Y115.505 E0.01666
G1 X148.567 Y117.429 E0.08535
G1 X149.103 Y117.431 E0.01683
G1 X147.175 Y115.503 E0.08558
G1 X147.706 Y115.500 E0.01666
G1 X149.640 Y117.434 E0.08582
G1 X150.176 Y117.437 E0.01683
G1 X148.237 Y115.498 E0.08605
G1 X148.768 Y115.495 E0.01666
G1 X150.712 Y117.439 E0.08628
G1 X151.249 Y117.442 E0.01683
G1 X149.299 Y115.492 E0.08652
G1 X149.830 Y115.490 E0.01666
G1 X151.785 Y117.445 E0.08675
G1 X152.321 Y117.447 E0.01683
G1 X150.361 Y115.487 E0.08698
G1 X150.892 Y115.484 E0.01666
G1 X152.858 Y117.450 E0.08721
G1 X153.394 Y117.452 E0.01683
G1 X151.423 Y115.482 E0.08745
G1 X151.954 Y115.479 E0.01666
G1 X153.930 Y117.455 E0.08768
G1 X154.467 Y117.458 E0.01683
G1 X152.485 Y115.477 E0.08791
G1 X153.017 Y115.474 E0.01666
G1 X155.003 Y117.460 E0.08815
G1 X155.539 Y117.463 E0.01683
G1 X153.548 Y115.471 E0.08838
G1 X154.079 Y115.469 E0.01666
G1 X156.076 Y117.466 E0.08861
G1 X156.612 Y117.468 E0.01683
G1 X154.610 Y115.466 E0.08885
G1 X155.141 Y115.464 E0.01666
G1 X157.148 Y117.471 E0.08908
G1 X157.685 Y117.474 E0.01683
G1 X155.672 Y115.461 E0.08931
G1 X156.203 Y115.458 E0.01666
G1 X158.221 Y117.476 E0.08955
G1 X158.757 Y117.479 E0.01683
G1 X156.734 Y115.456 E0.08978
G1 X157.265 Y115.453 E0.01666
G1 X159.293 Y117.482 E0.09001
G1 X159.830 Y117.484 E0.01683
G1 X157.796 Y115.450 E0.09025
G1 X158.327 Y115.448 E0.01666
G1 X160.366 Y117.487 E0.09048
G1 X160.902 Y117.489 E0.01683
G1 X158.858 Y115.445 E0.09071
G1 X159.389 Y115.443 E0.01666
G1 X161.439 Y117.492 E0.09095
G1 X161.975 Y117.495 E0.01683
G1 X159.920 Y115.440 E0.09118
G1 X160.451 Y115.437 E0.01666
G1 X162.511 Y117.497 E0.09141
G1 X163.048 Y117.500 E0.01683
G1 X160.982 Y115.435 E0.09165
G1 X161.513 Y115.432 E0.01666
G1 X163.584 Y117.503 E0.09188
G1 X164.120 Y117.505 E0.01683
G1 X162.045 Y115.430 E0.09211
G1 X162.576 Y115.427 E0.01666
G1 X164.657 Y117.508 E0.09234
G1 X165.193 Y117.511 E0.01683
G1 X163.107 Y115.424 E0.09258
G1 X163.638 Y115.422 E0.01666
G1 X165.729 Y117.513 E0.09281
G1 X166.266 Y117.516 E0.01683
G1 X164.169 Y115.419 E0.09304
G1 X164.700 Y115.416 E0.01666
G1 X166.802 Y117.518 E0.09328
G1 X167.338 Y117.521 E0.01683
G1 X165.231 Y115.414 E0.09351
G1 X165.762 Y115.411 E0.01666
G1 X167.874 Y117.524 E0.09374
G1 X168.411 Y117.526 E0.01683
G1 X166.293 Y115.409 E0.09398
G1 X166.824 Y115.406 E0.01666
G1 X168.947 Y117.529 E0.09421
G1 X169.483 Y117.532 E0.01683
G1 X167.355 Y115.403 E0.09444
G1 X167.886 Y115.401 E0.01666
G1 X170.020 Y117.534 E0.09468
G1 X170.556 Y117.537 E0.01683
G1 X168.417 Y115.398 E0.09491
G1 X168.948 Y115.396 E0.01666
G1 X171.092 Y117.540 E0.09514
G1 X171.629 Y117.542 E0.01683
G1 X169.479 Y115.393 E0.09538
G1 X170.010 Y115.390 E0.01666
G1 X172.165 Y117.545 E0.09561
G1 X172.701 Y117.548 E0.01683
G1 X170.542 Y115.388 E0.09584
G1 X171.073 Y115.385 E0.01666
G1 X173.238 Y117.550 E0.09608
G1 X173.774 Y117.553 E0.01683
G1 X171.604 Y115.382 E0.09631
G1 X172.135 Y115.380 E0.01666
G1 X174.310 Y117.555 E0.09654
G1 X174.847 Y117.558 E0.01683
G1 X172.666 Y115.377 E0.09678
G1 X173.197 Y115.375 E0.01666
G1 X175.383 Y117.561 E0.09701
G1 X175.919 Y117.563 E0.01683
G1 X173.728 Y115.372 E0.09724
G1 X174.259 Y115.369 E0.01666
G1 X176.456 Y117.566 E0.09748
G1 X176.992 Y117.569 E0.01683
G1 X174.790 Y115.367 E0.09771
G1 X175.321 Y115.364 E0.01666
G1 X177.528 Y117.571 E0.09794
G1 X178.064 Y117.574 E0.01683
G1 X175.852 Y115.362 E0.09817
G1 X176.383 Y115.359 E0.01666
G1 X178.601 Y117.577 E0.09841
G1 X179.137 Y117.579 E0.01683
G1 X176.914 Y115.356 E0.09864
G1 X177.445 Y115.354 E0.01666
G1 X179.673 Y117.582 E0.09887
G1 X180.210 Y117.584 E0.01683
G1 X177.976 Y115.351 E0.09911
G1 X178.507 Y115.348 E0.01666
G1 X180.746 Y117.587 E0.09934
G1 X181.282 Y117.590 E0.01683
G1 X179.038 Y115.346 E0.09957
G1 X179.570 Y115.343 E0.01666
G1 X181.819 Y117.592 E0.09981
G1 X182.355 Y117.595 E0.01683
G1 X180.101 Y115.341 E0.10004
G1 X180.632 Y115.338 E0.01666
G1 X182.891 Y117.598 E0.10027
G1 X183.428 Y117.600 E0.01683
G1 X181.163 Y115.335 E0.10051
G1 X181.694 Y115.333 E0.01666
G1 X183.964 Y117.603 E0.10074
G1 X184.500 Y117.606 E0.01683
G1 X182.225 Y115.330 E0.10097
G1 X182.756 Y115.328 E0.01666
G1 X185.037 Y117.608 E0.10121
G1 X185.573 Y117.611 E0.01683
G1 X183.287 Y115.325 E0.10144
G1 X183.818 Y115.322 E0.01666
G1 X186.109 Y117.614 E0.10167
G1 X186.646 Y117.616 E0.01683
G1 X184.349 Y115.320 E0.10191
G1 X184.880 Y115.317 E0.01666
G1 X187.182 Y117.619 E0.10214
G1 X187.718 Y117.621 E0.01683
G1 X185.411 Y115.314 E0.10237
G1 X185.942 Y115.312 E0.01666
G1 X188.254 Y117.624 E0.10261
G1 X188.791 Y117.627 E0.01683
G1 X186.473 Y115.309 E0.10284
G1 X187.004 Y115.307 E0.01666
G1 X189.327 Y117.629 E0.10307
G1 X189.863 Y117.632 E0.01683
G1 X187.535 Y115.304 E0.10330
G1 X188.066 Y115.301 E0.01666
G1 X190.400 Y117.635 E0.10354
G1 X190.936 Y117.637 E0.01683
G1 X188.598 Y115.299 E0.10377
G1 X189.129 Y115.296 E0.01666
G1 X191.472 Y117.640 E0.10400
G1 X192.009 Y117.643 E0.01683
G1 X189.660 Y115.294 E0.10424
G1 X190.191 Y115.291 E0.01666
G1 X192.545 Y117.645 E0.10447
G1 X193.081 Y117.648 E0.01683
G1 X190.722 Y115.288 E0.10470
G1 X191.253 Y115.286 E0.01666
G1 X193.618 Y117.650 E0.10494
G1 X194.154 Y117.653 E0.01683
G1 X191.784 Y115.283 E0.10517
M73 Q3 S251
M73 P3 R249
G1 X192.315 Y115.280 E0.01666
G1 X194.690 Y117.656 E0.10540
G1 X195.227 Y117.658 E0.01683
G1 X192.846 Y115.278 E0.10564
G1 X193.377 Y115.275 E0.01666
G1 X195.763 Y117.661 E0.10587
G1 X196.299 Y117.664 E0.01683
G1 X193.908 Y115.273 E0.10610
G1 X194.439 Y115.270 E0.01666
G1 X196.836 Y117.666 E0.10634
G1 X197.372 Y117.669 E0.01683
G1 X194.970 Y115.267 E0.10657
G1 X195.501 Y115.265 E0.01666
G1 X197.908 Y117.672 E0.10680
G1 X198.444 Y117.674 E0.01683
G1 X196.032 Y115.262 E0.10704
G1 X196.563 Y115.260 E0.01666
G1 X198.981 Y117.677 E0.10727
G1 X199.517 Y117.680 E0.01683
G1 X197.095 Y115.257 E0.10750
G1 X197.626 Y115.254 E0.01666
G1 X200.053 Y117.682 E0.10774
G1 X200.590 Y117.685 E0.01683
G1 X198.157 Y115.252 E0.10797
G1 X198.688 Y115.249 E0.01666
G1 X201.126 Y117.687 E0.10820
G1 X201.662 Y117.690 E0.01683
G1 X199.219 Y115.247 E0.10843
G1 X199.750 Y115.244 E0.01666
G1 X202.199 Y117.693 E0.10867
G1 X202.735 Y117.695 E0.01683
G1 X200.281 Y115.241 E0.10890
G1 X200.812 Y115.239 E0.01666
G1 X203.271 Y117.698 E0.10913
G1 X203.808 Y117.701 E0.01683
G1 X201.343 Y115.236 E0.10937
G1 X201.874 Y115.233 E0.01666
G1 X204.344 Y117.703 E0.10960
G1 X204.880 Y117.706 E0.01683
G1 X202.405 Y115.231 E0.10983
G1 X202.936 Y115.228 E0.01666
G1 X205.417 Y117.709 E0.11007
G1 X205.953 Y117.711 E0.01683
G1 X203.467 Y115.226 E0.11030
G1 X203.998 Y115.223 E0.01666
G1 X206.489 Y117.714 E0.11053
G1 X207.025 Y117.716 E0.01683
G1 X204.529 Y115.220 E0.11077
G1 X205.060 Y115.218 E0.01666
G1 X207.562 Y117.719 E0.11100
G1 X208.098 Y117.722 E0.01683
G1 X205.591 Y115.215 E0.11123
G1 X206.123 Y115.213 E0.01666
G1 X208.634 Y117.724 E0.11147
G1 X209.171 Y117.727 E0.01683
G1 X206.654 Y115.210 E0.11170
G1 X207.185 Y115.207 E0.01666
G1 X209.707 Y117.730 E0.11193
G1 X210.243 Y117.732 E0.01683
G1 X207.716 Y115.205 E0.11217
G1 X208.247 Y115.202 E0.01666
G1 X210.780 Y117.735 E0.11240
G1 X211.316 Y117.738 E0.01683
G1 X208.778 Y115.199 E0.11263
G1 X209.309 Y115.197 E0.01666
G1 X211.852 Y117.740 E0.11287
G1 X212.389 Y117.743 E0.01683
G1 X209.840 Y115.194 E0.11310
G1 X210.371 Y115.192 E0.01666
G1 X212.925 Y117.746 E0.11333
G1 X213.461 Y117.748 E0.01683
G1 X210.902 Y115.189 E0.11357
G1 X211.433 Y115.186 E0.01666
G1 X213.998 Y117.751 E0.11380
G1 X214.534 Y117.753 E0.01683
G1 X211.964 Y115.184 E0.11403
G1 X212.495 Y115.181 E0.01666
G1 X215.070 Y117.756 E0.11426
G1 X215.607 Y117.759 E0.01683
G1 X213.026 Y115.179 E0.11450
G1 X213.557 Y115.176 E0.01666
G1 X216.143 Y117.761 E0.11473
G1 X216.679 Y117.764 E0.01683
G1 X214.088 Y115.173 E0.11496
G1 X214.620 Y115.171 E0.01666
G1 X217.215 Y117.767 E0.11520
G1 X217.752 Y117.769 E0.01683
G1 X215.151 Y115.168 E0.11543
G1 X215.682 Y115.165 E0.01666
G1 X218.288 Y117.772 E0.11566
G1 X218.824 Y117.775 E0.01683
G1 X216.213 Y115.163 E0.11590
G1 X216.744 Y115.160 E0.01666
G1 X219.361 Y117.777 E0.11613
G1 X219.897 Y117.780 E0.01683
G1 X217.275 Y115.158 E0.11636
G1 X217.806 Y115.155 E0.01666
G1 X220.433 Y117.783 E0.11660
G1 X220.970 Y117.785 E0.01683
G1 X218.337 Y115.152 E0.11683
G1 X218.868 Y115.150 E0.01666
G1 X221.506 Y117.788 E0.11706
G1 X222.042 Y117.790 E0.01683
G1 X219.399 Y115.147 E0.11730
G1 X219.930 Y115.145 E0.01666
G1 X222.579 Y117.793 E0.11753
G1 X223.115 Y117.796 E0.01683
G1 X220.461 Y115.142 E0.11776
G1 X220.992 Y115.139 E0.01666
G1 X223.651 Y117.798 E0.11800
G1 X224.188 Y117.801 E0.01683
G1 X221.523 Y115.137 E0.11823
G1 X222.054 Y115.134 E0.01666
G1 X224.724 Y117.804 E0.11846
G1 X225.260 Y117.806 E0.01683
G1 X222.585 Y115.131 E0.11870
G1 X223.116 Y115.129 E0.01666
G1 X225.797 Y117.809 E0.11893
G1 X226.333 Y117.812 E0.01683
G1 X223.648 Y115.126 E0.11916
G1 X224.179 Y115.124 E0.01666
G1 X226.869 Y117.814 E0.11939
G1 X227.405 Y117.817 E0.01683
G1 X224.710 Y115.121 E0.11963
G1 X225.241 Y115.118 E0.01666
G1 X227.942 Y117.819 E0.11986
G1 X228.478 Y117.822 E0.01683
G1 X225.772 Y115.116 E0.12009
G1 X226.303 Y115.113 E0.01666
G1 X229.014 Y117.825 E0.12033
G1 X229.551 Y117.827 E0.01683
G1 X226.834 Y115.111 E0.12056
G1 X227.365 Y115.108 E0.01666
G1 X230.087 Y117.830 E0.12079
G1 X230.623 Y117.833 E0.01683
G1 X227.896 Y115.105 E0.12103
G1 X228.427 Y115.103 E0.01666
G1 X231.160 Y117.835 E0.12126
G1 X231.696 Y117.838 E0.01683
G1 X228.958 Y115.100 E0.12149
G1 X229.489 Y115.097 E0.01666
G1 X232.232 Y117.841 E0.12173
G1 X232.769 Y117.843 E0.01683
G1 X230.020 Y115.095 E0.12196
G1 X230.551 Y115.092 E0.01666
G1 X233.305 Y117.846 E0.12219
G1 X233.841 Y117.849 E0.01683
G1 X231.082 Y115.090 E0.12243
G1 X231.613 Y115.087 E0.01666
G1 X234.158 Y117.632 E0.11292
G1 X234.158 Y117.098 E0.01675
G1 X232.144 Y115.084 E0.08935
G1 X232.676 Y115.082 E0.01666
G1 X234.158 Y116.564 E0.06579
G1 X234.158 Y116.031 E0.01675
G1 X233.207 Y115.079 E0.04222
G1 X233.738 Y115.077 E0.01666
G1 X234.328 Y115.667 E0.02619
G1 F8640.000
G1 X233.738 Y115.077 E-0.19272
G1 X233.207 Y115.079 E-0.12262
G1 X234.158 Y116.031 E-0.31072
G1 X234.158 Y116.564 E-0.12322
G1 X234.125 Y116.532 E-0.01072
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X37.918 Y116.462
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.910 Y116.524 E0.00195
G1 X34.138 Y116.518 E0.11826
G1 X34.131 Y116.462 E0.00176
G1 X34.138 Y116.407 E0.00176
G1 X37.910 Y116.403 E0.11827
G1 X38.239 Y116.023 F10800.000
G1 F1200.000
G1 X38.299 Y116.462 E0.01390
G1 X38.239 Y116.902 E0.01390
G1 X33.804 Y116.894 E0.13908
G1 X33.752 Y116.462 E0.01365
G1 X33.804 Y116.030 E0.01365
G1 X38.179 Y116.023 E0.13720
G1 X38.083 Y116.391 F10800.000
G1 F8640.000
G1 X38.299 Y116.462 E-0.10509
G1 X38.239 Y116.902 E-0.10234
G1 X35.846 Y116.898 E-0.55257
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.918 Y116.462
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.911 Y116.514 E0.00164
G1 X28.136 Y116.508 E0.11836
G1 X28.131 Y116.462 E0.00145
G1 X28.136 Y116.416 E0.00145
G1 X31.904 Y116.410 E0.11813
G1 X32.240 Y116.033 F10800.000
G1 F1200.000
G1 X32.299 Y116.462 E0.01360
G1 X32.240 Y116.892 E0.01360
G1 X27.803 Y116.885 E0.13912
G1 X27.751 Y116.462 E0.01335
G1 X27.803 Y116.040 E0.01335
G1 X32.180 Y116.033 E0.13723
G1 X32.084 Y116.401 F10800.000
G1 F8640.000
G1 X32.299 Y116.462 E-0.10296
G1 X32.240 Y116.892 E-0.10013
G1 X29.828 Y116.888 E-0.55690
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.919 Y116.463
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.913 Y116.505 E0.00134
G1 X22.134 Y116.499 E0.11847
G1 X22.130 Y116.462 E0.00115
G1 X22.134 Y116.426 E0.00115
G1 X25.896 Y116.420 E0.11794
G1 X26.240 Y116.042 F10800.000
G1 F1200.000
G1 X26.299 Y116.462 E0.01331
G1 X26.241 Y116.882 E0.01330
G1 X21.802 Y116.875 E0.13917
G1 X21.750 Y116.462 E0.01305
G1 X21.802 Y116.049 E0.01305
G1 X26.180 Y116.042 E0.13728
G1 X26.085 Y116.411 F10800.000
G1 F8640.000
G1 X26.299 Y116.462 E-0.10085
G1 X26.241 Y116.882 E-0.09793
G1 X23.810 Y116.879 E-0.56123
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.922 Y116.462
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.919 Y116.495 E0.00104
G1 X15.604 Y116.488 E0.13530
G1 X15.604 Y116.436 E0.00163
G1 X19.892 Y116.429 E0.13445
G1 X20.245 Y116.052 F10800.000
G1 F1200.000
G1 X20.301 Y116.462 E0.01299
G1 X20.247 Y116.873 E0.01298
G1 X15.227 Y116.865 E0.15741
G1 X15.227 Y116.060 E0.02524
G1 X20.185 Y116.052 E0.15545
G1 X20.096 Y116.423 F10800.000
G1 F8640.000
G1 X20.301 Y116.462 E-0.09849
G1 X20.247 Y116.873 E-0.09560
G1 X17.796 Y116.869 E-0.56592
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.142 Y134.077
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.043 Y134.056 E0.59265
G1 X76.776 Y133.024 E0.55694
G1 X80.921 Y132.838 E0.13009
G1 X85.038 Y132.699 E0.12916
G1 X234.443 Y131.899 E4.68457
G1 X234.443 Y136.323 E0.13873
G1 X85.038 Y135.522 E4.68457
G1 X80.921 Y135.384 E0.12916
G1 X76.776 Y135.198 E0.13009
G1 X59.043 Y134.165 E0.55694
G1 X40.140 Y134.136 E0.59268
G1 X39.809 Y134.522 F10800.000
G1 F1200.000
G1 X39.757 Y134.111 E0.01299
G1 X39.809 Y133.700 E0.01299
G1 X59.032 Y133.679 E0.60272
G1 X76.757 Y132.648 E0.55668
G1 X80.906 Y132.461 E0.13024
G1 X85.031 Y132.322 E0.12939
G1 X234.820 Y131.520 E4.69662
G1 X234.820 Y136.702 E0.16250
G1 X85.031 Y135.899 E4.69662
M73 Q3 S250
M73 P3 R248
G1 X80.906 Y135.761 E0.12939
G1 X76.757 Y135.574 E0.13024
G1 X59.032 Y134.542 E0.55668
G1 X39.869 Y134.522 E0.60083
G1 X39.983 Y134.162 F10800.000
G1 F8640.000
G1 X39.757 Y134.111 E-0.09838
G1 X39.809 Y133.700 E-0.09566
G1 X42.260 Y133.697 E-0.56596
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X61.760 Y134.111
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X62.202 Y134.111 E0.00359
G1 X62.643 Y134.111 E0.00534
G1 X63.084 Y134.111 E0.00708
G1 X63.525 Y134.111 E0.00883
G1 X63.967 Y134.111 E0.01057
G1 X64.408 Y134.111 E0.01232
G1 X65.334 Y134.418 F10800.000
G1 F1200.000
G1 X64.914 Y133.998 E0.01869
G1 X65.419 Y133.969 E0.01592
G1 X65.722 Y134.271 E0.01344
G1 X66.290 Y134.304 E0.01789
G1 X65.925 Y133.939 E0.01622
G1 X66.430 Y133.910 E0.01592
G1 X66.857 Y134.337 E0.01900
G1 X67.425 Y134.370 E0.01789
G1 X66.936 Y133.880 E0.02178
G1 X67.441 Y133.851 E0.01592
G1 X67.993 Y134.403 E0.02456
G1 X68.561 Y134.436 E0.01789
G1 X67.947 Y133.821 E0.02734
G1 X68.452 Y133.792 E0.01592
G1 X69.129 Y134.469 E0.03012
G1 X69.697 Y134.502 E0.01789
G1 X68.958 Y133.763 E0.03290
G1 X69.463 Y133.733 E0.01592
G1 X70.265 Y134.535 E0.03568
G1 X70.833 Y134.568 E0.01789
G1 X69.969 Y133.704 E0.03846
G1 X70.474 Y133.674 E0.01592
G1 X71.401 Y134.601 E0.04124
G1 X71.969 Y134.635 E0.01789
G1 X70.980 Y133.645 E0.04402
G1 X71.485 Y133.615 E0.01592
G1 X72.537 Y134.668 E0.04680
G1 X73.105 Y134.701 E0.01789
G1 X71.991 Y133.586 E0.04957
G1 X72.496 Y133.557 E0.01592
G1 X73.673 Y134.734 E0.05235
G1 X74.241 Y134.767 E0.01789
G1 X73.002 Y133.527 E0.05513
G1 X73.507 Y133.498 E0.01592
G1 X74.809 Y134.800 E0.05791
G1 X75.377 Y134.833 E0.01789
G1 X74.013 Y133.468 E0.06069
G1 X74.518 Y133.439 E0.01592
G1 X75.945 Y134.866 E0.06347
G1 X76.513 Y134.899 E0.01789
G1 X75.024 Y133.410 E0.06625
G1 X75.529 Y133.380 E0.01592
G1 X77.077 Y134.928 E0.06885
G1 X77.637 Y134.953 E0.01763
G1 X76.035 Y133.351 E0.07128
G1 X76.540 Y133.321 E0.01592
G1 X78.197 Y134.978 E0.07371
G1 X78.757 Y135.004 E0.01763
G1 X77.049 Y133.295 E0.07599
G1 X77.561 Y133.272 E0.01612
G1 X79.317 Y135.029 E0.07813
G1 X79.877 Y135.054 E0.01763
G1 X78.073 Y133.249 E0.08028
G1 X78.584 Y133.226 E0.01612
G1 X80.438 Y135.079 E0.08242
G1 X80.997 Y135.103 E0.01761
G1 X79.096 Y133.203 E0.08453
G1 X79.608 Y133.180 E0.01612
G1 X81.550 Y135.122 E0.08638
G1 X82.104 Y135.141 E0.01742
G1 X80.120 Y133.157 E0.08823
G1 X80.632 Y133.134 E0.01612
G1 X82.657 Y135.159 E0.09008
G1 X83.211 Y135.178 E0.01742
G1 X81.146 Y133.113 E0.09183
G1 X81.664 Y133.096 E0.01628
G1 X83.765 Y135.197 E0.09344
G1 X84.318 Y135.215 E0.01742
G1 X82.181 Y133.079 E0.09504
G1 X82.699 Y133.061 E0.01628
G1 X84.872 Y135.234 E0.09664
G1 X85.414 Y135.242 E0.01707
G1 X83.216 Y133.044 E0.09776
G1 X83.734 Y133.026 E0.01628
G1 X85.952 Y135.245 E0.09867
G1 X86.490 Y135.247 E0.01691
G1 X84.251 Y133.009 E0.09957
G1 X84.769 Y132.991 E0.01628
G1 X87.028 Y135.250 E0.10047
G1 X87.565 Y135.253 E0.01691
G1 X85.293 Y132.981 E0.10107
G1 X85.825 Y132.978 E0.01673
G1 X88.103 Y135.256 E0.10132
G1 X88.641 Y135.259 E0.01691
G1 X86.357 Y132.975 E0.10158
G1 X86.889 Y132.972 E0.01673
G1 X89.179 Y135.262 E0.10183
G1 X89.717 Y135.265 E0.01691
G1 X87.421 Y132.969 E0.10209
G1 X87.953 Y132.967 E0.01673
G1 X90.254 Y135.268 E0.10234
G1 X90.792 Y135.270 E0.01691
G1 X88.486 Y132.964 E0.10260
G1 X89.018 Y132.961 E0.01673
G1 X91.330 Y135.273 E0.10285
G1 X91.868 Y135.276 E0.01691
G1 X89.550 Y132.958 E0.10311
G1 X90.082 Y132.955 E0.01673
G1 X92.406 Y135.279 E0.10337
G1 X92.943 Y135.282 E0.01691
G1 X90.614 Y132.952 E0.10362
G1 X91.146 Y132.949 E0.01673
G1 X93.481 Y135.285 E0.10388
G1 X94.019 Y135.288 E0.01691
G1 X91.678 Y132.947 E0.10413
G1 X92.210 Y132.944 E0.01673
G1 X94.557 Y135.291 E0.10439
G1 X95.095 Y135.294 E0.01691
G1 X92.742 Y132.941 E0.10464
G1 X93.274 Y132.938 E0.01673
G1 X95.632 Y135.296 E0.10490
G1 X96.170 Y135.299 E0.01691
G1 X93.806 Y132.935 E0.10515
G1 X94.338 Y132.932 E0.01673
G1 X96.708 Y135.302 E0.10541
G1 X97.246 Y135.305 E0.01691
G1 X94.870 Y132.930 E0.10566
G1 X95.402 Y132.927 E0.01673
G1 X97.784 Y135.308 E0.10592
G1 X98.321 Y135.311 E0.01691
G1 X95.934 Y132.924 E0.10617
G1 X96.466 Y132.921 E0.01673
G1 X98.859 Y135.314 E0.10643
G1 X99.397 Y135.317 E0.01691
G1 X96.999 Y132.918 E0.10668
G1 X97.531 Y132.915 E0.01673
G1 X99.935 Y135.319 E0.10694
G1 X100.473 Y135.322 E0.01691
G1 X98.063 Y132.912 E0.10719
G1 X98.595 Y132.910 E0.01673
G1 X101.010 Y135.325 E0.10745
G1 X101.548 Y135.328 E0.01691
G1 X99.127 Y132.907 E0.10770
G1 X99.659 Y132.904 E0.01673
G1 X102.086 Y135.331 E0.10796
G1 X102.624 Y135.334 E0.01691
G1 X100.191 Y132.901 E0.10821
G1 X100.723 Y132.898 E0.01673
G1 X103.162 Y135.337 E0.10847
G1 X103.699 Y135.340 E0.01691
G1 X101.255 Y132.895 E0.10872
G1 X101.787 Y132.892 E0.01673
G1 X104.237 Y135.343 E0.10898
G1 X104.775 Y135.345 E0.01691
G1 X102.319 Y132.890 E0.10923
G1 X102.851 Y132.887 E0.01673
G1 X105.313 Y135.348 E0.10949
G1 X105.851 Y135.351 E0.01691
G1 X103.383 Y132.884 E0.10974
G1 X103.915 Y132.881 E0.01673
G1 X106.388 Y135.354 E0.11000
G1 X106.926 Y135.357 E0.01691
G1 X104.447 Y132.878 E0.11025
G1 X104.979 Y132.875 E0.01673
G1 X107.464 Y135.360 E0.11051
G1 X108.002 Y135.363 E0.01691
G1 X105.512 Y132.872 E0.11076
G1 X106.044 Y132.870 E0.01673
G1 X108.540 Y135.366 E0.11102
G1 X109.077 Y135.368 E0.01691
G1 X106.576 Y132.867 E0.11127
G1 X107.108 Y132.864 E0.01673
G1 X109.615 Y135.371 E0.11153
G1 X110.153 Y135.374 E0.01691
G1 X107.640 Y132.861 E0.11178
G1 X108.172 Y132.858 E0.01673
G1 X110.691 Y135.377 E0.11204
G1 X111.229 Y135.380 E0.01691
G1 X108.704 Y132.855 E0.11229
G1 X109.236 Y132.853 E0.01673
G1 X111.766 Y135.383 E0.11255
G1 X112.304 Y135.386 E0.01691
G1 X109.768 Y132.850 E0.11280
G1 X110.300 Y132.847 E0.01673
G1 X112.842 Y135.389 E0.11306
G1 X113.380 Y135.392 E0.01691
G1 X110.832 Y132.844 E0.11331
G1 X111.364 Y132.841 E0.01673
G1 X113.918 Y135.394 E0.11357
G1 X114.455 Y135.397 E0.01691
G1 X111.896 Y132.838 E0.11382
G1 X112.428 Y132.835 E0.01673
G1 X114.993 Y135.400 E0.11408
G1 X115.531 Y135.403 E0.01691
G1 X112.960 Y132.833 E0.11433
G1 X113.492 Y132.830 E0.01673
G1 X116.069 Y135.406 E0.11459
G1 X116.606 Y135.409 E0.01691
G1 X114.024 Y132.827 E0.11484
G1 X114.557 Y132.824 E0.01673
G1 X117.144 Y135.412 E0.11510
G1 X117.682 Y135.415 E0.01691
G1 X115.089 Y132.821 E0.11535
G1 X115.621 Y132.818 E0.01673
G1 X118.220 Y135.417 E0.11561
G1 X118.758 Y135.420 E0.01691
G1 X116.153 Y132.815 E0.11586
G1 X116.685 Y132.813 E0.01673
G1 X119.295 Y135.423 E0.11612
G1 X119.833 Y135.426 E0.01691
G1 X117.217 Y132.810 E0.11637
G1 X117.749 Y132.807 E0.01673
G1 X120.371 Y135.429 E0.11663
G1 X120.909 Y135.432 E0.01691
G1 X118.281 Y132.804 E0.11688
G1 X118.813 Y132.801 E0.01673
G1 X121.447 Y135.435 E0.11714
G1 X121.984 Y135.438 E0.01691
G1 X119.345 Y132.798 E0.11739
G1 X119.877 Y132.795 E0.01673
G1 X122.522 Y135.441 E0.11765
G1 X123.060 Y135.443 E0.01691
G1 X120.409 Y132.793 E0.11790
G1 X120.941 Y132.790 E0.01673
G1 X123.598 Y135.446 E0.11816
G1 X124.136 Y135.449 E0.01691
G1 X121.473 Y132.787 E0.11841
G1 X122.005 Y132.784 E0.01673
G1 X124.673 Y135.452 E0.11867
G1 X125.211 Y135.455 E0.01691
G1 X122.537 Y132.781 E0.11892
G1 X123.070 Y132.778 E0.01673
G1 X125.749 Y135.458 E0.11918
G1 X126.287 Y135.461 E0.01691
G1 X123.602 Y132.776 E0.11943
G1 X124.134 Y132.773 E0.01673
G1 X126.825 Y135.464 E0.11969
G1 X127.362 Y135.466 E0.01691
G1 X124.666 Y132.770 E0.11994
G1 X125.198 Y132.767 E0.01673
G1 X127.900 Y135.469 E0.12020
G1 X128.438 Y135.472 E0.01691
G1 X125.730 Y132.764 E0.12045
G1 X126.262 Y132.761 E0.01673
G1 X128.976 Y135.475 E0.12071
G1 X129.514 Y135.478 E0.01691
G1 X126.794 Y132.758 E0.12096
G1 X127.326 Y132.756 E0.01673
G1 X130.051 Y135.481 E0.12122
G1 X130.589 Y135.484 E0.01691
G1 X127.858 Y132.753 E0.12147
G1 X128.390 Y132.750 E0.01673
G1 X131.127 Y135.487 E0.12173
G1 X131.665 Y135.490 E0.01691
G1 X128.922 Y132.747 E0.12198
G1 X129.454 Y132.744 E0.01673
G1 X132.203 Y135.492 E0.12224
G1 X132.740 Y135.495 E0.01691
G1 X129.986 Y132.741 E0.12249
G1 X130.518 Y132.738 E0.01673
G1 X133.278 Y135.498 E0.12275
G1 X133.816 Y135.501 E0.01691
G1 X131.050 Y132.736 E0.12300
G1 X131.583 Y132.733 E0.01673
G1 X134.354 Y135.504 E0.12326
G1 X134.892 Y135.507 E0.01691
G1 X132.115 Y132.730 E0.12351
G1 X132.647 Y132.727 E0.01673
G1 X135.429 Y135.510 E0.12377
G1 X135.967 Y135.513 E0.01691
G1 X133.179 Y132.724 E0.12402
G1 X133.711 Y132.721 E0.01673
G1 X136.505 Y135.515 E0.12428
G1 X137.043 Y135.518 E0.01691
G1 X134.243 Y132.718 E0.12453
G1 X134.775 Y132.716 E0.01673
G1 X137.581 Y135.521 E0.12479
G1 X138.118 Y135.524 E0.01691
G1 X135.307 Y132.713 E0.12504
G1 X135.839 Y132.710 E0.01673
G1 X138.656 Y135.527 E0.12530
G1 X139.194 Y135.530 E0.01691
G1 X136.371 Y132.707 E0.12555
G1 X136.903 Y132.704 E0.01673
G1 X139.732 Y135.533 E0.12581
G1 X140.270 Y135.536 E0.01691
G1 X137.435 Y132.701 E0.12606
G1 X137.967 Y132.699 E0.01673
G1 X140.807 Y135.539 E0.12632
G1 X141.345 Y135.541 E0.01691
G1 X138.499 Y132.696 E0.12657
G1 X139.031 Y132.693 E0.01673
G1 X141.883 Y135.544 E0.12683
G1 X142.421 Y135.547 E0.01691
G1 X139.563 Y132.690 E0.12708
G1 X140.096 Y132.687 E0.01673
G1 X142.958 Y135.550 E0.12734
G1 X143.496 Y135.553 E0.01691
G1 X140.628 Y132.684 E0.12760
G1 X141.160 Y132.681 E0.01673
G1 X144.034 Y135.556 E0.12785
G1 X144.572 Y135.559 E0.01691
G1 X141.692 Y132.679 E0.12811
G1 X142.224 Y132.676 E0.01673
G1 X145.110 Y135.562 E0.12836
G1 X145.647 Y135.565 E0.01691
G1 X142.756 Y132.673 E0.12862
G1 X143.288 Y132.670 E0.01673
G1 X146.185 Y135.567 E0.12887
G1 X146.723 Y135.570 E0.01691
G1 X143.820 Y132.667 E0.12913
G1 X144.352 Y132.664 E0.01673
G1 X147.261 Y135.573 E0.12938
G1 X147.799 Y135.576 E0.01691
G1 X144.884 Y132.661 E0.12964
G1 X145.416 Y132.659 E0.01673
G1 X148.336 Y135.579 E0.12989
G1 X148.874 Y135.582 E0.01691
G1 X145.948 Y132.656 E0.13015
G1 X146.480 Y132.653 E0.01673
G1 X149.412 Y135.585 E0.13040
G1 X149.950 Y135.588 E0.01691
G1 X147.012 Y132.650 E0.13066
G1 X147.544 Y132.647 E0.01673
G1 X150.488 Y135.590 E0.13091
G1 X151.025 Y135.593 E0.01691
G1 X148.076 Y132.644 E0.13117
G1 X148.609 Y132.641 E0.01673
G1 X151.563 Y135.596 E0.13142
G1 X152.101 Y135.599 E0.01691
G1 X149.141 Y132.639 E0.13168
G1 X149.673 Y132.636 E0.01673
G1 X152.639 Y135.602 E0.13193
G1 X153.177 Y135.605 E0.01691
G1 X150.205 Y132.633 E0.13219
G1 X150.737 Y132.630 E0.01673
G1 X153.714 Y135.608 E0.13244
G1 X154.252 Y135.611 E0.01691
G1 X151.269 Y132.627 E0.13270
G1 X151.801 Y132.624 E0.01673
G1 X154.790 Y135.614 E0.13295
G1 X155.328 Y135.616 E0.01691
G1 X152.333 Y132.622 E0.13321
G1 X152.865 Y132.619 E0.01673
G1 X155.866 Y135.619 E0.13346
G1 X156.403 Y135.622 E0.01691
G1 X153.397 Y132.616 E0.13372
G1 X153.929 Y132.613 E0.01673
G1 X156.941 Y135.625 E0.13397
G1 X157.479 Y135.628 E0.01691
G1 X154.461 Y132.610 E0.13423
G1 X154.993 Y132.607 E0.01673
G1 X158.017 Y135.631 E0.13448
G1 X158.555 Y135.634 E0.01691
G1 X155.525 Y132.604 E0.13474
G1 X156.057 Y132.602 E0.01673
G1 X159.092 Y135.637 E0.13499
G1 X159.630 Y135.639 E0.01691
G1 X156.589 Y132.599 E0.13525
G1 X157.121 Y132.596 E0.01673
G1 X160.168 Y135.642 E0.13550
G1 X160.706 Y135.645 E0.01691
G1 X157.654 Y132.593 E0.13576
G1 X158.186 Y132.590 E0.01673
G1 X161.244 Y135.648 E0.13601
G1 X161.781 Y135.651 E0.01691
G1 X158.718 Y132.587 E0.13627
G1 X159.250 Y132.584 E0.01673
G1 X162.319 Y135.654 E0.13652
G1 X162.857 Y135.657 E0.01691
G1 X159.782 Y132.582 E0.13678
G1 X160.314 Y132.579 E0.01673
G1 X163.395 Y135.660 E0.13703
G1 X163.933 Y135.663 E0.01691
G1 X160.846 Y132.576 E0.13729
G1 X161.378 Y132.573 E0.01673
G1 X164.470 Y135.665 E0.13754
G1 X165.008 Y135.668 E0.01691
G1 X161.910 Y132.570 E0.13780
G1 X162.442 Y132.567 E0.01673
G1 X165.546 Y135.671 E0.13805
G1 X166.084 Y135.674 E0.01691
G1 X162.974 Y132.564 E0.13831
G1 X163.506 Y132.562 E0.01673
G1 X166.622 Y135.677 E0.13856
G1 X167.159 Y135.680 E0.01691
G1 X164.038 Y132.559 E0.13882
G1 X164.570 Y132.556 E0.01673
G1 X167.697 Y135.683 E0.13907
G1 X168.235 Y135.686 E0.01691
G1 X165.102 Y132.553 E0.13933
G1 X165.634 Y132.550 E0.01673
G1 X168.773 Y135.688 E0.13958
G1 X169.311 Y135.691 E0.01691
G1 X166.167 Y132.547 E0.13984
G1 X166.699 Y132.545 E0.01673
G1 X169.848 Y135.694 E0.14009
G1 X170.386 Y135.697 E0.01691
G1 X167.231 Y132.542 E0.14035
G1 X167.763 Y132.539 E0.01673
G1 X170.924 Y135.700 E0.14060
G1 X171.462 Y135.703 E0.01691
G1 X168.295 Y132.536 E0.14086
G1 X168.827 Y132.533 E0.01673
G1 X171.999 Y135.706 E0.14111
G1 X172.537 Y135.709 E0.01691
G1 X169.359 Y132.530 E0.14137
G1 X169.891 Y132.527 E0.01673
G1 X173.075 Y135.712 E0.14162
G1 X173.613 Y135.714 E0.01691
G1 X170.423 Y132.525 E0.14188
G1 X170.955 Y132.522 E0.01673
G1 X174.151 Y135.717 E0.14213
G1 X174.688 Y135.720 E0.01691
G1 X171.487 Y132.519 E0.14239
G1 X172.019 Y132.516 E0.01673
G1 X175.226 Y135.723 E0.14264
G1 X175.764 Y135.726 E0.01691
G1 X172.551 Y132.513 E0.14290
G1 X173.083 Y132.510 E0.01673
G1 X176.302 Y135.729 E0.14315
G1 X176.840 Y135.732 E0.01691
G1 X173.615 Y132.507 E0.14341
G1 X174.147 Y132.505 E0.01673
G1 X177.377 Y135.735 E0.14366
G1 X177.915 Y135.737 E0.01691
G1 X174.680 Y132.502 E0.14392
G1 X175.212 Y132.499 E0.01673
G1 X178.453 Y135.740 E0.14417
G1 X178.991 Y135.743 E0.01691
G1 X175.744 Y132.496 E0.14443
G1 X176.276 Y132.493 E0.01673
G1 X179.529 Y135.746 E0.14468
G1 X180.066 Y135.749 E0.01691
G1 X176.808 Y132.490 E0.14494
G1 X177.340 Y132.487 E0.01673
G1 X180.604 Y135.752 E0.14519
G1 X181.142 Y135.755 E0.01691
G1 X177.872 Y132.485 E0.14545
G1 X178.404 Y132.482 E0.01673
G1 X181.680 Y135.758 E0.14570
G1 X182.218 Y135.761 E0.01691
G1 X178.936 Y132.479 E0.14596
G1 X179.468 Y132.476 E0.01673
G1 X182.755 Y135.763 E0.14621
G1 X183.293 Y135.766 E0.01691
G1 X180.000 Y132.473 E0.14647
G1 X180.532 Y132.470 E0.01673
G1 X183.831 Y135.769 E0.14672
G1 X184.369 Y135.772 E0.01691
G1 X181.064 Y132.468 E0.14698
G1 X181.596 Y132.465 E0.01673
G1 X184.907 Y135.775 E0.14723
G1 X185.444 Y135.778 E0.01691
G1 X182.128 Y132.462 E0.14749
G1 X182.660 Y132.459 E0.01673
G1 X185.982 Y135.781 E0.14774
G1 X186.520 Y135.784 E0.01691
G1 X183.193 Y132.456 E0.14800
G1 X183.725 Y132.453 E0.01673
G1 X187.058 Y135.786 E0.14825
G1 X187.596 Y135.789 E0.01691
G1 X184.257 Y132.450 E0.14851
G1 X184.789 Y132.448 E0.01673
G1 X188.133 Y135.792 E0.14876
G1 X188.671 Y135.795 E0.01691
G1 X185.321 Y132.445 E0.14902
G1 X185.853 Y132.442 E0.01673
G1 X189.209 Y135.798 E0.14927
G1 X189.747 Y135.801 E0.01691
G1 X186.385 Y132.439 E0.14953
G1 X186.917 Y132.436 E0.01673
G1 X190.285 Y135.804 E0.14978
G1 X190.822 Y135.807 E0.01691
G1 X187.449 Y132.433 E0.15004
G1 X187.981 Y132.430 E0.01673
G1 X191.360 Y135.810 E0.15029
G1 X191.898 Y135.812 E0.01691
G1 X188.513 Y132.428 E0.15055
G1 X189.045 Y132.425 E0.01673
G1 X192.436 Y135.815 E0.15080
G1 X192.974 Y135.818 E0.01691
G1 X189.577 Y132.422 E0.15106
G1 X190.109 Y132.419 E0.01673
G1 X193.511 Y135.821 E0.15131
G1 X194.049 Y135.824 E0.01691
G1 X190.641 Y132.416 E0.15157
G1 X191.173 Y132.413 E0.01673
G1 X194.587 Y135.827 E0.15183
G1 X195.125 Y135.830 E0.01691
G1 X191.706 Y132.410 E0.15208
G1 X192.238 Y132.408 E0.01673
G1 X195.663 Y135.833 E0.15234
G1 X196.200 Y135.835 E0.01691
G1 X192.770 Y132.405 E0.15259
G1 X193.302 Y132.402 E0.01673
G1 X196.738 Y135.838 E0.15285
G1 X197.276 Y135.841 E0.01691
G1 X193.834 Y132.399 E0.15310
G1 X194.366 Y132.396 E0.01673
G1 X197.814 Y135.844 E0.15336
G1 X198.351 Y135.847 E0.01691
G1 X194.898 Y132.393 E0.15361
G1 X195.430 Y132.391 E0.01673
G1 X198.889 Y135.850 E0.15387
G1 X199.427 Y135.853 E0.01691
G1 X195.962 Y132.388 E0.15412
G1 X196.494 Y132.385 E0.01673
G1 X199.965 Y135.856 E0.15438
G1 X200.503 Y135.859 E0.01691
G1 X197.026 Y132.382 E0.15463
G1 X197.558 Y132.379 E0.01673
G1 X201.040 Y135.861 E0.15489
G1 X201.578 Y135.864 E0.01691
G1 X198.090 Y132.376 E0.15514
G1 X198.622 Y132.373 E0.01673
G1 X202.116 Y135.867 E0.15540
M73 Q4 S249
M73 P4 R247
G1 X202.654 Y135.870 E0.01691
G1 X199.154 Y132.371 E0.15565
G1 X199.686 Y132.368 E0.01673
G1 X203.192 Y135.873 E0.15591
G1 X203.729 Y135.876 E0.01691
G1 X200.219 Y132.365 E0.15616
G1 X200.751 Y132.362 E0.01673
G1 X204.267 Y135.879 E0.15642
G1 X204.805 Y135.882 E0.01691
G1 X201.283 Y132.359 E0.15667
G1 X201.815 Y132.356 E0.01673
G1 X205.343 Y135.884 E0.15693
G1 X205.881 Y135.887 E0.01691
G1 X202.347 Y132.353 E0.15718
G1 X202.879 Y132.351 E0.01673
G1 X206.418 Y135.890 E0.15744
G1 X206.956 Y135.893 E0.01691
G1 X203.411 Y132.348 E0.15769
G1 X203.943 Y132.345 E0.01673
G1 X207.494 Y135.896 E0.15795
G1 X208.032 Y135.899 E0.01691
G1 X204.475 Y132.342 E0.15820
G1 X205.007 Y132.339 E0.01673
G1 X208.570 Y135.902 E0.15846
G1 X209.107 Y135.905 E0.01691
G1 X205.539 Y132.336 E0.15871
G1 X206.071 Y132.333 E0.01673
G1 X209.645 Y135.908 E0.15897
G1 X210.183 Y135.910 E0.01691
G1 X206.603 Y132.331 E0.15922
G1 X207.135 Y132.328 E0.01673
G1 X210.721 Y135.913 E0.15948
G1 X211.259 Y135.916 E0.01691
G1 X207.667 Y132.325 E0.15973
G1 X208.199 Y132.322 E0.01673
G1 X211.796 Y135.919 E0.15999
G1 X212.334 Y135.922 E0.01691
G1 X208.731 Y132.319 E0.16024
G1 X209.264 Y132.316 E0.01673
G1 X212.872 Y135.925 E0.16050
G1 X213.410 Y135.928 E0.01691
G1 X209.796 Y132.314 E0.16075
G1 X210.328 Y132.311 E0.01673
G1 X213.948 Y135.931 E0.16101
G1 X214.485 Y135.933 E0.01691
G1 X210.860 Y132.308 E0.16126
G1 X211.392 Y132.305 E0.01673
G1 X215.023 Y135.936 E0.16152
G1 X215.561 Y135.939 E0.01691
G1 X211.924 Y132.302 E0.16177
G1 X212.456 Y132.299 E0.01673
G1 X216.099 Y135.942 E0.16203
G1 X216.637 Y135.945 E0.01691
G1 X212.988 Y132.296 E0.16228
G1 X213.520 Y132.294 E0.01673
G1 X217.174 Y135.948 E0.16254
G1 X217.712 Y135.951 E0.01691
G1 X214.052 Y132.291 E0.16279
G1 X214.584 Y132.288 E0.01673
G1 X218.250 Y135.954 E0.16305
G1 X218.788 Y135.957 E0.01691
G1 X215.116 Y132.285 E0.16330
G1 X215.648 Y132.282 E0.01673
G1 X219.326 Y135.959 E0.16356
G1 X219.863 Y135.962 E0.01691
G1 X216.180 Y132.279 E0.16381
G1 X216.712 Y132.276 E0.01673
G1 X220.401 Y135.965 E0.16407
G1 X220.939 Y135.968 E0.01691
G1 X217.244 Y132.274 E0.16432
G1 X217.777 Y132.271 E0.01673
G1 X221.477 Y135.971 E0.16458
G1 X222.015 Y135.974 E0.01691
G1 X218.309 Y132.268 E0.16483
G1 X218.841 Y132.265 E0.01673
G1 X222.552 Y135.977 E0.16509
G1 X223.090 Y135.980 E0.01691
G1 X219.373 Y132.262 E0.16534
G1 X219.905 Y132.259 E0.01673
G1 X223.628 Y135.982 E0.16560
G1 X224.166 Y135.985 E0.01691
G1 X220.437 Y132.256 E0.16585
G1 X220.969 Y132.254 E0.01673
G1 X224.703 Y135.988 E0.16611
G1 X225.241 Y135.991 E0.01691
G1 X221.501 Y132.251 E0.16636
G1 X222.033 Y132.248 E0.01673
G1 X225.779 Y135.994 E0.16662
G1 X226.317 Y135.997 E0.01691
G1 X222.565 Y132.245 E0.16687
G1 X223.097 Y132.242 E0.01673
G1 X226.855 Y136.000 E0.16713
G1 X227.392 Y136.003 E0.01691
G1 X223.629 Y132.239 E0.16738
G1 X224.161 Y132.237 E0.01673
G1 X227.930 Y136.006 E0.16764
G1 X228.468 Y136.008 E0.01691
G1 X224.693 Y132.234 E0.16789
G1 X225.225 Y132.231 E0.01673
G1 X229.006 Y136.011 E0.16815
G1 X229.544 Y136.014 E0.01691
G1 X225.757 Y132.228 E0.16840
G1 X226.290 Y132.225 E0.01673
G1 X230.081 Y136.017 E0.16866
G1 X230.619 Y136.020 E0.01691
G1 X226.822 Y132.222 E0.16891
G1 X227.354 Y132.219 E0.01673
G1 X231.157 Y136.023 E0.16917
G1 X231.695 Y136.026 E0.01691
G1 X227.886 Y132.217 E0.16942
G1 X228.418 Y132.214 E0.01673
G1 X232.233 Y136.029 E0.16968
G1 X232.770 Y136.031 E0.01691
G1 X228.950 Y132.211 E0.16993
G1 X229.482 Y132.208 E0.01673
G1 X233.308 Y136.034 E0.17019
G1 X233.846 Y136.037 E0.01691
G1 X230.014 Y132.205 E0.17044
G1 X230.546 Y132.202 E0.01673
G1 X234.160 Y135.817 E0.16076
G1 X234.160 Y135.282 E0.01682
G1 X231.078 Y132.199 E0.13710
G1 X231.610 Y132.197 E0.01673
G1 X234.160 Y134.747 E0.11343
G1 X234.160 Y134.212 E0.01682
G1 X232.142 Y132.194 E0.08977
G1 X232.674 Y132.191 E0.01673
G1 X234.160 Y133.677 E0.06610
G1 X234.160 Y133.142 E0.01682
G1 X233.206 Y132.188 E0.04244
G1 X233.738 Y132.185 E0.01673
G1 X234.330 Y132.777 E0.02632
G1 F8640.000
G1 X233.738 Y132.185 E-0.19324
G1 X233.206 Y132.188 E-0.12286
G1 X234.160 Y133.142 E-0.31157
G1 X234.160 Y133.677 E-0.12351
G1 X234.133 Y133.650 E-0.00882
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X37.923 Y134.111
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.919 Y134.143 E0.00100
G1 X34.140 Y134.139 E0.11848
G1 X34.137 Y134.111 E0.00088
G1 X34.140 Y134.083 E0.00088
G1 X37.891 Y134.079 E0.11761
G1 X38.247 Y133.702 F10800.000
G1 F1200.000
G1 X38.304 Y134.111 E0.01296
G1 X38.247 Y134.520 E0.01295
G1 X33.809 Y134.516 E0.13918
G1 X33.756 Y134.111 E0.01279
G1 X33.809 Y133.706 E0.01279
G1 X38.187 Y133.702 E0.13728
G1 X38.091 Y134.070 F10800.000
G1 F8640.000
G1 X38.304 Y134.111 E-0.09831
G1 X38.247 Y134.520 E-0.09540
G1 X35.795 Y134.518 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.924 Y134.111
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.920 Y134.136 E0.00080
G1 X28.139 Y134.132 E0.11856
G1 X28.136 Y134.111 E0.00068
G1 X28.139 Y134.089 E0.00068
G1 X31.886 Y134.085 E0.11749
G1 X32.247 Y133.708 F10800.000
G1 F1200.000
G1 X32.304 Y134.111 E0.01276
G1 X32.248 Y134.514 E0.01275
G1 X27.808 Y134.509 E0.13922
G1 X27.756 Y134.111 E0.01259
G1 X27.808 Y133.713 E0.01259
G1 X32.187 Y133.708 E0.13732
G1 X32.092 Y134.076 F10800.000
G1 F8640.000
G1 X32.304 Y134.111 E-0.09691
G1 X32.248 Y134.514 E-0.09392
G1 X29.783 Y134.511 E-0.56918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.924 Y134.111
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.921 Y134.130 E0.00059
G1 X22.137 Y134.126 E0.11864
G1 X22.135 Y134.111 E0.00048
G1 X22.137 Y134.096 E0.00048
G1 X25.881 Y134.092 E0.11737
G1 X26.248 Y133.714 F10800.000
G1 F1200.000
G1 X26.305 Y134.111 E0.01257
G1 X26.248 Y134.507 E0.01255
G1 X21.807 Y134.503 E0.13926
G1 X21.755 Y134.111 E0.01239
G1 X21.807 Y133.719 E0.01239
G1 X26.188 Y133.714 E0.13736
G1 X26.092 Y134.083 F10800.000
G1 F8640.000
G1 X26.305 Y134.111 E-0.09550
G1 X26.248 Y134.507 E-0.09244
G1 X23.771 Y134.505 E-0.57206
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.924 Y134.111
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.922 Y134.124 E0.00040
G1 X15.612 Y134.119 E0.13514
G1 X15.612 Y134.103 E0.00051
G1 X19.875 Y134.098 E0.13366
G1 X20.248 Y133.721 F10800.000
G1 F1200.000
G1 X20.305 Y134.111 E0.01236
G1 X20.249 Y134.501 E0.01236
G1 X15.235 Y134.496 E0.15720
G1 X15.235 Y133.726 E0.02413
G1 X20.188 Y133.721 E0.15531
G1 X20.103 Y134.087 F10800.000
G1 F8640.000
G1 X20.305 Y134.111 E-0.09400
G1 X20.249 Y134.501 E-0.09101
G1 X17.758 Y134.498 E-0.57499
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X16.836 Y148.642
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X16.094 Y148.057 E0.02962
G1 X14.992 Y145.379 E0.09081
G1 X13.921 Y140.796 E0.14756
G1 X12.974 Y134.573 E0.19735
G1 X12.195 Y126.971 E0.23963
G1 X11.616 Y118.287 E0.27286
G1 X11.258 Y108.861 E0.29577
G1 X11.138 Y99.056 E0.30745
G1 X11.258 Y89.251 E0.30745
G1 X11.616 Y79.825 E0.29577
G1 X12.195 Y71.141 E0.27286
G1 X12.974 Y63.539 E0.23963
G1 X13.921 Y57.316 E0.19735
G1 X14.992 Y52.733 E0.14756
G1 X16.094 Y50.055 E0.09081
G1 X16.836 Y49.470 E0.02962
G1 X17.578 Y50.055 E0.02962
G1 X18.680 Y52.733 E0.09081
G1 X19.751 Y57.316 E0.14756
G1 X20.697 Y63.539 E0.19735
G1 X21.476 Y71.141 E0.23963
G1 X22.056 Y79.825 E0.27286
G1 X22.413 Y89.251 E0.29577
G1 X22.534 Y99.056 E0.30745
G1 X22.413 Y108.861 E0.30745
G1 X22.056 Y118.287 E0.29577
G1 X21.476 Y126.971 E0.27286
G1 X20.697 Y134.573 E0.23963
G1 X19.751 Y140.796 E0.19735
G1 X18.680 Y145.379 E0.14756
G1 X17.578 Y148.057 E0.09081
G1 X16.883 Y148.605 E0.02774
G1 X16.836 Y149.122 F10800.000
G1 F1200.000
G1 X15.783 Y148.292 E0.04205
G1 X14.631 Y145.494 E0.09486
G1 X13.550 Y140.867 E0.14898
G1 X12.600 Y134.621 E0.19811
G1 X11.819 Y127.002 E0.24013
G1 X11.239 Y118.307 E0.27324
G1 X10.882 Y108.870 E0.29609
G1 X10.761 Y99.056 E0.30775
G1 X10.882 Y89.242 E0.30775
G1 X11.239 Y79.805 E0.29609
G1 X11.819 Y71.110 E0.27324
G1 X12.600 Y63.491 E0.24013
G1 X13.550 Y57.245 E0.19811
G1 X14.631 Y52.618 E0.14898
G1 X15.783 Y49.820 E0.09486
G1 X16.836 Y48.990 E0.04205
G1 X17.889 Y49.820 E0.04205
G1 X19.040 Y52.618 E0.09486
G1 X20.121 Y57.245 E0.14898
G1 X21.072 Y63.491 E0.19811
G1 X21.852 Y71.110 E0.24013
G1 X22.433 Y79.805 E0.27324
G1 X22.790 Y89.242 E0.29609
G1 X22.911 Y99.056 E0.30775
G1 X22.790 Y108.870 E0.30775
G1 X22.433 Y118.307 E0.29609
G1 X21.852 Y127.002 E0.27324
G1 X21.072 Y134.621 E0.24013
G1 X20.121 Y140.867 E0.19811
G1 X19.040 Y145.494 E0.14898
G1 X17.889 Y148.292 E0.09486
G1 X16.883 Y149.085 E0.04016
G1 X16.673 Y148.757 F10800.000
G1 F8640.000
G1 X15.783 Y148.292 E-0.31316
G1 X15.046 Y146.502 E-0.44684
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X18.025 Y51.439
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X16.601 Y50.015 E0.06315
G1 X16.327 Y50.231 E0.01094
G1 X16.315 Y50.262 E0.00105
G1 X18.086 Y52.034 E0.07858
G1 X18.410 Y52.820 E0.02666
G1 X18.431 Y52.912 E0.00298
G1 X16.159 Y50.640 E0.10079
G1 X16.003 Y51.018 E0.01282
G1 X18.594 Y53.608 E0.11490
G1 X18.757 Y54.304 E0.02242
G1 X15.848 Y51.396 E0.12901
G1 X15.692 Y51.773 E0.01282
G1 X18.919 Y55.000 E0.14312
G1 X19.082 Y55.696 E0.02242
G1 X15.537 Y52.151 E0.15722
G1 X15.381 Y52.529 E0.01282
G1 X19.244 Y56.392 E0.17133
G1 X19.407 Y57.088 E0.02242
G1 X15.238 Y52.920 E0.18489
G1 X15.137 Y53.352 E0.01393
G1 X19.530 Y57.744 E0.19481
G1 X19.625 Y58.373 E0.01996
G1 X15.036 Y53.784 E0.20354
G1 X14.935 Y54.217 E0.01393
G1 X19.721 Y59.003 E0.21226
G1 X19.817 Y59.632 E0.01996
G1 X14.834 Y54.649 E0.22099
G1 X14.733 Y55.082 E0.01393
G1 X19.913 Y60.261 E0.22971
G1 X20.008 Y60.890 E0.01996
G1 X14.632 Y55.514 E0.23844
G1 X14.531 Y55.946 E0.01393
G1 X20.104 Y61.519 E0.24716
G1 X20.200 Y62.148 E0.01996
G1 X14.430 Y56.379 E0.25589
G1 X14.329 Y56.811 E0.01393
G1 X20.295 Y62.777 E0.26461
G1 X20.391 Y63.406 E0.01996
G1 X14.228 Y57.244 E0.27334
G1 X14.149 Y57.698 E0.01446
G1 X20.461 Y64.010 E0.27997
G1 X20.522 Y64.604 E0.01874
G1 X14.079 Y58.161 E0.28580
G1 X14.008 Y58.624 E0.01469
G1 X20.583 Y65.199 E0.29162
G1 X20.644 Y65.793 E0.01874
G1 X13.938 Y59.086 E0.29745
G1 X13.867 Y59.549 E0.01469
G1 X20.705 Y66.387 E0.30327
G1 X20.766 Y66.982 E0.01874
G1 X13.797 Y60.012 E0.30910
G1 X13.726 Y60.475 E0.01469
G1 X20.827 Y67.576 E0.31492
G1 X20.888 Y68.170 E0.01874
G1 X13.656 Y60.938 E0.32075
G1 X13.585 Y61.401 E0.01469
G1 X20.949 Y68.764 E0.32657
G1 X21.009 Y69.359 E0.01874
G1 X13.515 Y61.864 E0.33240
M73 Q4 S248
G1 X13.445 Y62.327 E0.01469
G1 X21.070 Y69.953 E0.33822
G1 X21.131 Y70.547 E0.01874
G1 X13.374 Y62.790 E0.34405
M73 P4 R246
G1 X13.304 Y63.253 E0.01469
G1 X21.192 Y71.142 E0.34987
G1 X21.231 Y71.714 E0.01799
G1 X13.240 Y63.722 E0.35445
G1 X13.190 Y64.206 E0.01525
G1 X21.269 Y72.286 E0.35834
G1 X21.308 Y72.857 E0.01796
G1 X13.140 Y64.690 E0.36223
G1 X13.091 Y65.174 E0.01525
G1 X21.346 Y73.429 E0.36612
G1 X21.384 Y74.000 E0.01796
G1 X13.041 Y65.658 E0.37001
G1 X12.992 Y66.142 E0.01525
G1 X21.422 Y74.572 E0.37390
G1 X21.460 Y75.143 E0.01796
G1 X12.942 Y66.625 E0.37779
G1 X12.893 Y67.109 E0.01525
G1 X21.498 Y75.715 E0.38168
G1 X21.536 Y76.286 E0.01796
G1 X12.843 Y67.593 E0.38557
G1 X12.793 Y68.077 E0.01525
G1 X21.575 Y76.858 E0.38946
G1 X21.613 Y77.430 E0.01796
G1 X12.744 Y68.561 E0.39336
G1 X12.694 Y69.045 E0.01525
G1 X21.651 Y78.001 E0.39725
G1 X21.689 Y78.573 E0.01796
G1 X12.645 Y69.528 E0.40114
G1 X12.595 Y70.012 E0.01525
G1 X21.727 Y79.144 E0.40503
G1 X21.765 Y79.716 E0.01796
G1 X12.546 Y70.496 E0.40892
G1 X12.496 Y70.980 E0.01525
G1 X21.790 Y80.274 E0.41221
G1 X21.811 Y80.828 E0.01740
G1 X12.456 Y71.474 E0.41490
G1 X12.423 Y71.974 E0.01572
G1 X21.832 Y81.383 E0.41731
G1 X21.853 Y81.937 E0.01740
G1 X12.390 Y72.474 E0.41972
G1 X12.356 Y72.974 E0.01572
G1 X21.874 Y82.491 E0.42214
G1 X21.895 Y83.046 E0.01740
G1 X12.323 Y73.474 E0.42455
G1 X12.289 Y73.974 E0.01572
G1 X21.916 Y83.600 E0.42696
G1 X21.937 Y84.155 E0.01740
G1 X12.256 Y74.474 E0.42937
G1 X12.223 Y74.974 E0.01572
G1 X21.958 Y84.709 E0.43178
G1 X21.979 Y85.263 E0.01740
G1 X12.189 Y75.474 E0.43419
G1 X12.156 Y75.974 E0.01572
G1 X22.000 Y85.818 E0.43660
G1 X22.021 Y86.372 E0.01740
G1 X12.123 Y76.474 E0.43902
G1 X12.089 Y76.974 E0.01572
G1 X22.042 Y86.927 E0.44143
G1 X22.063 Y87.481 E0.01740
G1 X12.056 Y77.474 E0.44384
G1 X12.022 Y77.974 E0.01572
G1 X22.084 Y88.035 E0.44625
G1 X22.105 Y88.590 E0.01740
G1 X11.989 Y78.474 E0.44866
G1 X11.956 Y78.974 E0.01572
G1 X22.126 Y89.144 E0.45107
G1 X22.136 Y89.687 E0.01703
G1 X11.922 Y79.474 E0.45298
G1 X11.893 Y79.978 E0.01583
G1 X22.142 Y90.227 E0.45459
G1 X22.149 Y90.767 E0.01694
G1 X11.873 Y80.492 E0.45575
G1 X11.854 Y81.006 E0.01613
G1 X22.155 Y91.307 E0.45690
G1 X22.162 Y91.847 E0.01694
G1 X11.834 Y81.520 E0.45806
G1 X11.815 Y82.034 E0.01613
G1 X22.169 Y92.387 E0.45922
G1 X22.175 Y92.927 E0.01694
G1 X11.795 Y82.547 E0.46038
G1 X11.776 Y83.061 E0.01613
G1 X22.182 Y93.468 E0.46154
G1 X22.189 Y94.008 E0.01694
G1 X11.756 Y83.575 E0.46269
G1 X11.737 Y84.089 E0.01613
G1 X22.195 Y94.548 E0.46385
G1 X22.202 Y95.088 E0.01694
G1 X11.718 Y84.603 E0.46501
G1 X11.698 Y85.117 E0.01613
G1 X22.209 Y95.628 E0.46617
G1 X22.215 Y96.168 E0.01694
G1 X11.679 Y85.631 E0.46733
G1 X11.659 Y86.145 E0.01613
G1 X22.222 Y96.708 E0.46848
G1 X22.229 Y97.248 E0.01694
G1 X11.640 Y86.659 E0.46964
G1 X11.620 Y87.173 E0.01613
G1 X22.235 Y97.788 E0.47080
G1 X22.242 Y98.328 E0.01694
G1 X11.601 Y87.687 E0.47196
G1 X11.581 Y88.201 E0.01613
G1 X22.248 Y98.868 E0.47312
G1 X22.247 Y99.399 E0.01667
G1 X11.562 Y88.715 E0.47389
G1 X11.542 Y89.229 E0.01613
G1 X22.240 Y99.926 E0.47447
G1 X22.234 Y100.453 E0.01653
G1 X11.535 Y89.755 E0.47450
G1 X11.529 Y90.282 E0.01653
G1 X22.227 Y100.980 E0.47450
G1 X22.221 Y101.507 E0.01653
G1 X11.522 Y90.809 E0.47450
G1 X11.516 Y91.336 E0.01653
G1 X22.214 Y102.034 E0.47450
G1 X22.208 Y102.561 E0.01653
G1 X11.509 Y91.862 E0.47450
G1 X11.503 Y92.389 E0.01653
G1 X22.201 Y103.088 E0.47450
G1 X22.195 Y103.615 E0.01653
G1 X11.496 Y92.916 E0.47450
G1 X11.490 Y93.443 E0.01653
G1 X22.188 Y104.142 E0.47450
G1 X22.182 Y104.669 E0.01653
G1 X11.483 Y93.970 E0.47450
G1 X11.477 Y94.497 E0.01653
G1 X22.175 Y105.196 E0.47450
G1 X22.169 Y105.722 E0.01653
G1 X11.470 Y95.024 E0.47450
G1 X11.464 Y95.551 E0.01653
G1 X22.162 Y106.249 E0.47450
G1 X22.156 Y106.776 E0.01653
G1 X11.457 Y96.078 E0.47450
G1 X11.451 Y96.605 E0.01653
G1 X22.149 Y107.303 E0.47450
G1 X22.143 Y107.830 E0.01653
G1 X11.444 Y97.132 E0.47450
G1 X11.438 Y97.659 E0.01653
G1 X22.136 Y108.357 E0.47450
G1 X22.129 Y108.883 E0.01650
G1 X11.431 Y98.186 E0.47447
G1 X11.425 Y98.712 E0.01653
G1 X22.110 Y109.397 E0.47389
G1 X22.090 Y109.911 E0.01613
G1 X11.423 Y99.244 E0.47312
G1 X11.430 Y99.784 E0.01694
G1 X22.071 Y110.425 E0.47196
G1 X22.051 Y110.939 E0.01613
G1 X11.436 Y100.324 E0.47080
G1 X11.443 Y100.864 E0.01694
G1 X22.032 Y111.453 E0.46964
G1 X22.012 Y111.967 E0.01613
G1 X11.450 Y101.404 E0.46848
G1 X11.456 Y101.944 E0.01694
G1 X21.993 Y112.481 E0.46733
G1 X21.973 Y112.995 E0.01613
G1 X11.463 Y102.484 E0.46617
G1 X11.470 Y103.024 E0.01694
G1 X21.954 Y113.509 E0.46501
G1 X21.935 Y114.023 E0.01613
G1 X11.476 Y103.564 E0.46385
M73 Q5 S247
G1 X11.483 Y104.104 E0.01694
G1 X21.915 Y114.537 E0.46269
M73 P5 R245
G1 X21.896 Y115.050 E0.01613
G1 X11.489 Y104.644 E0.46154
G1 X11.496 Y105.184 E0.01694
G1 X21.876 Y115.564 E0.46038
G1 X21.857 Y116.078 E0.01613
G1 X11.503 Y105.724 E0.45922
G1 X11.509 Y106.264 E0.01694
G1 X21.837 Y116.592 E0.45806
G1 X21.818 Y117.106 E0.01613
G1 X11.516 Y106.805 E0.45690
G1 X11.523 Y107.345 E0.01694
G1 X21.798 Y117.620 E0.45575
G1 X21.779 Y118.134 E0.01613
G1 X11.529 Y107.885 E0.45459
G1 X11.536 Y108.425 E0.01694
G1 X21.749 Y118.638 E0.45298
G1 X21.716 Y119.138 E0.01572
G1 X11.546 Y108.968 E0.45107
G1 X11.567 Y109.522 E0.01740
G1 X21.682 Y119.638 E0.44866
G1 X21.649 Y120.138 E0.01572
G1 X11.588 Y110.076 E0.44625
G1 X11.609 Y110.631 E0.01740
G1 X21.616 Y120.638 E0.44384
G1 X21.582 Y121.138 E0.01572
G1 X11.630 Y111.185 E0.44143
G1 X11.651 Y111.740 E0.01740
G1 X21.549 Y121.638 E0.43902
G1 X21.516 Y122.138 E0.01572
G1 X11.672 Y112.294 E0.43660
G1 X11.693 Y112.848 E0.01740
G1 X21.482 Y122.638 E0.43419
G1 X21.449 Y123.138 E0.01572
G1 X11.714 Y113.403 E0.43178
G1 X11.735 Y113.957 E0.01740
G1 X21.415 Y123.638 E0.42937
G1 X21.382 Y124.138 E0.01572
G1 X11.756 Y114.512 E0.42696
G1 X11.777 Y115.066 E0.01740
G1 X21.349 Y124.638 E0.42455
G1 X21.315 Y125.138 E0.01572
G1 X11.798 Y115.620 E0.42214
G1 X11.819 Y116.175 E0.01740
G1 X21.282 Y125.638 E0.41972
G1 X21.249 Y126.138 E0.01572
G1 X11.840 Y116.729 E0.41731
G1 X11.861 Y117.284 E0.01740
G1 X21.215 Y126.638 E0.41490
G1 X21.176 Y127.132 E0.01554
G1 X11.882 Y117.838 E0.41221
G1 X11.906 Y118.396 E0.01752
G1 X21.126 Y127.616 E0.40892
G1 X21.076 Y128.100 E0.01525
G1 X11.944 Y118.968 E0.40503
G1 X11.983 Y119.539 E0.01796
G1 X21.027 Y128.584 E0.40114
G1 X20.977 Y129.067 E0.01525
G1 X12.021 Y120.111 E0.39725
G1 X12.059 Y120.682 E0.01796
G1 X20.928 Y129.551 E0.39336
G1 X20.878 Y130.035 E0.01525
G1 X12.097 Y121.254 E0.38947
G1 X12.135 Y121.825 E0.01796
G1 X20.829 Y130.519 E0.38557
G1 X20.779 Y131.003 E0.01525
G1 X12.173 Y122.397 E0.38168
G1 X12.211 Y122.969 E0.01796
G1 X20.729 Y131.486 E0.37779
G1 X20.680 Y131.970 E0.01525
G1 X12.250 Y123.540 E0.37390
G1 X12.288 Y124.112 E0.01796
G1 X20.630 Y132.454 E0.37001
G1 X20.581 Y132.938 E0.01525
G1 X12.326 Y124.683 E0.36612
G1 X12.364 Y125.255 E0.01796
G1 X20.531 Y133.422 E0.36223
G1 X20.481 Y133.906 E0.01525
G1 X12.402 Y125.826 E0.35834
G1 X12.440 Y126.398 E0.01796
G1 X20.432 Y134.389 E0.35445
G1 X20.368 Y134.859 E0.01486
G1 X12.479 Y126.970 E0.34987
G1 X12.540 Y127.565 E0.01874
G1 X20.297 Y135.322 E0.34405
G1 X20.227 Y135.785 E0.01469
G1 X12.601 Y128.159 E0.33822
G1 X12.662 Y128.753 E0.01874
G1 X20.157 Y136.248 E0.33240
G1 X20.086 Y136.711 E0.01469
G1 X12.723 Y129.347 E0.32657
G1 X12.784 Y129.942 E0.01874
G1 X20.016 Y137.174 E0.32075
G1 X19.945 Y137.637 E0.01469
G1 X12.845 Y130.536 E0.31492
G1 X12.906 Y131.130 E0.01874
G1 X19.875 Y138.099 E0.30910
G1 X19.804 Y138.562 E0.01469
G1 X12.967 Y131.725 E0.30327
G1 X13.027 Y132.319 E0.01874
G1 X19.734 Y139.025 E0.29745
G1 X19.663 Y139.488 E0.01469
G1 X13.088 Y132.913 E0.29162
G1 X13.149 Y133.508 E0.01874
G1 X19.593 Y139.951 E0.28580
G1 X19.523 Y140.414 E0.01469
G1 X13.210 Y134.102 E0.27997
G1 X13.280 Y134.705 E0.01906
G1 X19.443 Y140.868 E0.27334
G1 X19.342 Y141.301 E0.01393
G1 X13.376 Y135.335 E0.26461
G1 X13.472 Y135.964 E0.01996
G1 X19.241 Y141.733 E0.25589
G1 X19.140 Y142.166 E0.01393
G1 X13.567 Y136.593 E0.24716
G1 X13.663 Y137.222 E0.01996
G1 X19.039 Y142.598 E0.23844
G1 X18.938 Y143.030 E0.01393
G1 X13.759 Y137.851 E0.22971
G1 X13.855 Y138.480 E0.01996
G1 X18.837 Y143.463 E0.22099
G1 X18.736 Y143.895 E0.01393
G1 X13.950 Y139.109 E0.21226
G1 X14.046 Y139.738 E0.01996
G1 X18.635 Y144.327 E0.20354
G1 X18.534 Y144.760 E0.01393
G1 X14.142 Y140.368 E0.19481
G1 X14.199 Y140.742 E0.01189
G1 X14.265 Y141.024 E0.00906
G1 X18.433 Y145.192 E0.18489
G1 X18.290 Y145.583 E0.01304
G1 X14.427 Y141.720 E0.17134
G1 X14.590 Y142.416 E0.02242
G1 X18.135 Y145.961 E0.15723
G1 X17.979 Y146.338 E0.01282
G1 X14.752 Y143.112 E0.14312
G1 X14.915 Y143.808 E0.02242
G1 X17.824 Y146.716 E0.12901
G1 X17.668 Y147.094 E0.01282
G1 X15.077 Y144.504 E0.11490
G1 X15.240 Y145.200 E0.02242
G1 X17.513 Y147.472 E0.10079
G1 X17.357 Y147.850 E0.01282
G1 X15.585 Y146.078 E0.07858
G1 X15.958 Y146.985 E0.03075
G1 X17.191 Y148.218 E0.05468
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X15.958 Y146.985 E-0.40260
G1 X15.585 Y146.078 E-0.22637
G1 X15.986 Y146.479 E-0.13103
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X16.125 Y151.658
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X15.484 Y151.345 E0.02237
G1 X13.979 Y150.152 E0.06021
G1 X13.460 Y149.438 E0.02767
G1 X12.156 Y146.248 E0.10807
G1 X11.009 Y141.351 E0.15770
G1 X10.033 Y134.941 E0.20330
G1 X9.242 Y127.224 E0.24321
G1 X8.655 Y118.442 E0.27598
G1 X8.295 Y108.935 E0.29829
G1 X8.174 Y99.055 E0.30982
G1 X8.295 Y89.180 E0.30963
G1 X8.655 Y79.670 E0.29841
G1 X9.241 Y70.896 E0.27572
G1 X10.033 Y63.169 E0.24353
G1 X11.003 Y56.791 E0.20229
G1 X12.155 Y51.866 E0.15860
G1 X13.459 Y48.676 E0.10803
G1 X14.027 Y47.915 E0.02977
G1 X15.819 Y46.573 E0.07020
G1 X16.308 Y46.404 E0.01621
G1 X16.819 Y46.345 E0.01613
G1 X234.746 Y44.790 E6.83314
G1 X235.430 Y44.891 E0.02166
G1 X236.055 Y45.184 E0.02166
G1 X237.562 Y46.368 E0.06009
G1 X238.046 Y46.976 E0.02437
G1 X239.422 Y50.302 E0.11283
G1 X240.582 Y55.266 E0.15985
G1 X241.547 Y61.616 E0.20139
G1 X242.342 Y69.379 E0.24466
G1 X242.925 Y78.115 E0.27453
G1 X243.284 Y87.591 E0.29734
G1 X243.406 Y97.479 E0.31006
G1 X243.285 Y107.380 E0.31046
G1 X242.925 Y116.887 E0.29829
G1 X242.339 Y125.661 E0.27572
G1 X241.541 Y133.433 E0.24496
G1 X240.572 Y139.792 E0.20169
G1 X239.394 Y144.785 E0.16086
G1 X237.919 Y148.229 E0.11748
G1 X237.469 Y148.713 E0.02071
G1 X235.761 Y149.983 E0.06674
G1 X235.272 Y150.152 E0.01621
G1 X234.761 Y150.212 E0.01613
G1 X16.830 Y151.767 E6.83326
G1 X16.184 Y151.667 E0.02049
G1 F8640.000
G1 X15.484 Y151.345 E-0.17800
G1 X13.979 Y150.152 E-0.44339
G1 X13.626 Y149.667 E-0.13861
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.986 Y62.531
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.723 Y62.309 E0.01162
G1 X39.394 Y62.151 E0.01239
G1 X39.346 Y62.144 E0.00162
G1 F1800.000
G1 X39.201 Y62.124 E0.00728
G1 X39.346 Y62.105 E0.00728
G1 F2700.000
G1 X39.394 Y62.098 E0.00162
G1 X39.723 Y61.939 E0.01239
G1 X39.986 Y61.717 E0.01162
G1 X40.024 Y61.661 E0.00231
G1 X59.039 Y61.632 E0.64366
G1 X73.355 Y60.976 E0.48506
G1 X84.339 Y60.570 E0.37207
G1 X85.032 Y60.558 E0.02346
G1 X234.397 Y59.757 E5.05588
M73 Q5 S246
M73 P5 R244
G1 X234.397 Y64.491 E0.16025
G1 X85.032 Y63.691 E5.05588
G1 X84.339 Y63.679 E0.02346
G1 X73.355 Y63.273 E0.37207
G1 X59.039 Y62.617 E0.48506
G1 X40.019 Y62.581 E0.64382
M204 S1000
G1 F8640.000
G1 X39.723 Y62.309 E-0.09268
G1 X39.394 Y62.151 E-0.08450
G1 X39.346 Y62.144 E-0.01107
G1 E-0.61176 F2100.00000
G1 Z1.000 F10800.000
G1 X38.061 Y62.549
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.037 Y62.584 E0.00142
G1 X34.020 Y62.575 E0.13599
G1 X33.983 Y62.521 E0.00223
G1 X33.721 Y62.302 E0.01154
G1 X33.393 Y62.145 E0.01231
G1 X33.345 Y62.138 E0.00165
G1
G1 X33.246 Y62.124 E0.00498
G1 X33.345 Y62.111 E0.00498
G1 X33.393 Y62.104 E0.00165
G1 X33.721 Y61.946 E0.01231
G1 X33.983 Y61.728 E0.01154
G1 X34.020 Y61.673 E0.00223
G1 X38.037 Y61.665 E0.13599
G1 X38.314 Y61.918 E0.01270
G1 X38.633 Y62.084 E0.01217
G1 X38.715 Y62.098 E0.00281
G1
G1 X38.865 Y62.124 E0.00753
G1 X38.715 Y62.151 E0.00753
G1 X38.633 Y62.165 E0.00281
G1 X38.314 Y62.331 E0.01217
G1 X38.106 Y62.510 E0.00930
M204 S1000
G1 F8640.000
G1 X38.037 Y62.584 E-0.02331
G1 X34.847 Y62.577 E-0.73669
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.063 Y61.709
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.316 Y61.926 E0.01129
G1 X32.634 Y62.090 E0.01212
G1 X32.716 Y62.104 E0.00281
G1
G1 X32.829 Y62.124 E0.00573
G1 X32.716 Y62.144 E0.00573
G1 X32.634 Y62.159 E0.00281
G1 X32.316 Y62.323 E0.01212
G1 X32.041 Y62.571 E0.01253
G1 X28.016 Y62.562 E0.13626
G1 X27.980 Y62.510 E0.00214
G1 X27.719 Y62.295 E0.01144
G1 X27.393 Y62.138 E0.01224
G1 X27.344 Y62.132 E0.00168
G1
G1 X27.290 Y62.124 E0.00269
G1 X27.344 Y62.117 E0.00269
G1 X27.393 Y62.110 E0.00168
G1 X27.719 Y61.954 E0.01223
G1 X27.980 Y61.739 E0.01144
G1 X28.016 Y61.686 E0.00215
G1 X32.019 Y61.678 E0.13552
M204 S1000
G1 F8640.000
G1 X32.316 Y61.926 E-0.08933
G1 X32.634 Y62.090 E-0.08266
G1 X32.716 Y62.104 E-0.01915
G1 E-0.60887 F2100.00000
G1 Z1.000 F10800.000
G1 X26.066 Y61.719
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.318 Y61.935 E0.01123
G1 X26.636 Y62.097 E0.01210
G1 X26.717 Y62.111 E0.00275
G1
G1 X26.794 Y62.124 E0.00392
G1 X26.717 Y62.138 E0.00392
G1 X26.636 Y62.152 E0.00275
G1 X26.318 Y62.314 E0.01210
G1 X26.046 Y62.558 E0.01237
G1 X22.012 Y62.549 E0.13654
G1 X21.979 Y62.501 E0.00198
G1 X21.717 Y62.286 E0.01147
G1 X21.391 Y62.132 E0.01220
G1 X21.343 Y62.125 E0.00164
G1
G1 X21.343 Y62.123 E0.00011
G1 X21.391 Y62.117 E0.00164
G1 X21.717 Y61.963 E0.01220
G1 X21.979 Y61.747 E0.01148
G1 X22.012 Y61.700 E0.00197
G1 X26.021 Y61.691 E0.13569
M204 S1000
G1 F8640.000
G1 X26.318 Y61.935 E-0.08880
G1 X26.636 Y62.097 E-0.08254
G1 X26.717 Y62.111 E-0.01879
G1 E-0.60987 F2100.00000
G1 Z1.000 F10800.000
G1 X20.048 Y62.545
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.656 Y62.535 E0.14868
G1 X15.656 Y61.713 E0.02783
G1 X20.048 Y61.704 E0.14868
G1 X20.320 Y61.945 E0.01231
G1 X20.639 Y62.103 E0.01203
G1 X20.717 Y62.117 E0.00269
G1
G1 X20.759 Y62.124 E0.00214
G1 X20.717 Y62.132 E0.00214
G1 X20.639 Y62.145 E0.00269
G1 X20.320 Y62.304 E0.01203
G1 X20.088 Y62.501 E0.01031
M204 S1000
G1 F8640.000
G1 X16.797 Y62.527 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.804 Y59.378
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.804 Y64.901 E0.18693
G1 X85.028 Y64.098 E5.06982
G1 X84.328 Y64.086 E0.02368
G1 X73.338 Y63.680 E0.37227
G1 X63.663 Y63.236 E0.32781
G1 F1800.000
G1 X59.030 Y63.024 E0.23022
G1 X39.806 Y62.995 E0.95415
G1 X39.773 Y62.945 E0.00296
G1 F1500.000
G1 X39.679 Y62.805 E0.00571
G1 X39.500 Y62.654 E0.00793
G1 X39.406 Y62.609 E0.00352
G1 F1800.000
G1 X39.275 Y62.545 E0.00724
G1 X39.020 Y62.510 E0.01279
G1 X38.765 Y62.555 E0.01280
G1 X38.647 Y62.617 E0.00662
G1 F1500.000
G1 X38.544 Y62.670 E0.00393
G1 X38.368 Y62.822 E0.00785
G1 X38.287 Y62.944 E0.00497
G1 F1800.000
G1 X38.255 Y62.992 E0.00286
G1 X33.803 Y62.982 E0.22095
G1 X33.774 Y62.939 E0.00258
G1 F1500.000
G1 X33.678 Y62.796 E0.00583
G1 X33.499 Y62.647 E0.00788
G1 X33.406 Y62.602 E0.00350
G1 F1800.000
G1 X33.275 Y62.539 E0.00722
G1 X33.019 Y62.504 E0.01279
G1 X32.766 Y62.549 E0.01279
G1 X32.647 Y62.610 E0.00660
G1 F1500.000
G1 X32.545 Y62.663 E0.00391
G1 X32.369 Y62.813 E0.00783
G1 X32.285 Y62.937 E0.00508
G1 F1800.000
G1 X32.257 Y62.979 E0.00247
G1 X27.801 Y62.969 E0.22119
G1 X27.776 Y62.933 E0.00219
G1 F1500.000
G1 X27.677 Y62.788 E0.00594
G1 X27.498 Y62.641 E0.00782
G1 X27.405 Y62.596 E0.00350
G1 F1800.000
G1 X27.275 Y62.533 E0.00720
G1 X27.019 Y62.498 E0.01279
G1 X26.766 Y62.543 E0.01274
G1 X26.648 Y62.603 E0.00660
G1 F1500.000
G1 X26.545 Y62.655 E0.00389
G1 X26.371 Y62.804 E0.00777
G1 X26.283 Y62.931 E0.00522
G1 F1800.000
G1 X26.260 Y62.966 E0.00209
G1 X21.798 Y62.956 E0.22144
G1 X21.777 Y62.926 E0.00179
G1 F1500.000
G1 X21.676 Y62.779 E0.00603
G1 X21.497 Y62.633 E0.00783
G1 X21.404 Y62.589 E0.00348
G1 F1800.000
G1 X21.274 Y62.527 E0.00717
G1 X21.020 Y62.492 E0.01274
G1 X20.767 Y62.536 E0.01272
G1 X20.648 Y62.596 E0.00661
G1 F1500.000
G1 X20.546 Y62.646 E0.00385
G1 X20.370 Y62.796 E0.00784
G1 X20.281 Y62.925 E0.00527
G1 F1800.000
G1 X20.262 Y62.953 E0.00169
G1 X15.249 Y62.942 E0.24883
G1 X15.249 Y62.919 E0.00112
G1 F1500.000
G1 X15.249 Y61.330 E0.05380
G1 F1800.000
G1 X15.249 Y61.307 E0.00112
G1 X20.262 Y61.296 E0.24883
G1 X20.281 Y61.324 E0.00169
G1 F1500.000
G1 X20.370 Y61.453 E0.00527
G1 X20.546 Y61.602 E0.00784
G1 X20.648 Y61.653 E0.00385
G1 F1800.000
G1 X20.767 Y61.712 E0.00660
G1 X21.020 Y61.757 E0.01272
G1 X21.274 Y61.722 E0.01274
G1 X21.404 Y61.660 E0.00717
G1 F1500.000
G1 X21.497 Y61.616 E0.00348
G1 X21.676 Y61.469 E0.00784
G1 X21.777 Y61.323 E0.00602
G1 F1800.000
G1 X21.798 Y61.293 E0.00179
G1 X26.260 Y61.283 E0.22144
G1 X26.283 Y61.318 E0.00209
G1 F1500.000
G1 X26.371 Y61.445 E0.00522
G1 X26.545 Y61.594 E0.00777
G1 X26.648 Y61.646 E0.00389
G1 F1800.000
G1 X26.766 Y61.706 E0.00660
G1 X27.019 Y61.750 E0.01274
G1 X27.275 Y61.716 E0.01279
G1 X27.405 Y61.653 E0.00720
G1 F1500.000
G1 X27.498 Y61.608 E0.00349
G1 X27.677 Y61.461 E0.00782
G1 X27.776 Y61.316 E0.00595
G1 F1800.000
G1 X27.801 Y61.280 E0.00219
G1 X32.257 Y61.270 E0.22119
G1 X32.285 Y61.311 E0.00247
G1 F1500.000
G1 X32.369 Y61.436 E0.00508
G1 X32.545 Y61.586 E0.00783
G1 X32.647 Y61.639 E0.00391
G1 F1800.000
G1 X32.766 Y61.700 E0.00660
G1 X33.019 Y61.744 E0.01279
G1 X33.275 Y61.710 E0.01279
G1 X33.406 Y61.646 E0.00722
G1 F1500.000
G1 X33.499 Y61.601 E0.00350
G1 X33.678 Y61.452 E0.00788
G1 X33.774 Y61.310 E0.00583
G1 F1800.000
G1 X33.803 Y61.267 E0.00258
G1 X38.255 Y61.257 E0.22095
G1 X38.287 Y61.305 E0.00286
G1 F1500.000
G1 X38.368 Y61.427 E0.00497
G1 X38.544 Y61.579 E0.00785
G1 X38.647 Y61.632 E0.00393
G1 F1800.000
G1 X38.765 Y61.694 E0.00662
G1 X39.020 Y61.738 E0.01280
G1 X39.275 Y61.703 E0.01279
G1 X39.406 Y61.640 E0.00724
G1 F1500.000
G1 X39.500 Y61.595 E0.00352
G1 X39.679 Y61.444 E0.00793
G1 X39.773 Y61.303 E0.00571
G1 F1800.000
G1 X39.806 Y61.254 E0.00296
G1 X59.030 Y61.225 E0.95415
G1 X63.663 Y61.013 E0.23022
G1 F1500.000
G1 X73.338 Y60.569 E0.32781
G1 X84.328 Y60.163 E0.37227
G1 X85.028 Y60.151 E0.02368
G1 X234.774 Y59.348 E5.06881
M204 S1000
G1 X234.605 Y59.725 F10800.000
G1 F8640.000
G1 X234.792 Y62.640 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.456 Y64.364
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.092 Y63.729 E0.03041
G1 X234.092 Y63.153 E0.01949
G1 X233.066 Y64.179 E0.04910
G1 X232.493 Y64.176 E0.01938
G1 X234.092 Y62.578 E0.07652
G1 X234.092 Y62.002 E0.01949
G1 X231.920 Y64.173 E0.10393
G1 X231.348 Y64.170 E0.01938
G1 X234.092 Y61.426 E0.13135
G1 X234.092 Y60.850 E0.01949
G1 X230.775 Y64.167 E0.15876
G1 X230.203 Y64.164 E0.01938
G1 X234.092 Y60.275 E0.18617
G1 X234.092 Y60.064 E0.00712
G1 X233.724 Y60.066 E0.01243
G1 X229.630 Y64.161 E0.19600
G1 X229.057 Y64.158 E0.01938
G1 X233.145 Y60.069 E0.19571
G1 X232.567 Y60.072 E0.01959
G1 X228.485 Y64.154 E0.19541
G1 X227.912 Y64.151 E0.01938
G1 X231.988 Y60.076 E0.19512
G1 X231.409 Y60.079 E0.01959
G1 X227.339 Y64.148 E0.19482
G1 X226.767 Y64.145 E0.01938
G1 X230.830 Y60.082 E0.19453
G1 X230.251 Y60.085 E0.01959
G1 X226.194 Y64.142 E0.19423
G1 X225.621 Y64.139 E0.01938
G1 X229.672 Y60.088 E0.19394
G1 X229.094 Y60.091 E0.01959
G1 X225.049 Y64.136 E0.19364
G1 X224.476 Y64.133 E0.01938
G1 X228.515 Y60.094 E0.19334
G1 X227.936 Y60.097 E0.01959
G1 X223.903 Y64.130 E0.19305
G1 X223.331 Y64.127 E0.01938
G1 X227.357 Y60.100 E0.19275
G1 X226.778 Y60.103 E0.01959
G1 X222.758 Y64.124 E0.19246
G1 X222.185 Y64.121 E0.01938
G1 X226.200 Y60.107 E0.19216
G1 X225.621 Y60.110 E0.01959
G1 X221.613 Y64.118 E0.19187
G1 X221.040 Y64.115 E0.01938
G1 X225.042 Y60.113 E0.19157
G1 X224.463 Y60.116 E0.01959
G1 X220.467 Y64.111 E0.19128
G1 X219.895 Y64.108 E0.01938
G1 X223.884 Y60.119 E0.19098
G1 X223.305 Y60.122 E0.01959
G1 X219.322 Y64.105 E0.19069
G1 X218.749 Y64.102 E0.01938
G1 X222.727 Y60.125 E0.19039
G1 X222.148 Y60.128 E0.01959
G1 X218.177 Y64.099 E0.19009
G1 X217.604 Y64.096 E0.01938
G1 X221.569 Y60.131 E0.18980
G1 X220.990 Y60.134 E0.01959
G1 X217.031 Y64.093 E0.18950
G1 X216.459 Y64.090 E0.01938
G1 X220.411 Y60.138 E0.18921
G1 X219.832 Y60.141 E0.01959
G1 X215.886 Y64.087 E0.18891
G1 X215.314 Y64.084 E0.01938
G1 X219.254 Y60.144 E0.18862
G1 X218.675 Y60.147 E0.01959
G1 X214.741 Y64.081 E0.18832
G1 X214.168 Y64.078 E0.01938
G1 X218.096 Y60.150 E0.18803
G1 X217.517 Y60.153 E0.01959
G1 X213.596 Y64.075 E0.18773
G1 X213.023 Y64.072 E0.01938
G1 X216.938 Y60.156 E0.18744
G1 X216.359 Y60.159 E0.01959
G1 X212.450 Y64.068 E0.18714
G1 X211.878 Y64.065 E0.01938
G1 X215.781 Y60.162 E0.18684
G1 X215.202 Y60.165 E0.01959
G1 X211.305 Y64.062 E0.18655
G1 X210.732 Y64.059 E0.01938
G1 X214.623 Y60.169 E0.18625
G1 X214.044 Y60.172 E0.01959
G1 X210.160 Y64.056 E0.18596
G1 X209.587 Y64.053 E0.01938
G1 X213.465 Y60.175 E0.18566
G1 X212.887 Y60.178 E0.01959
G1 X209.014 Y64.050 E0.18537
G1 X208.442 Y64.047 E0.01938
G1 X212.308 Y60.181 E0.18507
G1 X211.729 Y60.184 E0.01959
G1 X207.869 Y64.044 E0.18478
G1 X207.296 Y64.041 E0.01938
G1 X211.150 Y60.187 E0.18448
G1 X210.571 Y60.190 E0.01959
G1 X206.724 Y64.038 E0.18419
G1 X206.151 Y64.035 E0.01938
G1 X209.992 Y60.193 E0.18389
G1 X209.414 Y60.197 E0.01959
G1 X205.578 Y64.032 E0.18359
G1 X205.006 Y64.029 E0.01938
G1 X208.835 Y60.200 E0.18330
G1 X208.256 Y60.203 E0.01959
G1 X204.433 Y64.026 E0.18300
G1 X203.860 Y64.022 E0.01938
G1 X207.677 Y60.206 E0.18271
G1 X207.098 Y60.209 E0.01959
G1 X203.288 Y64.019 E0.18241
G1 X202.715 Y64.016 E0.01938
G1 X206.519 Y60.212 E0.18212
G1 X205.941 Y60.215 E0.01959
G1 X202.142 Y64.013 E0.18182
G1 X201.570 Y64.010 E0.01938
G1 X205.362 Y60.218 E0.18153
G1 X204.783 Y60.221 E0.01959
G1 X200.997 Y64.007 E0.18123
G1 X200.425 Y64.004 E0.01938
G1 X204.204 Y60.224 E0.18094
G1 X203.625 Y60.228 E0.01959
G1 X199.852 Y64.001 E0.18064
G1 X199.279 Y63.998 E0.01938
G1 X203.046 Y60.231 E0.18034
G1 X202.468 Y60.234 E0.01959
G1 X198.707 Y63.995 E0.18005
G1 X198.134 Y63.992 E0.01938
G1 X201.889 Y60.237 E0.17975
G1 X201.310 Y60.240 E0.01959
G1 X197.561 Y63.989 E0.17946
G1 X196.989 Y63.986 E0.01938
G1 X200.731 Y60.243 E0.17916
G1 X200.152 Y60.246 E0.01959
G1 X196.416 Y63.983 E0.17887
G1 X195.843 Y63.979 E0.01938
G1 X199.574 Y60.249 E0.17857
G1 X198.995 Y60.252 E0.01959
G1 X195.271 Y63.976 E0.17828
G1 X194.698 Y63.973 E0.01938
G1 X198.416 Y60.255 E0.17798
G1 X197.837 Y60.259 E0.01959
G1 X194.125 Y63.970 E0.17769
G1 X193.553 Y63.967 E0.01938
G1 X197.258 Y60.262 E0.17739
G1 X196.679 Y60.265 E0.01959
G1 X192.980 Y63.964 E0.17709
G1 X192.407 Y63.961 E0.01938
G1 X196.101 Y60.268 E0.17680
G1 X195.522 Y60.271 E0.01959
G1 X191.835 Y63.958 E0.17650
G1 X191.262 Y63.955 E0.01938
G1 X194.943 Y60.274 E0.17621
G1 X194.364 Y60.277 E0.01959
G1 X190.689 Y63.952 E0.17591
G1 X190.117 Y63.949 E0.01938
G1 X193.785 Y60.280 E0.17562
G1 X193.206 Y60.283 E0.01959
G1 X189.544 Y63.946 E0.17532
G1 X188.971 Y63.943 E0.01938
G1 X192.628 Y60.286 E0.17503
G1 X192.049 Y60.290 E0.01959
G1 X188.399 Y63.940 E0.17473
G1 X187.826 Y63.937 E0.01938
G1 X191.470 Y60.293 E0.17444
G1 X190.891 Y60.296 E0.01959
G1 X187.253 Y63.933 E0.17414
G1 X186.681 Y63.930 E0.01938
G1 X190.312 Y60.299 E0.17384
G1 X189.733 Y60.302 E0.01959
G1 X186.108 Y63.927 E0.17355
G1 X185.535 Y63.924 E0.01938
G1 X189.155 Y60.305 E0.17325
G1 X188.576 Y60.308 E0.01959
G1 X184.963 Y63.921 E0.17296
G1 X184.390 Y63.918 E0.01938
G1 X187.997 Y60.311 E0.17266
G1 X187.418 Y60.314 E0.01959
G1 X183.818 Y63.915 E0.17237
G1 X183.245 Y63.912 E0.01938
G1 X186.839 Y60.318 E0.17207
G1 X186.261 Y60.321 E0.01959
G1 X182.672 Y63.909 E0.17178
G1 X182.100 Y63.906 E0.01938
G1 X185.682 Y60.324 E0.17148
G1 X185.103 Y60.327 E0.01959
G1 X181.527 Y63.903 E0.17119
G1 X180.954 Y63.900 E0.01938
G1 X184.524 Y60.330 E0.17089
G1 X183.945 Y60.333 E0.01959
G1 X180.382 Y63.897 E0.17059
G1 X179.809 Y63.894 E0.01938
G1 X183.366 Y60.336 E0.17030
G1 X182.788 Y60.339 E0.01959
G1 X179.236 Y63.890 E0.17000
G1 X178.664 Y63.887 E0.01938
G1 X182.209 Y60.342 E0.16971
G1 X181.630 Y60.345 E0.01959
G1 X178.091 Y63.884 E0.16941
G1 X177.518 Y63.881 E0.01938
G1 X181.051 Y60.349 E0.16912
G1 X180.472 Y60.352 E0.01959
G1 X176.946 Y63.878 E0.16882
G1 X176.373 Y63.875 E0.01938
G1 X179.893 Y60.355 E0.16853
G1 X179.315 Y60.358 E0.01959
G1 X175.800 Y63.872 E0.16823
G1 X175.228 Y63.869 E0.01938
G1 X178.736 Y60.361 E0.16794
G1 X178.157 Y60.364 E0.01959
G1 X174.655 Y63.866 E0.16764
G1 X174.082 Y63.863 E0.01938
G1 X177.578 Y60.367 E0.16734
G1 X176.999 Y60.370 E0.01959
G1 X173.510 Y63.860 E0.16705
G1 X172.937 Y63.857 E0.01938
G1 X176.420 Y60.373 E0.16675
G1 X175.842 Y60.376 E0.01959
G1 X172.364 Y63.854 E0.16646
G1 X171.792 Y63.851 E0.01938
G1 X175.263 Y60.380 E0.16616
G1 X174.684 Y60.383 E0.01959
G1 X171.219 Y63.847 E0.16587
G1 X170.646 Y63.844 E0.01938
G1 X174.105 Y60.386 E0.16557
G1 X173.526 Y60.389 E0.01959
G1 X170.074 Y63.841 E0.16528
G1 X169.501 Y63.838 E0.01938
G1 X172.948 Y60.392 E0.16498
G1 X172.369 Y60.395 E0.01959
G1 X168.929 Y63.835 E0.16469
G1 X168.356 Y63.832 E0.01938
G1 X171.790 Y60.398 E0.16439
G1 X171.211 Y60.401 E0.01959
G1 X167.783 Y63.829 E0.16409
G1 X167.211 Y63.826 E0.01938
G1 X170.632 Y60.404 E0.16380
G1 X170.053 Y60.407 E0.01959
G1 X166.638 Y63.823 E0.16350
G1 X166.065 Y63.820 E0.01938
G1 X169.475 Y60.411 E0.16321
G1 X168.896 Y60.414 E0.01959
G1 X165.493 Y63.817 E0.16291
G1 X164.920 Y63.814 E0.01938
G1 X168.317 Y60.417 E0.16262
G1 X167.738 Y60.420 E0.01959
G1 X164.347 Y63.811 E0.16232
G1 X163.775 Y63.808 E0.01938
G1 X167.159 Y60.423 E0.16203
G1 X166.580 Y60.426 E0.01959
G1 X163.202 Y63.805 E0.16173
G1 X162.629 Y63.801 E0.01938
G1 X166.002 Y60.429 E0.16144
G1 X165.423 Y60.432 E0.01959
G1 X162.057 Y63.798 E0.16114
G1 X161.484 Y63.795 E0.01938
G1 X164.844 Y60.435 E0.16084
G1 X164.265 Y60.438 E0.01959
G1 X160.911 Y63.792 E0.16055
G1 X160.339 Y63.789 E0.01938
G1 X163.686 Y60.442 E0.16025
G1 X163.107 Y60.445 E0.01959
G1 X159.766 Y63.786 E0.15996
G1 X159.193 Y63.783 E0.01938
G1 X162.529 Y60.448 E0.15966
G1 X161.950 Y60.451 E0.01959
G1 X158.621 Y63.780 E0.15937
G1 X158.048 Y63.777 E0.01938
G1 X161.371 Y60.454 E0.15907
G1 X160.792 Y60.457 E0.01959
G1 X157.475 Y63.774 E0.15878
G1 X156.903 Y63.771 E0.01938
G1 X160.213 Y60.460 E0.15848
G1 X159.635 Y60.463 E0.01959
G1 X156.330 Y63.768 E0.15819
G1 X155.757 Y63.765 E0.01938
G1 X159.056 Y60.466 E0.15789
G1 X158.477 Y60.470 E0.01959
G1 X155.185 Y63.762 E0.15759
G1 X154.612 Y63.758 E0.01938
G1 X157.898 Y60.473 E0.15730
G1 X157.319 Y60.476 E0.01959
G1 X154.040 Y63.755 E0.15700
G1 X153.467 Y63.752 E0.01938
G1 X156.740 Y60.479 E0.15671
G1 X156.162 Y60.482 E0.01959
G1 X152.894 Y63.749 E0.15641
G1 X152.322 Y63.746 E0.01938
G1 X155.583 Y60.485 E0.15612
G1 X155.004 Y60.488 E0.01959
G1 X151.749 Y63.743 E0.15582
G1 X151.176 Y63.740 E0.01938
G1 X154.425 Y60.491 E0.15553
G1 X153.846 Y60.494 E0.01959
G1 X150.604 Y63.737 E0.15523
G1 X150.031 Y63.734 E0.01938
G1 X153.267 Y60.497 E0.15494
G1 X152.689 Y60.501 E0.01959
G1 X149.458 Y63.731 E0.15464
G1 X148.886 Y63.728 E0.01938
G1 X152.110 Y60.504 E0.15434
G1 X151.531 Y60.507 E0.01959
G1 X148.313 Y63.725 E0.15405
G1 X147.740 Y63.722 E0.01938
G1 X150.952 Y60.510 E0.15375
G1 X150.373 Y60.513 E0.01959
G1 X147.168 Y63.719 E0.15346
G1 X146.595 Y63.716 E0.01938
G1 X149.794 Y60.516 E0.15316
G1 X149.216 Y60.519 E0.01959
G1 X146.022 Y63.712 E0.15287
G1 X145.450 Y63.709 E0.01938
G1 X148.637 Y60.522 E0.15257
G1 X148.058 Y60.525 E0.01959
G1 X144.877 Y63.706 E0.15228
G1 X144.304 Y63.703 E0.01938
G1 X147.479 Y60.528 E0.15198
G1 X146.900 Y60.532 E0.01959
G1 X143.732 Y63.700 E0.15169
G1 X143.159 Y63.697 E0.01938
G1 X146.322 Y60.535 E0.15139
G1 X145.743 Y60.538 E0.01959
G1 X142.586 Y63.694 E0.15109
G1 X142.014 Y63.691 E0.01938
G1 X145.164 Y60.541 E0.15080
G1 X144.585 Y60.544 E0.01959
G1 X141.441 Y63.688 E0.15050
G1 X140.868 Y63.685 E0.01938
G1 X144.006 Y60.547 E0.15021
G1 X143.427 Y60.550 E0.01959
G1 X140.296 Y63.682 E0.14991
G1 X139.723 Y63.679 E0.01938
G1 X142.849 Y60.553 E0.14962
G1 X142.270 Y60.556 E0.01959
G1 X139.151 Y63.676 E0.14932
G1 X138.578 Y63.673 E0.01938
G1 X141.691 Y60.559 E0.14903
G1 X141.112 Y60.563 E0.01959
G1 X138.005 Y63.669 E0.14873
G1 X137.433 Y63.666 E0.01938
G1 X140.533 Y60.566 E0.14844
G1 X139.954 Y60.569 E0.01959
G1 X136.860 Y63.663 E0.14814
G1 X136.287 Y63.660 E0.01938
G1 X139.376 Y60.572 E0.14784
G1 X138.797 Y60.575 E0.01959
G1 X135.715 Y63.657 E0.14755
G1 X135.142 Y63.654 E0.01938
G1 X138.218 Y60.578 E0.14725
G1 X137.639 Y60.581 E0.01959
G1 X134.569 Y63.651 E0.14696
G1 X133.997 Y63.648 E0.01938
G1 X137.060 Y60.584 E0.14666
G1 X136.481 Y60.587 E0.01959
G1 X133.424 Y63.645 E0.14637
G1 X132.851 Y63.642 E0.01938
G1 X135.903 Y60.591 E0.14607
G1 X135.324 Y60.594 E0.01959
G1 X132.279 Y63.639 E0.14578
G1 X131.706 Y63.636 E0.01938
G1 X134.745 Y60.597 E0.14548
G1 X134.166 Y60.600 E0.01959
G1 X131.133 Y63.633 E0.14519
G1 X130.561 Y63.630 E0.01938
G1 X133.587 Y60.603 E0.14489
G1 X133.009 Y60.606 E0.01959
G1 X129.988 Y63.626 E0.14459
G1 X129.415 Y63.623 E0.01938
G1 X132.430 Y60.609 E0.14430
G1 X131.851 Y60.612 E0.01959
G1 X128.843 Y63.620 E0.14400
G1 X128.270 Y63.617 E0.01938
G1 X131.272 Y60.615 E0.14371
G1 X130.693 Y60.618 E0.01959
G1 X127.697 Y63.614 E0.14341
G1 X127.125 Y63.611 E0.01938
G1 X130.114 Y60.622 E0.14312
G1 X129.536 Y60.625 E0.01959
G1 X126.552 Y63.608 E0.14282
G1 X125.979 Y63.605 E0.01938
G1 X128.957 Y60.628 E0.14253
G1 X128.378 Y60.631 E0.01959
G1 X125.407 Y63.602 E0.14223
G1 X124.834 Y63.599 E0.01938
G1 X127.799 Y60.634 E0.14194
G1 X127.220 Y60.637 E0.01959
G1 X124.261 Y63.596 E0.14164
G1 X123.689 Y63.593 E0.01938
G1 X126.641 Y60.640 E0.14134
G1 X126.063 Y60.643 E0.01959
G1 X123.116 Y63.590 E0.14105
G1 X122.544 Y63.587 E0.01938
G1 X125.484 Y60.646 E0.14075
G1 X124.905 Y60.649 E0.01959
G1 X121.971 Y63.584 E0.14046
G1 X121.398 Y63.580 E0.01938
G1 X124.326 Y60.653 E0.14016
G1 X123.747 Y60.656 E0.01959
G1 X120.826 Y63.577 E0.13987
G1 X120.253 Y63.574 E0.01938
G1 X123.168 Y60.659 E0.13957
G1 X122.590 Y60.662 E0.01959
G1 X119.680 Y63.571 E0.13928
G1 X119.108 Y63.568 E0.01938
G1 X122.011 Y60.665 E0.13898
G1 X121.432 Y60.668 E0.01959
G1 X118.535 Y63.565 E0.13869
G1 X117.962 Y63.562 E0.01938
G1 X120.853 Y60.671 E0.13839
G1 X120.274 Y60.674 E0.01959
G1 X117.390 Y63.559 E0.13809
G1 X116.817 Y63.556 E0.01938
G1 X119.696 Y60.677 E0.13780
G1 X119.117 Y60.680 E0.01959
G1 X116.244 Y63.553 E0.13750
G1 X115.672 Y63.550 E0.01938
G1 X118.538 Y60.684 E0.13721
G1 X117.959 Y60.687 E0.01959
G1 X115.099 Y63.547 E0.13691
G1 X114.526 Y63.544 E0.01938
G1 X117.380 Y60.690 E0.13662
G1 X116.801 Y60.693 E0.01959
G1 X113.954 Y63.541 E0.13632
G1 X113.381 Y63.537 E0.01938
G1 X116.223 Y60.696 E0.13603
G1 X115.644 Y60.699 E0.01959
G1 X112.808 Y63.534 E0.13573
G1 X112.236 Y63.531 E0.01938
G1 X115.065 Y60.702 E0.13544
G1 X114.486 Y60.705 E0.01959
G1 X111.663 Y63.528 E0.13514
G1 X111.090 Y63.525 E0.01938
G1 X113.907 Y60.708 E0.13484
G1 X113.328 Y60.712 E0.01959
G1 X110.518 Y63.522 E0.13455
G1 X109.945 Y63.519 E0.01938
G1 X112.750 Y60.715 E0.13425
G1 X112.171 Y60.718 E0.01959
G1 X109.372 Y63.516 E0.13396
G1 X108.800 Y63.513 E0.01938
G1 X111.592 Y60.721 E0.13366
G1 X111.013 Y60.724 E0.01959
G1 X108.227 Y63.510 E0.13337
M73 Q5 S245
G1 X107.655 Y63.507 E0.01938
G1 X110.434 Y60.727 E0.13307
G1 X109.855 Y60.730 E0.01959
G1 X107.082 Y63.504 E0.13278
G1 X106.509 Y63.501 E0.01938
G1 X109.277 Y60.733 E0.13248
G1 X108.698 Y60.736 E0.01959
G1 X105.937 Y63.498 E0.13219
G1 X105.364 Y63.495 E0.01938
G1 X108.119 Y60.739 E0.13189
G1 X107.540 Y60.743 E0.01959
G1 X104.791 Y63.491 E0.13159
G1 X104.219 Y63.488 E0.01938
G1 X106.961 Y60.746 E0.13130
G1 X106.383 Y60.749 E0.01959
M73 P5 R243
G1 X103.646 Y63.485 E0.13100
G1 X103.073 Y63.482 E0.01938
G1 X105.804 Y60.752 E0.13071
G1 X105.225 Y60.755 E0.01959
G1 X102.501 Y63.479 E0.13041
G1 X101.928 Y63.476 E0.01938
G1 X104.646 Y60.758 E0.13012
G1 X104.067 Y60.761 E0.01959
G1 X101.355 Y63.473 E0.12982
G1 X100.783 Y63.470 E0.01938
G1 X103.488 Y60.764 E0.12953
G1 X102.910 Y60.767 E0.01959
G1 X100.210 Y63.467 E0.12923
G1 X99.637 Y63.464 E0.01938
G1 X102.331 Y60.770 E0.12894
G1 X101.752 Y60.774 E0.01959
G1 X99.065 Y63.461 E0.12864
G1 X98.492 Y63.458 E0.01938
G1 X101.173 Y60.777 E0.12834
G1 X100.594 Y60.780 E0.01959
G1 X97.919 Y63.455 E0.12805
G1 X97.347 Y63.452 E0.01938
G1 X100.015 Y60.783 E0.12775
G1 X99.437 Y60.786 E0.01959
G1 X96.774 Y63.448 E0.12746
G1 X96.201 Y63.445 E0.01938
G1 X98.858 Y60.789 E0.12716
G1 X98.279 Y60.792 E0.01959
G1 X95.629 Y63.442 E0.12687
G1 X95.056 Y63.439 E0.01938
G1 X97.700 Y60.795 E0.12657
G1 X97.121 Y60.798 E0.01959
G1 X94.483 Y63.436 E0.12628
G1 X93.911 Y63.433 E0.01938
G1 X96.542 Y60.801 E0.12598
G1 X95.964 Y60.805 E0.01959
G1 X93.338 Y63.430 E0.12569
G1 X92.766 Y63.427 E0.01938
G1 X95.385 Y60.808 E0.12539
G1 X94.806 Y60.811 E0.01959
G1 X92.193 Y63.424 E0.12509
G1 X91.620 Y63.421 E0.01938
G1 X94.227 Y60.814 E0.12480
G1 X93.648 Y60.817 E0.01959
G1 X91.048 Y63.418 E0.12450
G1 X90.475 Y63.415 E0.01938
G1 X93.070 Y60.820 E0.12421
G1 X92.491 Y60.823 E0.01959
G1 X89.902 Y63.412 E0.12391
G1 X89.330 Y63.409 E0.01938
G1 X91.912 Y60.826 E0.12362
G1 X91.333 Y60.829 E0.01959
G1 X88.757 Y63.406 E0.12332
G1 X88.184 Y63.402 E0.01938
G1 X90.754 Y60.833 E0.12303
G1 X90.175 Y60.836 E0.01959
G1 X87.612 Y63.399 E0.12273
G1 X87.039 Y63.396 E0.01938
G1 X89.597 Y60.839 E0.12244
G1 X89.018 Y60.842 E0.01959
G1 X86.466 Y63.393 E0.12214
G1 X85.894 Y63.390 E0.01938
G1 X88.439 Y60.845 E0.12184
G1 X87.860 Y60.848 E0.01959
G1 X85.321 Y63.387 E0.12155
G1 X84.752 Y63.381 E0.01927
G1 X87.281 Y60.851 E0.12109
G1 X86.702 Y60.854 E0.01959
G1 X84.189 Y63.368 E0.12031
G1 X83.634 Y63.347 E0.01881
G1 X86.124 Y60.857 E0.11918
G1 X85.545 Y60.860 E0.01959
G1 X83.079 Y63.327 E0.11806
G1 X82.523 Y63.306 E0.01881
G1 X84.965 Y60.864 E0.11688
G1 X84.379 Y60.875 E0.01984
G1 X81.968 Y63.286 E0.11540
G1 X81.413 Y63.265 E0.01881
G1 X83.782 Y60.896 E0.11340
G1 X83.184 Y60.918 E0.02025
G1 X80.858 Y63.245 E0.11136
G1 X80.303 Y63.224 E0.01881
G1 X82.586 Y60.940 E0.10932
G1 X81.988 Y60.962 E0.02025
G1 X79.747 Y63.203 E0.10728
G1 X79.192 Y63.183 E0.01881
G1 X81.391 Y60.985 E0.10524
G1 X80.793 Y61.007 E0.02025
G1 X78.637 Y63.162 E0.10321
G1 X78.082 Y63.142 E0.01881
G1 X80.195 Y61.029 E0.10117
G1 X79.597 Y61.051 E0.02025
G1 X77.526 Y63.121 E0.09913
G1 X76.971 Y63.101 E0.01881
G1 X78.999 Y61.073 E0.09709
G1 X78.402 Y61.095 E0.02025
G1 X76.416 Y63.080 E0.09505
G1 X75.861 Y63.060 E0.01881
G1 X77.804 Y61.117 E0.09301
G1 X77.206 Y61.139 E0.02025
G1 X75.306 Y63.039 E0.09098
G1 X74.750 Y63.019 E0.01881
G1 X76.608 Y61.161 E0.08894
G1 X76.010 Y61.183 E0.02025
G1 X74.195 Y62.998 E0.08690
G1 X73.640 Y62.978 E0.01881
G1 X75.413 Y61.205 E0.08486
G1 X74.815 Y61.227 E0.02025
G1 X73.087 Y62.955 E0.08271
G1 X72.537 Y62.930 E0.01865
G1 X74.217 Y61.249 E0.08044
G1 X73.619 Y61.272 E0.02025
G1 X71.986 Y62.905 E0.07818
G1 X71.436 Y62.879 E0.01865
G1 X73.018 Y61.297 E0.07576
G1 X72.415 Y61.324 E0.02045
G1 X70.885 Y62.854 E0.07323
G1 X70.335 Y62.829 E0.01865
G1 X71.811 Y61.352 E0.07069
G1 X71.208 Y61.380 E0.02045
G1 X69.784 Y62.804 E0.06816
G1 X69.234 Y62.778 E0.01865
G1 X70.605 Y61.407 E0.06563
G1 X70.001 Y61.435 E0.02045
G1 X68.683 Y62.753 E0.06310
G1 X68.133 Y62.728 E0.01865
G1 X69.398 Y61.463 E0.06056
G1 X68.794 Y61.490 E0.02045
G1 X67.582 Y62.703 E0.05803
G1 X67.032 Y62.677 E0.01865
G1 X68.191 Y61.518 E0.05550
G1 X67.588 Y61.546 E0.02045
G1 X66.481 Y62.652 E0.05297
G1 X65.931 Y62.627 E0.01865
G1 X66.984 Y61.573 E0.05044
G1 X66.381 Y61.601 E0.02045
G1 X65.380 Y62.602 E0.04790
G1 X64.830 Y62.577 E0.01865
G1 X65.778 Y61.629 E0.04537
G1 X65.174 Y61.656 E0.02045
G1 X64.279 Y62.551 E0.04284
G1 X63.729 Y62.526 E0.01865
G1 X64.571 Y61.684 E0.04031
G1 X63.967 Y61.712 E0.02045
G1 X63.178 Y62.501 E0.03777
G1 X62.628 Y62.476 E0.01865
G1 X63.364 Y61.739 E0.03524
G1 X62.761 Y61.767 E0.02045
G1 X62.077 Y62.450 E0.03271
G1 X61.527 Y62.425 E0.01865
G1 X62.157 Y61.795 E0.03018
G1 X61.554 Y61.822 E0.02045
G1 X60.976 Y62.400 E0.02764
G1 X60.426 Y62.375 E0.01865
G1 X60.950 Y61.850 E0.02511
G1 X60.347 Y61.878 E0.02045
G1 X59.875 Y62.349 E0.02258
G1 X59.325 Y62.324 E0.01865
G1 X59.744 Y61.905 E0.02005
G1 X59.140 Y61.933 E0.02045
G1 X58.762 Y62.311 E0.01809
G1 X58.188 Y62.310 E0.01946
G1 X58.560 Y61.938 E0.01781
G1 X57.983 Y61.939 E0.01952
G1 X57.613 Y62.309 E0.01773
G1 X57.038 Y62.308 E0.01946
G1 X57.406 Y61.940 E0.01764
G1 X56.830 Y61.941 E0.01952
G1 X56.463 Y62.307 E0.01756
G1 X55.888 Y62.307 E0.01946
G1 X56.253 Y61.942 E0.01748
G1 X55.677 Y61.942 E0.01952
G1 X55.313 Y62.306 E0.01739
G1 X54.738 Y62.305 E0.01946
G1 X55.100 Y61.943 E0.01731
G1 X54.523 Y61.944 E0.01952
G1 X54.164 Y62.304 E0.01723
G1 X53.589 Y62.303 E0.01946
G1 X53.947 Y61.945 E0.01715
G1 X53.370 Y61.946 E0.01952
G1 X53.014 Y62.302 E0.01706
G1 X52.439 Y62.301 E0.01946
G1 X52.794 Y61.947 E0.01698
G1 X52.217 Y61.948 E0.01952
G1 X51.864 Y62.301 E0.01690
G1 X51.289 Y62.300 E0.01946
G1 X51.640 Y61.948 E0.01681
G1 X51.064 Y61.949 E0.01952
G1 X50.714 Y62.299 E0.01673
G1 X50.140 Y62.298 E0.01946
G1 X50.487 Y61.950 E0.01665
G1 X49.911 Y61.951 E0.01952
G1 X49.565 Y62.297 E0.01657
G1 X48.990 Y62.296 E0.01946
G1 X49.334 Y61.952 E0.01648
G1 X48.758 Y61.953 E0.01952
G1 X48.415 Y62.295 E0.01640
G1 X47.840 Y62.295 E0.01946
G1 X48.181 Y61.954 E0.01632
G1 X47.604 Y61.955 E0.01952
G1 X47.265 Y62.294 E0.01623
G1 X46.690 Y62.293 E0.01946
G1 X47.028 Y61.955 E0.01615
G1 X46.451 Y61.956 E0.01952
G1 X46.115 Y62.292 E0.01607
G1 X45.541 Y62.291 E0.01946
G1 X45.875 Y61.957 E0.01599
G1 X45.298 Y61.958 E0.01952
G1 X44.966 Y62.290 E0.01590
G1 X44.391 Y62.289 E0.01946
G1 X44.721 Y61.959 E0.01582
G1 X44.145 Y61.960 E0.01952
G1 X43.816 Y62.288 E0.01574
G1 X43.241 Y62.288 E0.01946
G1 X43.568 Y61.961 E0.01565
G1 X42.992 Y61.961 E0.01952
G1 X42.666 Y62.287 E0.01557
G1 X42.091 Y62.286 E0.01946
G1 X42.415 Y61.962 E0.01549
G1 X41.838 Y61.963 E0.01952
G1 X41.517 Y62.285 E0.01541
G1 X40.942 Y62.284 E0.01946
G1 X41.262 Y61.964 E0.01532
G1 X40.685 Y61.965 E0.01952
G1 X40.184 Y62.466 E0.02400
M204 S1000
G1 F8640.000
G1 X40.685 Y61.965 E-0.16369
G1 X41.262 Y61.964 E-0.13314
G1 X40.942 Y62.284 E-0.10453
G1 X41.517 Y62.285 E-0.13274
G1 X41.838 Y61.963 E-0.10509
G1 X42.362 Y61.962 E-0.12082
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.221 Y62.460
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.710 Y61.971 E0.02436
G1 X37.110 Y61.972 E0.02110
G1 X36.806 Y62.276 E0.01513
G1 X36.209 Y62.275 E0.02101
G1 X36.511 Y61.973 E0.01500
G1 X35.911 Y61.975 E0.02110
G1 X35.612 Y62.273 E0.01487
G1 X35.015 Y62.272 E0.02101
G1 X35.311 Y61.976 E0.01474
G1 X34.711 Y61.977 E0.02110
G1 X34.235 Y62.454 E0.02371
M204 S1000
G1 F8640.000
G1 X34.711 Y61.977 E-0.15559
G1 X35.311 Y61.976 E-0.13848
G1 X35.015 Y62.272 E-0.09674
G1 X35.612 Y62.273 E-0.13788
G1 X35.911 Y61.975 E-0.09759
G1 X36.490 Y61.973 E-0.13372
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.226 Y62.447
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.689 Y61.984 E0.02298
G1 X31.092 Y61.985 E0.02097
G1 X30.814 Y62.263 E0.01379
G1 X30.218 Y62.262 E0.02088
G1 X30.494 Y61.986 E0.01366
G1 X29.896 Y61.988 E0.02097
G1 X29.623 Y62.260 E0.01353
G1 X29.028 Y62.259 E0.02088
G1 X29.298 Y61.989 E0.01340
G1 X28.700 Y61.990 E0.02097
G1 X28.250 Y62.441 E0.02234
M204 S1000
G1 F8640.000
G1 X28.700 Y61.990 E-0.14708
G1 X29.298 Y61.989 E-0.13804
G1 X29.028 Y62.259 E-0.08823
G1 X29.623 Y62.260 E-0.13744
G1 X29.896 Y61.988 E-0.08908
G1 X30.494 Y61.986 E-0.13804
G1 X30.426 Y62.054 E-0.02209
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X27.042 Y62.296
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.042 Y61.953 E0.00254
G1 F8640.000
G1 X27.042 Y62.296 E-0.07925
G1 E-0.72075 F2100.00000
G1 Z1.000 F10800.000
G1 X25.231 Y62.434
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.669 Y61.997 E0.02160
G1 X25.073 Y61.998 E0.02079
G1 X24.821 Y62.250 E0.01244
G1 X24.229 Y62.249 E0.02070
G1 X24.478 Y61.999 E0.01231
G1 X23.883 Y62.001 E0.02079
G1 X23.636 Y62.247 E0.01218
G1 X23.043 Y62.246 E0.02070
G1 X23.287 Y62.002 E0.01206
G1 X22.692 Y62.003 E0.02079
G1 X22.268 Y62.428 E0.02096
M204 S1000
G1 F8640.000
G1 X22.692 Y62.003 E-0.13856
G1 X23.287 Y62.002 E-0.13745
G1 X23.043 Y62.246 E-0.07972
G1 X23.636 Y62.247 E-0.13685
G1 X23.883 Y62.001 E-0.08056
G1 X24.478 Y61.999 E-0.13745
G1 X24.327 Y62.151 E-0.04941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.963 Y61.962
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.047 Y62.043 E0.00119
G1 X21.047 Y62.205 E0.00164
G1 X20.963 Y62.287 E0.00119
G1 F8640.000
G1 X21.047 Y62.205 E-0.02715
G1 X21.047 Y62.043 E-0.03738
G1 X20.963 Y61.962 E-0.02715
G1 E-0.70832 F2100.00000
G1 Z1.000 F10800.000
G1 X19.764 Y62.422
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.061 Y62.125 E0.01519
G1 X19.925 Y62.009 E0.00649
G1 X19.561 Y62.010 E0.01314
G1 X19.333 Y62.238 E0.01166
G1 X18.719 Y62.237 E0.02221
G1 X18.945 Y62.011 E0.01153
G1 X18.328 Y62.013 E0.02230
G1 X18.105 Y62.235 E0.01139
G1 X17.492 Y62.234 E0.02221
G1 X17.712 Y62.014 E0.01125
G1 X17.095 Y62.015 E0.02230
G1 X16.878 Y62.233 E0.01112
G1 X16.264 Y62.231 E0.02221
G1 X16.662 Y61.833 E0.02037
M204 S1000
G1 F8640.000
G1 X16.264 Y62.231 E-0.13003
G1 X16.878 Y62.233 E-0.14175
G1 X17.095 Y62.015 E-0.07096
G1 X17.712 Y62.014 E-0.14237
G1 X17.492 Y62.234 E-0.07183
G1 X18.105 Y62.235 E-0.14175
G1 X18.293 Y62.048 E-0.06130
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.994 Y79.594
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.732 Y79.354 E0.01204
G1 X39.352 Y79.180 E0.01412
G1 F1800.000
G1 X39.077 Y79.138 E0.01384
G1 X39.352 Y79.096 E0.01384
G1 F2700.000
G1 X39.732 Y78.922 E0.01412
G1 X40.022 Y78.638 E0.01375
G1 X59.026 Y78.616 E0.64328
G1 X65.179 Y78.478 E0.20833
G1 X77.193 Y78.341 E0.40666
G1 X234.396 Y77.655 E5.32121
G1 X234.396 Y80.621 E0.10040
G1 X77.193 Y79.936 E5.32120
G1 X65.180 Y79.798 E0.40666
G1 X59.026 Y79.661 E0.20833
G1 X40.029 Y79.639 E0.64302
M204 S1000
G1 F8640.000
G1 X39.732 Y79.354 E-0.09510
G1 X39.352 Y79.180 E-0.09634
G1 E-0.60856 F2100.00000
G1 Z1.000 F10800.000
G1 X38.039 Y79.621
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.030 Y79.636 E0.00061
G1 X34.022 Y79.632 E0.13565
G1 X33.990 Y79.581 E0.00206
G1 X33.725 Y79.343 E0.01204
G1 X33.349 Y79.177 E0.01390
G1
G1 X33.096 Y79.138 E0.01272
G1 X33.349 Y79.099 E0.01272
G1 X33.725 Y78.933 E0.01389
G1 X33.990 Y78.696 E0.01204
G1 X34.022 Y78.645 E0.00206
G1 X38.030 Y78.640 E0.13565
G1 X38.292 Y78.893 E0.01233
G1 X38.608 Y79.064 E0.01216
G1 X38.704 Y79.085 E0.00330
G1
G1 X38.940 Y79.138 E0.01203
G1 X38.704 Y79.191 E0.01203
G1 X38.608 Y79.213 E0.00330
G1 X38.292 Y79.384 E0.01216
G1 X38.083 Y79.580 E0.00971
M204 S1000
G1 F8640.000
G1 X38.030 Y79.636 E-0.01793
G1 X34.816 Y79.633 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.043 Y78.669
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.297 Y78.902 E0.01167
G1 X32.613 Y79.069 E0.01209
G1 X32.706 Y79.090 E0.00324
G1
G1 X32.928 Y79.138 E0.01127
G1 X32.706 Y79.187 E0.01127
G1 X32.613 Y79.207 E0.00324
G1 X32.297 Y79.374 E0.01209
G1 X32.029 Y79.630 E0.01253
G1 X28.023 Y79.625 E0.13560
G1 X27.986 Y79.567 E0.00233
G1 X27.719 Y79.334 E0.01197
G1 X27.346 Y79.171 E0.01378
G1
G1 X27.116 Y79.138 E0.01155
G1 X27.346 Y79.105 E0.01155
G1 X27.719 Y78.942 E0.01378
G1 X27.985 Y78.710 E0.01196
G1 X28.022 Y78.653 E0.00229
G1 X31.995 Y78.647 E0.13449
M204 S1000
G1 F8640.000
G1 X32.297 Y78.902 E-0.09125
G1 X32.613 Y79.069 E-0.08245
G1 X32.706 Y79.090 E-0.02208
G1 E-0.60423 F2100.00000
G1 Z1.000 F10800.000
G1 X26.047 Y79.593
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.028 Y79.623 E0.00118
G1 X22.023 Y79.617 E0.13557
G1 X21.980 Y79.552 E0.00263
G1 X21.715 Y79.327 E0.01177
G1 X21.343 Y79.164 E0.01375
G1
G1 X21.141 Y79.138 E0.01010
G1 X21.343 Y79.113 E0.01010
G1 X21.715 Y78.950 E0.01375
G1 X21.980 Y78.724 E0.01177
G1 X22.023 Y78.660 E0.00263
G1 X26.028 Y78.654 E0.13557
G1 X26.300 Y78.910 E0.01265
G1 X26.617 Y79.078 E0.01213
G1 X26.708 Y79.096 E0.00317
G1
G1 X26.916 Y79.138 E0.01050
G1 X26.708 Y79.180 E0.01050
G1 X26.617 Y79.199 E0.00316
G1 X26.300 Y79.366 E0.01213
G1 X26.092 Y79.553 E0.00948
M204 S1000
G1 F8640.000
G1 X26.028 Y79.623 E-0.02169
G1 X22.830 Y79.618 E-0.73831
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.051 Y78.697
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.303 Y78.918 E0.01134
G1 X20.621 Y79.087 E0.01218
G1 X20.711 Y79.103 E0.00310
G1
G1 X20.901 Y79.138 E0.00962
G1 X20.711 Y79.173 E0.00962
G1 X20.621 Y79.190 E0.00310
G1 X20.303 Y79.359 E0.01218
G1 X20.030 Y79.612 E0.01260
G1 X15.649 Y79.599 E0.14828
G1 X15.649 Y78.678 E0.03117
G1 X20.008 Y78.665 E0.14755
M204 S1000
G1 F8640.000
G1 X20.303 Y78.918 E-0.08966
G1 X20.621 Y79.087 E-0.08310
G1 X20.711 Y79.103 E-0.02115
G1 E-0.60608 F2100.00000
G1 Z1.000 F10800.000
G1 X234.803 Y77.246
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.804 Y81.030 E0.12808
G1 X77.190 Y80.343 E5.33509
G1 X70.502 Y80.266 E0.22640
G1 F1800.000
G1 X65.173 Y80.205 E0.26450
G1 X59.021 Y80.068 E0.30538
G1 X39.795 Y80.046 E0.95425
G1 X39.759 Y79.988 E0.00338
G1 F1500.000
G1 X39.678 Y79.857 E0.00522
G1 X39.499 Y79.693 E0.00821
G1 X39.404 Y79.646 E0.00359
G1 F1800.000
G1 X39.272 Y79.580 E0.00732
G1 X39.010 Y79.540 E0.01317
G1 X38.753 Y79.598 E0.01308
G1 X38.640 Y79.659 E0.00636
G1 F1500.000
G1 X38.532 Y79.717 E0.00414
G1 X38.357 Y79.881 E0.00815
G1 X38.292 Y79.986 E0.00417
G1 F1800.000
G1 X38.256 Y80.044 E0.00338
G1 X33.798 Y80.039 E0.22124
G1 X33.762 Y79.981 E0.00340
G1 F1500.000
G1 X33.676 Y79.846 E0.00540
G1 X33.496 Y79.685 E0.00817
G1 X33.403 Y79.641 E0.00350
G1 F1800.000
G1 X33.270 Y79.577 E0.00733
G1 X33.010 Y79.537 E0.01304
G1 X32.754 Y79.593 E0.01302
G1 X32.640 Y79.653 E0.00638
G1 F1500.000
G1 X32.534 Y79.709 E0.00408
G1 X32.358 Y79.871 E0.00808
G1 X32.289 Y79.979 E0.00434
G1 F1800.000
G1 X32.253 Y80.037 E0.00340
G1 X27.801 Y80.032 E0.22097
G1 X27.764 Y79.974 E0.00340
G1 F1500.000
G1 X27.674 Y79.836 E0.00558
G1 X27.494 Y79.678 E0.00810
G1 X27.402 Y79.635 E0.00345
G1 F1800.000
G1 X27.268 Y79.571 E0.00736
G1 X27.011 Y79.534 E0.01290
G1 X26.755 Y79.586 E0.01294
G1 X26.641 Y79.647 E0.00643
G1 F1500.000
G1 X26.535 Y79.703 E0.00406
G1 X26.359 Y79.860 E0.00798
G1 X26.287 Y79.972 E0.00451
G1 F1800.000
G1 X26.249 Y80.030 E0.00342
G1 X21.802 Y80.024 E0.22074
G1 X21.766 Y79.967 E0.00332
G1 F1500.000
G1 X21.672 Y79.825 E0.00578
G1 X21.492 Y79.671 E0.00799
G1 X21.401 Y79.628 E0.00344
G1 F1800.000
G1 X21.266 Y79.564 E0.00741
G1 X21.011 Y79.532 E0.01276
G1 X20.756 Y79.579 E0.01285
G1 X20.641 Y79.640 E0.00646
G1 F1500.000
G1 X20.535 Y79.696 E0.00405
G1 X20.360 Y79.850 E0.00788
G1 X20.284 Y79.965 E0.00469
G1 F1800.000
G1 X20.248 Y80.019 E0.00321
G1 X15.242 Y80.005 E0.24847
G1 X15.242 Y79.960 E0.00223
G1 F1500.000
G1 X15.242 Y78.317 E0.05560
G1 F1800.000
G1 X15.242 Y78.272 E0.00223
G1 X20.248 Y78.257 E0.24847
G1 X20.284 Y78.311 E0.00321
G1 F1500.000
G1 X20.360 Y78.427 E0.00469
G1 X20.535 Y78.580 E0.00788
G1 X20.641 Y78.636 E0.00404
G1 F1800.000
G1 X20.756 Y78.698 E0.00647
G1 X21.011 Y78.744 E0.01285
G1 X21.266 Y78.712 E0.01277
G1 X21.401 Y78.648 E0.00742
G1 F1500.000
G1 X21.492 Y78.605 E0.00342
G1 X21.672 Y78.452 E0.00799
G1 X21.766 Y78.310 E0.00577
G1 F1800.000
G1 X21.802 Y78.253 E0.00332
G1 X26.249 Y78.246 E0.22074
G1 X26.287 Y78.304 E0.00342
G1 F1500.000
G1 X26.359 Y78.416 E0.00451
G1 X26.535 Y78.574 E0.00798
G1 X26.641 Y78.630 E0.00406
G1 F1800.000
G1 X26.755 Y78.691 E0.00643
G1 X27.011 Y78.742 E0.01294
G1 X27.268 Y78.705 E0.01290
G1 X27.402 Y78.642 E0.00736
G1 F1500.000
G1 X27.494 Y78.598 E0.00345
G1 X27.674 Y78.441 E0.00810
G1 X27.764 Y78.303 E0.00558
G1 F1800.000
G1 X27.801 Y78.245 E0.00340
G1 X32.253 Y78.240 E0.22097
G1 X32.289 Y78.297 E0.00340
G1 F1500.000
G1 X32.358 Y78.406 E0.00434
G1 X32.534 Y78.567 E0.00808
G1 X32.640 Y78.623 E0.00408
G1 F1800.000
G1 X32.754 Y78.684 E0.00638
G1 X33.010 Y78.740 E0.01302
G1 X33.270 Y78.700 E0.01304
G1 X33.403 Y78.636 E0.00733
G1 F1500.000
G1 X33.496 Y78.591 E0.00350
G1 X33.676 Y78.430 E0.00817
G1 X33.762 Y78.296 E0.00540
G1 F1800.000
G1 X33.798 Y78.238 E0.00340
G1 X38.256 Y78.233 E0.22124
G1 X38.292 Y78.290 E0.00338
G1 F1500.000
G1 X38.357 Y78.395 E0.00417
G1 X38.532 Y78.560 E0.00815
G1 X38.640 Y78.618 E0.00414
G1 F1800.000
G1 X38.753 Y78.679 E0.00636
G1 X39.010 Y78.737 E0.01308
G1 X39.272 Y78.697 E0.01317
G1 X39.404 Y78.631 E0.00732
G1 F1500.000
G1 X39.499 Y78.583 E0.00359
G1 X39.678 Y78.420 E0.00821
G1 X39.759 Y78.289 E0.00522
G1 F1800.000
G1 X39.795 Y78.231 E0.00338
G1 X59.021 Y78.209 E0.95425
G1 X65.172 Y78.071 E0.30537
G1 X70.501 Y78.010 E0.26451
G1 F1500.000
G1 X77.189 Y77.934 E0.22640
G1 X234.743 Y77.247 E5.33307
M204 S1000
G1 X234.604 Y77.593 F10800.000
G1 F8640.000
G1 X234.796 Y80.538 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.453 Y80.495
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.091 Y79.857 E0.03058
G1 X234.091 Y79.281 E0.01956
G1 X233.062 Y80.310 E0.04937
G1 X232.487 Y80.308 E0.01947
G1 X234.091 Y78.704 E0.07692
G1 X234.091 Y78.127 E0.01956
G1 X231.913 Y80.305 E0.10446
G1 X231.339 Y80.303 E0.01947
G1 X233.678 Y77.964 E0.11218
G1 X233.099 Y77.966 E0.01965
G1 X230.765 Y80.300 E0.11194
G1 X230.190 Y80.298 E0.01947
G1 X232.519 Y77.969 E0.11170
G1 X231.940 Y77.971 E0.01965
G1 X229.616 Y80.295 E0.11146
G1 X229.042 Y80.293 E0.01947
G1 X231.361 Y77.974 E0.11122
G1 X230.781 Y77.976 E0.01965
G1 X228.467 Y80.290 E0.11098
G1 X227.893 Y80.288 E0.01947
G1 X230.202 Y77.979 E0.11073
G1 X229.623 Y77.981 E0.01965
G1 X227.319 Y80.285 E0.11049
G1 X226.745 Y80.283 E0.01947
G1 X229.044 Y77.984 E0.11025
G1 X228.464 Y77.986 E0.01965
G1 X226.170 Y80.280 E0.11001
G1 X225.596 Y80.278 E0.01947
G1 X227.885 Y77.989 E0.10977
G1 X227.306 Y77.991 E0.01965
G1 X225.022 Y80.275 E0.10953
G1 X224.448 Y80.273 E0.01947
G1 X226.726 Y77.994 E0.10929
G1 X226.147 Y77.996 E0.01965
G1 X223.873 Y80.270 E0.10905
G1 X223.299 Y80.268 E0.01947
G1 X225.568 Y77.999 E0.10880
G1 X224.988 Y78.001 E0.01965
G1 X222.725 Y80.265 E0.10856
G1 X222.151 Y80.263 E0.01947
G1 X224.409 Y78.004 E0.10832
G1 X223.830 Y78.007 E0.01965
G1 X221.576 Y80.260 E0.10808
G1 X221.002 Y80.258 E0.01947
G1 X223.251 Y78.009 E0.10784
G1 X222.671 Y78.012 E0.01965
G1 X220.428 Y80.255 E0.10760
G1 X219.853 Y80.253 E0.01947
G1 X222.092 Y78.014 E0.10736
G1 X221.513 Y78.017 E0.01965
G1 X219.279 Y80.250 E0.10712
G1 X218.705 Y80.248 E0.01947
G1 X220.933 Y78.019 E0.10687
G1 X220.354 Y78.022 E0.01965
G1 X218.131 Y80.245 E0.10663
G1 X217.556 Y80.243 E0.01947
G1 X219.775 Y78.024 E0.10639
G1 X219.196 Y78.027 E0.01965
G1 X216.982 Y80.240 E0.10615
G1 X216.408 Y80.238 E0.01947
G1 X218.616 Y78.029 E0.10591
G1 X218.037 Y78.032 E0.01965
G1 X215.834 Y80.235 E0.10567
G1 X215.259 Y80.233 E0.01947
G1 X217.458 Y78.034 E0.10543
G1 X216.878 Y78.037 E0.01965
G1 X214.685 Y80.230 E0.10519
G1 X214.111 Y80.228 E0.01947
G1 X216.299 Y78.039 E0.10495
G1 X215.720 Y78.042 E0.01965
G1 X213.537 Y80.225 E0.10470
G1 X212.962 Y80.223 E0.01947
G1 X215.140 Y78.044 E0.10446
G1 X214.561 Y78.047 E0.01965
G1 X212.388 Y80.220 E0.10422
G1 X211.814 Y80.218 E0.01947
G1 X213.982 Y78.049 E0.10398
G1 X213.403 Y78.052 E0.01965
G1 X211.239 Y80.215 E0.10374
G1 X210.665 Y80.213 E0.01947
G1 X212.823 Y78.055 E0.10350
G1 X212.244 Y78.057 E0.01965
G1 X210.091 Y80.210 E0.10326
G1 X209.517 Y80.208 E0.01947
G1 X211.665 Y78.060 E0.10302
G1 X211.085 Y78.062 E0.01965
G1 X208.942 Y80.205 E0.10277
G1 X208.368 Y80.203 E0.01947
G1 X210.506 Y78.065 E0.10253
G1 X209.927 Y78.067 E0.01965
G1 X207.794 Y80.200 E0.10229
G1 X207.220 Y80.198 E0.01947
G1 X209.347 Y78.070 E0.10205
G1 X208.768 Y78.072 E0.01965
G1 X206.645 Y80.195 E0.10181
G1 X206.071 Y80.193 E0.01947
G1 X208.189 Y78.075 E0.10157
G1 X207.610 Y78.077 E0.01965
G1 X205.497 Y80.190 E0.10133
G1 X204.923 Y80.188 E0.01947
G1 X207.030 Y78.080 E0.10109
G1 X206.451 Y78.082 E0.01965
G1 X204.348 Y80.185 E0.10084
G1 X203.774 Y80.183 E0.01947
G1 X205.872 Y78.085 E0.10060
G1 X205.292 Y78.087 E0.01965
G1 X203.200 Y80.180 E0.10036
G1 X202.625 Y80.178 E0.01947
G1 X204.713 Y78.090 E0.10012
G1 X204.134 Y78.092 E0.01965
G1 X202.051 Y80.175 E0.09988
G1 X201.477 Y80.172 E0.01947
G1 X203.555 Y78.095 E0.09964
G1 X202.975 Y78.097 E0.01965
G1 X200.903 Y80.170 E0.09940
G1 X200.328 Y80.167 E0.01947
G1 X202.396 Y78.100 E0.09916
G1 X201.817 Y78.102 E0.01965
G1 X199.754 Y80.165 E0.09891
G1 X199.180 Y80.162 E0.01947
G1 X201.237 Y78.105 E0.09867
G1 X200.658 Y78.108 E0.01965
G1 X198.606 Y80.160 E0.09843
G1 X198.031 Y80.157 E0.01947
G1 X200.079 Y78.110 E0.09819
G1 X199.499 Y78.113 E0.01965
G1 X197.457 Y80.155 E0.09795
G1 X196.883 Y80.152 E0.01947
G1 X198.920 Y78.115 E0.09771
G1 X198.341 Y78.118 E0.01965
G1 X196.309 Y80.150 E0.09747
G1 X195.734 Y80.147 E0.01947
G1 X197.762 Y78.120 E0.09723
G1 X197.182 Y78.123 E0.01965
G1 X195.160 Y80.145 E0.09698
G1 X194.586 Y80.142 E0.01947
G1 X196.603 Y78.125 E0.09674
G1 X196.024 Y78.128 E0.01965
G1 X194.011 Y80.140 E0.09650
G1 X193.437 Y80.137 E0.01947
G1 X195.444 Y78.130 E0.09626
G1 X194.865 Y78.133 E0.01965
G1 X192.863 Y80.135 E0.09602
G1 X192.289 Y80.132 E0.01947
G1 X194.286 Y78.135 E0.09578
G1 X193.706 Y78.138 E0.01965
G1 X191.714 Y80.130 E0.09554
G1 X191.140 Y80.127 E0.01947
G1 X193.127 Y78.140 E0.09530
G1 X192.548 Y78.143 E0.01965
G1 X190.566 Y80.125 E0.09505
G1 X189.992 Y80.122 E0.01947
G1 X191.969 Y78.145 E0.09481
G1 X191.389 Y78.148 E0.01965
G1 X189.417 Y80.120 E0.09457
G1 X188.843 Y80.117 E0.01947
G1 X190.810 Y78.150 E0.09433
G1 X190.231 Y78.153 E0.01965
G1 X188.269 Y80.115 E0.09409
G1 X187.695 Y80.112 E0.01947
G1 X189.651 Y78.156 E0.09385
G1 X189.072 Y78.158 E0.01965
G1 X187.120 Y80.110 E0.09361
G1 X186.546 Y80.107 E0.01947
G1 X188.493 Y78.161 E0.09337
G1 X187.914 Y78.163 E0.01965
G1 X185.972 Y80.105 E0.09312
G1 X185.398 Y80.102 E0.01947
G1 X187.334 Y78.166 E0.09288
G1 X186.755 Y78.168 E0.01965
G1 X184.823 Y80.100 E0.09264
G1 X184.249 Y80.097 E0.01947
G1 X186.176 Y78.171 E0.09240
G1 X185.596 Y78.173 E0.01965
G1 X183.675 Y80.095 E0.09216
G1 X183.100 Y80.092 E0.01947
G1 X185.017 Y78.176 E0.09192
M73 Q6 S244
G1 X184.438 Y78.178 E0.01965
G1 X182.526 Y80.090 E0.09168
G1 X181.952 Y80.087 E0.01947
G1 X183.858 Y78.181 E0.09144
G1 X183.279 Y78.183 E0.01965
G1 X181.378 Y80.085 E0.09119
G1 X180.803 Y80.082 E0.01947
G1 X182.700 Y78.186 E0.09095
G1 X182.121 Y78.188 E0.01965
G1 X180.229 Y80.080 E0.09071
G1 X179.655 Y80.077 E0.01947
G1 X181.541 Y78.191 E0.09047
G1 X180.962 Y78.193 E0.01965
G1 X179.081 Y80.075 E0.09023
G1 X178.506 Y80.072 E0.01947
G1 X180.383 Y78.196 E0.08999
G1 X179.803 Y78.198 E0.01965
G1 X177.932 Y80.070 E0.08975
G1 X177.358 Y80.067 E0.01947
G1 X179.224 Y78.201 E0.08951
G1 X178.645 Y78.204 E0.01965
G1 X176.784 Y80.065 E0.08926
G1 X176.209 Y80.062 E0.01947
G1 X178.065 Y78.206 E0.08902
G1 X177.486 Y78.209 E0.01965
G1 X175.635 Y80.060 E0.08878
G1 X175.061 Y80.057 E0.01947
G1 X176.907 Y78.211 E0.08854
G1 X176.328 Y78.214 E0.01965
G1 X174.486 Y80.055 E0.08830
G1 X173.912 Y80.052 E0.01947
G1 X175.748 Y78.216 E0.08806
G1 X175.169 Y78.219 E0.01965
G1 X173.338 Y80.050 E0.08782
G1 X172.764 Y80.047 E0.01947
M73 P6 R242
G1 X174.590 Y78.221 E0.08758
G1 X174.010 Y78.224 E0.01965
G1 X172.189 Y80.045 E0.08733
G1 X171.615 Y80.042 E0.01947
G1 X173.431 Y78.226 E0.08709
G1 X172.852 Y78.229 E0.01965
G1 X171.041 Y80.040 E0.08685
G1 X170.467 Y80.037 E0.01947
G1 X172.273 Y78.231 E0.08661
G1 X171.693 Y78.234 E0.01965
G1 X169.892 Y80.035 E0.08637
G1 X169.318 Y80.032 E0.01947
G1 X171.114 Y78.236 E0.08613
G1 X170.535 Y78.239 E0.01965
G1 X168.744 Y80.030 E0.08589
G1 X168.170 Y80.027 E0.01947
G1 X169.955 Y78.241 E0.08565
G1 X169.376 Y78.244 E0.01965
G1 X167.595 Y80.025 E0.08540
G1 X167.021 Y80.022 E0.01947
G1 X168.797 Y78.246 E0.08516
G1 X168.217 Y78.249 E0.01965
G1 X166.447 Y80.020 E0.08492
G1 X165.872 Y80.017 E0.01947
G1 X167.638 Y78.252 E0.08468
G1 X167.059 Y78.254 E0.01965
G1 X165.298 Y80.015 E0.08444
G1 X164.724 Y80.012 E0.01947
G1 X166.480 Y78.257 E0.08420
G1 X165.900 Y78.259 E0.01965
G1 X164.150 Y80.010 E0.08396
G1 X163.575 Y80.007 E0.01947
G1 X165.321 Y78.262 E0.08372
G1 X164.742 Y78.264 E0.01965
G1 X163.001 Y80.005 E0.08347
G1 X162.427 Y80.002 E0.01947
G1 X164.162 Y78.267 E0.08323
G1 X163.583 Y78.269 E0.01965
G1 X161.853 Y80.000 E0.08299
G1 X161.278 Y79.997 E0.01947
G1 X163.004 Y78.272 E0.08275
G1 X162.424 Y78.274 E0.01965
G1 X160.704 Y79.995 E0.08251
G1 X160.130 Y79.992 E0.01947
G1 X161.845 Y78.277 E0.08227
G1 X161.266 Y78.279 E0.01965
G1 X159.556 Y79.990 E0.08203
G1 X158.981 Y79.987 E0.01947
G1 X160.687 Y78.282 E0.08179
G1 X160.107 Y78.284 E0.01965
G1 X158.407 Y79.985 E0.08154
G1 X157.833 Y79.982 E0.01947
G1 X159.528 Y78.287 E0.08130
G1 X158.949 Y78.289 E0.01965
G1 X157.258 Y79.980 E0.08106
G1 X156.684 Y79.977 E0.01947
G1 X158.369 Y78.292 E0.08082
G1 X157.790 Y78.294 E0.01965
G1 X156.110 Y79.975 E0.08058
G1 X155.536 Y79.972 E0.01947
G1 X157.211 Y78.297 E0.08034
G1 X156.632 Y78.300 E0.01965
G1 X154.961 Y79.970 E0.08010
G1 X154.387 Y79.967 E0.01947
G1 X156.052 Y78.302 E0.07986
G1 X155.473 Y78.305 E0.01965
G1 X153.813 Y79.965 E0.07961
G1 X153.239 Y79.962 E0.01947
G1 X154.894 Y78.307 E0.07937
G1 X154.314 Y78.310 E0.01965
G1 X152.664 Y79.960 E0.07913
G1 X152.090 Y79.957 E0.01947
G1 X153.735 Y78.312 E0.07889
G1 X153.156 Y78.315 E0.01965
G1 X151.516 Y79.955 E0.07865
G1 X150.942 Y79.952 E0.01947
G1 X152.576 Y78.317 E0.07841
G1 X151.997 Y78.320 E0.01965
G1 X150.367 Y79.950 E0.07817
G1 X149.793 Y79.947 E0.01947
G1 X151.418 Y78.322 E0.07793
G1 X150.839 Y78.325 E0.01965
G1 X149.219 Y79.945 E0.07768
G1 X148.644 Y79.942 E0.01947
G1 X150.259 Y78.327 E0.07744
G1 X149.680 Y78.330 E0.01965
G1 X148.070 Y79.940 E0.07720
G1 X147.496 Y79.937 E0.01947
G1 X149.101 Y78.332 E0.07696
G1 X148.521 Y78.335 E0.01965
G1 X146.922 Y79.935 E0.07672
G1 X146.347 Y79.932 E0.01947
G1 X147.942 Y78.337 E0.07648
G1 X147.363 Y78.340 E0.01965
G1 X145.773 Y79.930 E0.07624
G1 X145.199 Y79.927 E0.01947
G1 X146.784 Y78.342 E0.07600
G1 X146.204 Y78.345 E0.01965
G1 X144.625 Y79.925 E0.07576
G1 X144.050 Y79.922 E0.01947
G1 X145.625 Y78.348 E0.07551
G1 X145.046 Y78.350 E0.01965
G1 X143.476 Y79.920 E0.07527
G1 X142.902 Y79.917 E0.01947
G1 X144.466 Y78.353 E0.07503
G1 X143.887 Y78.355 E0.01965
G1 X142.328 Y79.915 E0.07479
G1 X141.753 Y79.912 E0.01947
G1 X143.308 Y78.358 E0.07455
G1 X142.728 Y78.360 E0.01965
G1 X141.179 Y79.910 E0.07431
G1 X140.605 Y79.907 E0.01947
G1 X142.149 Y78.363 E0.07407
G1 X141.570 Y78.365 E0.01965
G1 X140.030 Y79.905 E0.07383
G1 X139.456 Y79.902 E0.01947
G1 X140.991 Y78.368 E0.07358
G1 X140.411 Y78.370 E0.01965
G1 X138.882 Y79.900 E0.07334
G1 X138.308 Y79.897 E0.01947
G1 X139.832 Y78.373 E0.07310
G1 X139.253 Y78.375 E0.01965
G1 X137.733 Y79.895 E0.07286
G1 X137.159 Y79.892 E0.01947
G1 X138.673 Y78.378 E0.07262
G1 X138.094 Y78.380 E0.01965
G1 X136.585 Y79.890 E0.07238
G1 X136.011 Y79.887 E0.01947
G1 X137.515 Y78.383 E0.07214
G1 X136.935 Y78.385 E0.01965
G1 X135.436 Y79.885 E0.07190
G1 X134.862 Y79.882 E0.01947
G1 X136.356 Y78.388 E0.07165
G1 X135.777 Y78.390 E0.01965
G1 X134.288 Y79.880 E0.07141
G1 X133.714 Y79.877 E0.01947
G1 X135.198 Y78.393 E0.07117
G1 X134.618 Y78.396 E0.01965
G1 X133.139 Y79.875 E0.07093
G1 X132.565 Y79.872 E0.01947
G1 X134.039 Y78.398 E0.07069
G1 X133.460 Y78.401 E0.01965
G1 X131.991 Y79.869 E0.07045
G1 X131.416 Y79.867 E0.01947
G1 X132.880 Y78.403 E0.07021
G1 X132.301 Y78.406 E0.01965
G1 X130.842 Y79.864 E0.06997
G1 X130.268 Y79.862 E0.01947
G1 X131.722 Y78.408 E0.06972
G1 X131.143 Y78.411 E0.01965
G1 X129.694 Y79.859 E0.06948
G1 X129.119 Y79.857 E0.01947
G1 X130.563 Y78.413 E0.06924
G1 X129.984 Y78.416 E0.01965
G1 X128.545 Y79.854 E0.06900
G1 X127.971 Y79.852 E0.01947
G1 X129.405 Y78.418 E0.06876
G1 X128.825 Y78.421 E0.01965
G1 X127.397 Y79.849 E0.06852
G1 X126.822 Y79.847 E0.01947
G1 X128.246 Y78.423 E0.06828
G1 X127.667 Y78.426 E0.01965
G1 X126.248 Y79.844 E0.06804
G1 X125.674 Y79.842 E0.01947
G1 X127.087 Y78.428 E0.06779
G1 X126.508 Y78.431 E0.01965
G1 X125.100 Y79.839 E0.06755
G1 X124.525 Y79.837 E0.01947
G1 X125.929 Y78.433 E0.06731
G1 X125.350 Y78.436 E0.01965
G1 X123.951 Y79.834 E0.06707
G1 X123.377 Y79.832 E0.01947
G1 X124.770 Y78.438 E0.06683
G1 X124.191 Y78.441 E0.01965
G1 X122.803 Y79.829 E0.06659
G1 X122.228 Y79.827 E0.01947
G1 X123.612 Y78.444 E0.06635
G1 X123.032 Y78.446 E0.01965
G1 X121.654 Y79.824 E0.06611
G1 X121.080 Y79.822 E0.01947
G1 X122.453 Y78.449 E0.06586
G1 X121.874 Y78.451 E0.01965
G1 X120.505 Y79.819 E0.06562
G1 X119.931 Y79.817 E0.01947
G1 X121.294 Y78.454 E0.06538
G1 X120.715 Y78.456 E0.01965
G1 X119.357 Y79.814 E0.06514
G1 X118.783 Y79.812 E0.01947
G1 X120.136 Y78.459 E0.06490
G1 X119.557 Y78.461 E0.01965
G1 X118.208 Y79.809 E0.06466
G1 X117.634 Y79.807 E0.01947
G1 X118.977 Y78.464 E0.06442
G1 X118.398 Y78.466 E0.01965
G1 X117.060 Y79.804 E0.06418
G1 X116.486 Y79.802 E0.01947
G1 X117.819 Y78.469 E0.06393
G1 X117.239 Y78.471 E0.01965
G1 X115.911 Y79.799 E0.06369
G1 X115.337 Y79.797 E0.01947
G1 X116.660 Y78.474 E0.06345
G1 X116.081 Y78.476 E0.01965
G1 X114.763 Y79.794 E0.06321
G1 X114.189 Y79.792 E0.01947
G1 X115.502 Y78.479 E0.06297
G1 X114.922 Y78.481 E0.01965
G1 X113.614 Y79.789 E0.06273
G1 X113.040 Y79.787 E0.01947
G1 X114.343 Y78.484 E0.06249
G1 X113.764 Y78.486 E0.01965
G1 X112.466 Y79.784 E0.06225
G1 X111.891 Y79.782 E0.01947
G1 X113.184 Y78.489 E0.06200
G1 X112.605 Y78.492 E0.01965
G1 X111.317 Y79.779 E0.06176
G1 X110.743 Y79.777 E0.01947
G1 X112.026 Y78.494 E0.06152
G1 X111.446 Y78.497 E0.01965
G1 X110.169 Y79.774 E0.06128
G1 X109.594 Y79.772 E0.01947
G1 X110.867 Y78.499 E0.06104
G1 X110.288 Y78.502 E0.01965
G1 X109.020 Y79.769 E0.06080
G1 X108.446 Y79.767 E0.01947
G1 X109.709 Y78.504 E0.06056
G1 X109.129 Y78.507 E0.01965
G1 X107.872 Y79.764 E0.06032
G1 X107.297 Y79.762 E0.01947
G1 X108.550 Y78.509 E0.06007
G1 X107.971 Y78.512 E0.01965
G1 X106.723 Y79.759 E0.05983
G1 X106.149 Y79.757 E0.01947
G1 X107.391 Y78.514 E0.05959
G1 X106.812 Y78.517 E0.01965
G1 X105.575 Y79.754 E0.05935
G1 X105.000 Y79.752 E0.01947
G1 X106.233 Y78.519 E0.05911
G1 X105.653 Y78.522 E0.01965
G1 X104.426 Y79.749 E0.05887
G1 X103.852 Y79.747 E0.01947
G1 X105.074 Y78.524 E0.05863
G1 X104.495 Y78.527 E0.01965
G1 X103.277 Y79.744 E0.05839
G1 X102.703 Y79.742 E0.01947
G1 X103.916 Y78.529 E0.05814
G1 X103.336 Y78.532 E0.01965
G1 X102.129 Y79.739 E0.05790
G1 X101.555 Y79.737 E0.01947
G1 X102.757 Y78.534 E0.05766
G1 X102.178 Y78.537 E0.01965
G1 X100.980 Y79.734 E0.05742
G1 X100.406 Y79.732 E0.01947
G1 X101.598 Y78.539 E0.05718
G1 X101.019 Y78.542 E0.01965
G1 X99.832 Y79.729 E0.05694
G1 X99.258 Y79.727 E0.01947
G1 X100.440 Y78.545 E0.05670
G1 X99.861 Y78.547 E0.01965
G1 X98.683 Y79.724 E0.05646
G1 X98.109 Y79.722 E0.01947
G1 X99.281 Y78.550 E0.05621
G1 X98.702 Y78.552 E0.01965
G1 X97.535 Y79.719 E0.05597
G1 X96.961 Y79.717 E0.01947
G1 X98.123 Y78.555 E0.05573
G1 X97.543 Y78.557 E0.01965
G1 X96.386 Y79.714 E0.05549
G1 X95.812 Y79.712 E0.01947
G1 X96.964 Y78.560 E0.05525
G1 X96.385 Y78.562 E0.01965
G1 X95.238 Y79.709 E0.05501
G1 X94.663 Y79.707 E0.01947
G1 X95.805 Y78.565 E0.05477
G1 X95.226 Y78.567 E0.01965
G1 X94.089 Y79.704 E0.05453
G1 X93.515 Y79.702 E0.01947
G1 X94.647 Y78.570 E0.05428
G1 X94.068 Y78.572 E0.01965
G1 X92.941 Y79.699 E0.05404
G1 X92.366 Y79.697 E0.01947
G1 X93.488 Y78.575 E0.05380
G1 X92.909 Y78.577 E0.01965
G1 X91.792 Y79.694 E0.05356
G1 X91.218 Y79.692 E0.01947
G1 X92.330 Y78.580 E0.05332
G1 X91.750 Y78.582 E0.01965
G1 X90.644 Y79.689 E0.05308
G1 X90.069 Y79.687 E0.01947
G1 X91.171 Y78.585 E0.05284
G1 X90.592 Y78.587 E0.01965
G1 X89.495 Y79.684 E0.05260
G1 X88.921 Y79.682 E0.01947
G1 X90.012 Y78.590 E0.05235
G1 X89.433 Y78.593 E0.01965
G1 X88.347 Y79.679 E0.05211
G1 X87.772 Y79.677 E0.01947
G1 X88.854 Y78.595 E0.05187
G1 X88.275 Y78.598 E0.01965
G1 X87.198 Y79.674 E0.05163
G1 X86.624 Y79.672 E0.01947
G1 X87.695 Y78.600 E0.05139
G1 X87.116 Y78.603 E0.01965
G1 X86.049 Y79.669 E0.05115
G1 X85.475 Y79.667 E0.01947
G1 X86.537 Y78.605 E0.05091
G1 X85.957 Y78.608 E0.01965
G1 X84.901 Y79.664 E0.05067
G1 X84.327 Y79.662 E0.01947
G1 X85.378 Y78.610 E0.05042
G1 X84.799 Y78.613 E0.01965
G1 X83.752 Y79.659 E0.05018
G1 X83.178 Y79.657 E0.01947
G1 X84.220 Y78.615 E0.04994
G1 X83.640 Y78.618 E0.01965
G1 X82.604 Y79.654 E0.04970
G1 X82.030 Y79.652 E0.01947
G1 X83.061 Y78.620 E0.04946
G1 X82.482 Y78.623 E0.01965
G1 X81.455 Y79.649 E0.04922
G1 X80.881 Y79.647 E0.01947
G1 X81.902 Y78.625 E0.04898
G1 X81.323 Y78.628 E0.01965
G1 X80.307 Y79.644 E0.04874
G1 X79.733 Y79.642 E0.01947
G1 X80.744 Y78.630 E0.04849
G1 X80.164 Y78.633 E0.01965
G1 X79.158 Y79.639 E0.04825
G1 X78.584 Y79.637 E0.01947
G1 X79.585 Y78.635 E0.04801
G1 X79.006 Y78.638 E0.01965
G1 X78.010 Y79.634 E0.04777
G1 X77.435 Y79.632 E0.01947
G1 X78.427 Y78.641 E0.04753
G1 X77.847 Y78.643 E0.01965
G1 X76.864 Y79.627 E0.04718
G1 X76.293 Y79.620 E0.01934
G1 X77.268 Y78.646 E0.04674
G1 X76.685 Y78.652 E0.01977
G1 X75.723 Y79.614 E0.04613
G1 X75.153 Y79.607 E0.01934
G1 X76.102 Y78.658 E0.04550
G1 X75.518 Y78.665 E0.01979
G1 X74.583 Y79.601 E0.04486
G1 X74.012 Y79.594 E0.01934
G1 X74.935 Y78.672 E0.04423
G1 X74.351 Y78.679 E0.01979
G1 X73.442 Y79.587 E0.04359
G1 X72.872 Y79.581 E0.01934
G1 X73.768 Y78.685 E0.04296
G1 X73.184 Y78.692 E0.01979
G1 X72.302 Y79.574 E0.04232
G1 X71.732 Y79.568 E0.01934
G1 X72.601 Y78.699 E0.04169
G1 X72.017 Y78.705 E0.01979
G1 X71.161 Y79.561 E0.04105
G1 X70.591 Y79.555 E0.01934
G1 X71.434 Y78.712 E0.04042
G1 X70.850 Y78.719 E0.01979
G1 X70.021 Y79.548 E0.03978
G1 X69.451 Y79.542 E0.01934
G1 X70.267 Y78.725 E0.03915
G1 X69.683 Y78.732 E0.01979
G1 X68.880 Y79.535 E0.03851
G1 X68.310 Y79.529 E0.01934
G1 X69.100 Y78.739 E0.03788
G1 X68.516 Y78.746 E0.01979
G1 X67.740 Y79.522 E0.03724
G1 X67.170 Y79.515 E0.01934
G1 X67.933 Y78.752 E0.03661
G1 X67.350 Y78.759 E0.01979
G1 X66.600 Y79.509 E0.03597
G1 X66.029 Y79.502 E0.01934
G1 X66.766 Y78.766 E0.03534
G1 X66.183 Y78.772 E0.01979
G1 X65.459 Y79.496 E0.03470
G1 X64.892 Y79.486 E0.01923
G1 X65.599 Y78.779 E0.03391
G1 X65.014 Y78.788 E0.01985
G1 X64.328 Y79.474 E0.03290
G1 X63.764 Y79.461 E0.01914
G1 X64.424 Y78.801 E0.03166
G1 X63.834 Y78.814 E0.02001
G1 X63.199 Y79.448 E0.03043
G1 X62.635 Y79.436 E0.01914
G1 X63.244 Y78.827 E0.02919
G1 X62.654 Y78.840 E0.02001
G1 X62.071 Y79.423 E0.02796
G1 X61.507 Y79.411 E0.01914
G1 X62.064 Y78.853 E0.02672
G1 X61.474 Y78.867 E0.02001
G1 X60.943 Y79.398 E0.02549
G1 X60.379 Y79.385 E0.01914
G1 X60.884 Y78.880 E0.02425
G1 X60.294 Y78.893 E0.02001
G1 X59.814 Y79.373 E0.02301
G1 X59.250 Y79.360 E0.01914
G1 X59.704 Y78.906 E0.02178
G1 X59.114 Y78.919 E0.02001
G1 X58.679 Y79.355 E0.02089
G1 X58.103 Y79.354 E0.01954
G1 X58.535 Y78.922 E0.02074
G1 X57.958 Y78.922 E0.01958
G1 X57.527 Y79.354 E0.02068
G1 X56.950 Y79.353 E0.01954
G1 X57.380 Y78.923 E0.02061
G1 X56.803 Y78.924 E0.01958
G1 X56.374 Y79.352 E0.02055
G1 X55.798 Y79.352 E0.01954
G1 X56.225 Y78.924 E0.02049
G1 X55.648 Y78.925 E0.01958
G1 X55.222 Y79.351 E0.02042
G1 X54.646 Y79.350 E0.01954
G1 X55.071 Y78.926 E0.02036
G1 X54.493 Y78.926 E0.01958
G1 X54.070 Y79.350 E0.02030
G1 X53.494 Y79.349 E0.01954
G1 X53.916 Y78.927 E0.02023
G1 X53.338 Y78.928 E0.01958
G1 X52.918 Y79.348 E0.02017
G1 X52.342 Y79.348 E0.01954
G1 X52.761 Y78.928 E0.02011
G1 X52.183 Y78.929 E0.01958
G1 X51.765 Y79.347 E0.02004
G1 X51.189 Y79.346 E0.01954
G1 X51.606 Y78.930 E0.01998
G1 X51.029 Y78.930 E0.01958
G1 X50.613 Y79.346 E0.01992
G1 X50.037 Y79.345 E0.01954
G1 X50.451 Y78.931 E0.01985
G1 X49.874 Y78.932 E0.01958
G1 X49.461 Y79.344 E0.01979
G1 X48.885 Y79.344 E0.01954
G1 X49.296 Y78.932 E0.01972
G1 X48.719 Y78.933 E0.01958
G1 X48.309 Y79.343 E0.01966
G1 X47.733 Y79.342 E0.01954
G1 X48.141 Y78.934 E0.01960
G1 X47.564 Y78.934 E0.01958
G1 X47.157 Y79.342 E0.01953
G1 X46.581 Y79.341 E0.01954
G1 X46.986 Y78.935 E0.01947
G1 X46.409 Y78.936 E0.01958
G1 X46.004 Y79.340 E0.01941
G1 X45.428 Y79.340 E0.01954
G1 X45.832 Y78.936 E0.01934
G1 X45.254 Y78.937 E0.01958
G1 X44.852 Y79.339 E0.01928
G1 X44.276 Y79.338 E0.01954
G1 X44.677 Y78.938 E0.01922
G1 X44.099 Y78.938 E0.01958
G1 X43.700 Y79.338 E0.01915
G1 X43.124 Y79.337 E0.01954
G1 X43.522 Y78.939 E0.01909
G1 X42.944 Y78.940 E0.01958
G1 X42.548 Y79.336 E0.01903
G1 X41.972 Y79.336 E0.01954
G1 X42.367 Y78.940 E0.01896
G1 X41.790 Y78.941 E0.01958
G1 X41.396 Y79.335 E0.01890
G1 X40.819 Y79.334 E0.01954
G1 X41.212 Y78.942 E0.01884
G1 X40.635 Y78.942 E0.01958
G1 X40.066 Y79.511 E0.02728
M204 S1000
G1 F8640.000
G1 X40.635 Y78.942 E-0.18573
G1 X41.212 Y78.942 E-0.13333
G1 X40.819 Y79.334 E-0.12825
G1 X41.396 Y79.335 E-0.13303
G1 X41.790 Y78.941 E-0.12868
G1 X42.010 Y78.941 E-0.05098
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.789 Y79.512
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X37.763 Y78.962 E0.03760
G1 X37.255 Y78.963 E0.03463
G1 X37.272 Y79.314 E0.02400
G1 X36.764 Y79.313 E0.03464
G1 X36.747 Y78.963 E0.02392
G1 X36.240 Y78.964 E0.03463
G1 X36.256 Y79.313 E0.02384
G1 X35.749 Y79.312 E0.03464
G1 X35.723 Y78.766 E0.03728
G1 F8640.000
G1 X35.749 Y79.312 E-0.12617
G1 X36.256 Y79.313 E-0.11723
G1 X36.240 Y78.964 E-0.08068
G1 X36.747 Y78.963 E-0.11721
G1 X36.764 Y79.313 E-0.08095
G1 X37.272 Y79.314 E-0.11723
G1 X37.255 Y78.963 E-0.08122
G1 X37.425 Y78.962 E-0.03932
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X34.658 Y79.510
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.220 Y78.949 E0.02707
G1 X34.640 Y78.949 E0.01976
G1 X34.086 Y79.503 E0.02667
M204 S1000
G1 F8640.000
G1 X34.640 Y78.949 E-0.18078
G1 X35.220 Y78.949 E-0.13393
G1 X34.658 Y79.510 E-0.18351
G1 E-0.30178 F2100.00000
G1 Z1.000 F10800.000
G1 X31.783 Y79.506
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X31.758 Y78.969 E0.03637
G1 X31.252 Y78.970 E0.03426
G1 X31.268 Y79.307 E0.02286
G1 X30.762 Y79.306 E0.03426
G1 X30.746 Y78.971 E0.02277
G1 X30.240 Y78.971 E0.03426
G1 X30.256 Y79.306 E0.02268
G1 X29.750 Y79.305 E0.03426
G1 X29.725 Y78.774 E0.03600
G1 F8640.000
G1 X29.750 Y79.305 E-0.12277
G1 X30.256 Y79.306 E-0.11684
G1 X30.240 Y78.971 E-0.07732
G1 X30.746 Y78.971 E-0.11682
G1 X30.762 Y79.306 E-0.07763
G1 X31.268 Y79.307 E-0.11684
G1 X31.252 Y78.970 E-0.07795
G1 X31.485 Y78.969 E-0.05384
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X28.665 Y79.504
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.212 Y78.957 E0.02620
G1 X28.635 Y78.957 E0.01954
G1 X28.093 Y79.499 E0.02594
M204 S1000
G1 F8640.000
G1 X28.635 Y78.957 E-0.17684
G1 X29.212 Y78.957 E-0.13321
G1 X28.665 Y79.504 E-0.17864
G1 E-0.31131 F2100.00000
G1 Z1.000 F10800.000
G1 X25.207 Y79.499
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.746 Y78.960 E0.02704
G1 X25.143 Y78.960 E0.02137
G1 X24.788 Y79.316 E0.01779
G1 X24.186 Y79.315 E0.02131
G1 X24.540 Y78.961 E0.01770
G1 X23.936 Y78.962 E0.02137
G1 X23.585 Y79.314 E0.01762
G1 X22.983 Y79.313 E0.02131
G1 X23.333 Y78.963 E0.01753
G1 X22.730 Y78.964 E0.02137
G1 X22.198 Y79.495 E0.02661
M204 S1000
G1 F8640.000
G1 X22.730 Y78.964 E-0.17345
G1 X23.333 Y78.963 E-0.13932
G1 X22.983 Y79.313 E-0.11427
G1 X23.585 Y79.314 E-0.13892
G1 X23.936 Y78.962 E-0.11483
G1 X24.279 Y78.962 E-0.07920
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.163 Y79.487
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.679 Y78.971 E0.02718
G1 X19.043 Y78.973 E0.02369
G1 X18.714 Y79.302 E0.01736
G1 X18.082 Y79.301 E0.02355
G1 X18.407 Y78.975 E0.01716
G1 X17.772 Y78.977 E0.02369
G1 X17.450 Y79.299 E0.01696
G1 X16.818 Y79.297 E0.02355
G1 X17.136 Y78.979 E0.01676
G1 X16.500 Y78.981 E0.02369
G1 X16.003 Y79.478 E0.02619
M204 S1000
G1 F8640.000
G1 X16.500 Y78.981 E-0.16227
G1 X17.136 Y78.979 E-0.14679
G1 X16.818 Y79.297 E-0.10386
G1 X17.450 Y79.299 E-0.14592
G1 X17.772 Y78.977 E-0.10509
G1 X18.188 Y78.976 E-0.09608
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.994 Y97.513
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.732 Y97.273 E0.01204
G1 X39.352 Y97.099 E0.01412
G1 F1800.000
G1 X39.077 Y97.057 E0.01384
G1 X39.352 Y97.015 E0.01384
G1 F2700.000
G1 X39.732 Y96.841 E0.01412
G1 X40.022 Y96.557 E0.01375
G1 X59.026 Y96.535 E0.64328
G1 X65.179 Y96.397 E0.20833
G1 X77.193 Y96.259 E0.40666
G1 X234.396 Y95.574 E5.32121
G1 X234.396 Y98.540 E0.10040
G1 X77.193 Y97.855 E5.32120
G1 X65.180 Y97.717 E0.40666
G1 X59.026 Y97.579 E0.20833
G1 X40.029 Y97.558 E0.64302
M204 S1000
G1 F8640.000
G1 X39.732 Y97.273 E-0.09510
G1 X39.352 Y97.099 E-0.09634
G1 E-0.60856 F2100.00000
G1 Z1.000 F10800.000
G1 X38.039 Y97.540
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.030 Y97.555 E0.00061
G1 X34.022 Y97.551 E0.13565
G1 X33.990 Y97.499 E0.00206
G1 X33.725 Y97.262 E0.01204
G1 X33.349 Y97.096 E0.01390
G1
G1 X33.096 Y97.057 E0.01272
G1 X33.349 Y97.018 E0.01272
G1 X33.725 Y96.852 E0.01389
G1 X33.990 Y96.615 E0.01204
G1 X34.022 Y96.563 E0.00206
G1 X38.030 Y96.559 E0.13565
G1 X38.292 Y96.812 E0.01233
G1 X38.608 Y96.982 E0.01216
G1 X38.704 Y97.004 E0.00330
G1
G1 X38.940 Y97.057 E0.01203
G1 X38.704 Y97.110 E0.01203
G1 X38.608 Y97.132 E0.00330
G1 X38.292 Y97.303 E0.01216
G1 X38.083 Y97.499 E0.00971
M204 S1000
G1 F8640.000
G1 X38.030 Y97.555 E-0.01793
G1 X34.816 Y97.552 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.043 Y96.588
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.297 Y96.821 E0.01167
G1 X32.613 Y96.988 E0.01209
G1 X32.706 Y97.009 E0.00324
G1
G1 X32.928 Y97.057 E0.01127
G1 X32.706 Y97.105 E0.01127
G1 X32.613 Y97.126 E0.00324
G1 X32.297 Y97.293 E0.01209
G1 X32.029 Y97.548 E0.01253
G1 X28.023 Y97.544 E0.13560
G1 X27.986 Y97.486 E0.00233
G1 X27.719 Y97.253 E0.01197
G1 X27.346 Y97.090 E0.01378
G1
G1 X27.116 Y97.057 E0.01155
G1 X27.346 Y97.024 E0.01155
G1 X27.719 Y96.861 E0.01378
G1 X27.985 Y96.629 E0.01196
G1 X28.022 Y96.572 E0.00229
G1 X31.995 Y96.566 E0.13449
M204 S1000
G1 F8640.000
G1 X32.297 Y96.821 E-0.09125
G1 X32.613 Y96.988 E-0.08245
G1 X32.706 Y97.009 E-0.02208
G1 E-0.60423 F2100.00000
G1 Z1.000 F10800.000
G1 X26.047 Y97.512
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.028 Y97.541 E0.00118
G1 X22.023 Y97.536 E0.13557
G1 X21.980 Y97.471 E0.00263
G1 X21.715 Y97.245 E0.01177
G1 X21.343 Y97.083 E0.01375
G1
G1 X21.141 Y97.057 E0.01010
G1 X21.343 Y97.031 E0.01010
G1 X21.715 Y96.869 E0.01375
G1 X21.980 Y96.643 E0.01177
G1 X22.023 Y96.578 E0.00263
G1 X26.028 Y96.573 E0.13557
G1 X26.300 Y96.829 E0.01265
G1 X26.617 Y96.997 E0.01213
G1 X26.708 Y97.015 E0.00317
G1
G1 X26.916 Y97.057 E0.01050
G1 X26.708 Y97.099 E0.01050
G1 X26.617 Y97.117 E0.00316
G1 X26.300 Y97.285 E0.01213
G1 X26.092 Y97.472 E0.00948
M204 S1000
G1 F8640.000
G1 X26.028 Y97.541 E-0.02169
G1 X22.830 Y97.537 E-0.73831
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.051 Y96.616
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.303 Y96.837 E0.01134
G1 X20.621 Y97.005 E0.01218
G1 X20.711 Y97.022 E0.00310
G1
G1 X20.901 Y97.057 E0.00962
G1 X20.711 Y97.092 E0.00962
G1 X20.621 Y97.109 E0.00310
G1 X20.303 Y97.278 E0.01218
G1 X20.030 Y97.530 E0.01260
G1 X15.649 Y97.517 E0.14828
G1 X15.649 Y96.597 E0.03117
G1 X20.008 Y96.584 E0.14755
M204 S1000
G1 F8640.000
G1 X20.303 Y96.837 E-0.08966
G1 X20.621 Y97.005 E-0.08310
G1 X20.711 Y97.022 E-0.02115
G1 E-0.60608 F2100.00000
G1 Z1.000 F10800.000
G1 X234.803 Y95.165
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.804 Y98.949 E0.12808
G1 X77.190 Y98.262 E5.33509
G1 X70.502 Y98.185 E0.22640
G1 F1800.000
G1 X65.173 Y98.124 E0.26450
G1 X59.021 Y97.987 E0.30538
G1 X39.795 Y97.964 E0.95425
G1 X39.759 Y97.907 E0.00338
G1 F1500.000
G1 X39.678 Y97.776 E0.00522
G1 X39.499 Y97.612 E0.00821
G1 X39.404 Y97.565 E0.00359
G1 F1800.000
G1 X39.272 Y97.499 E0.00732
G1 X39.010 Y97.459 E0.01317
G1 X38.753 Y97.517 E0.01308
G1 X38.640 Y97.577 E0.00636
G1 F1500.000
G1 X38.532 Y97.636 E0.00414
G1 X38.357 Y97.800 E0.00815
G1 X38.292 Y97.905 E0.00417
G1 F1800.000
G1 X38.256 Y97.963 E0.00338
G1 X33.798 Y97.958 E0.22124
G1 X33.762 Y97.900 E0.00340
G1 F1500.000
G1 X33.676 Y97.765 E0.00540
G1 X33.496 Y97.604 E0.00817
G1 X33.403 Y97.559 E0.00350
G1 F1800.000
G1 X33.270 Y97.496 E0.00733
G1 X33.010 Y97.456 E0.01304
G1 X32.754 Y97.512 E0.01302
G1 X32.640 Y97.572 E0.00638
G1 F1500.000
G1 X32.534 Y97.628 E0.00408
G1 X32.358 Y97.790 E0.00808
G1 X32.289 Y97.898 E0.00434
G1 F1800.000
G1 X32.253 Y97.956 E0.00340
G1 X27.801 Y97.951 E0.22097
G1 X27.764 Y97.893 E0.00340
G1 F1500.000
G1 X27.674 Y97.754 E0.00558
G1 X27.494 Y97.597 E0.00810
G1 X27.402 Y97.553 E0.00345
G1 F1800.000
G1 X27.268 Y97.490 E0.00736
G1 X27.011 Y97.453 E0.01290
G1 X26.755 Y97.505 E0.01294
G1 X26.641 Y97.565 E0.00643
G1 F1500.000
G1 X26.535 Y97.622 E0.00406
G1 X26.359 Y97.779 E0.00798
G1 X26.287 Y97.891 E0.00451
G1 F1800.000
G1 X26.249 Y97.949 E0.00342
G1 X21.802 Y97.943 E0.22074
G1 X21.766 Y97.886 E0.00332
G1 F1500.000
G1 X21.672 Y97.744 E0.00578
G1 X21.492 Y97.590 E0.00799
G1 X21.401 Y97.547 E0.00344
G1 F1800.000
G1 X21.266 Y97.483 E0.00741
G1 X21.011 Y97.451 E0.01276
G1 X20.756 Y97.498 E0.01285
G1 X20.641 Y97.559 E0.00646
G1 F1500.000
G1 X20.535 Y97.615 E0.00405
G1 X20.360 Y97.768 E0.00788
G1 X20.284 Y97.884 E0.00469
G1 F1800.000
G1 X20.248 Y97.938 E0.00321
G1 X15.242 Y97.923 E0.24847
G1 X15.242 Y97.878 E0.00223
G1 F1500.000
G1 X15.242 Y96.236 E0.05560
G1 F1800.000
G1 X15.242 Y96.191 E0.00223
G1 X20.248 Y96.176 E0.24847
G1 X20.284 Y96.230 E0.00321
G1 F1500.000
G1 X20.360 Y96.346 E0.00469
G1 X20.535 Y96.499 E0.00788
G1 X20.641 Y96.555 E0.00404
G1 F1800.000
G1 X20.756 Y96.616 E0.00647
G1 X21.011 Y96.663 E0.01285
G1 X21.266 Y96.631 E0.01277
G1 X21.401 Y96.567 E0.00742
G1 F1500.000
G1 X21.492 Y96.524 E0.00342
G1 X21.672 Y96.371 E0.00799
G1 X21.766 Y96.228 E0.00577
G1 F1800.000
G1 X21.802 Y96.172 E0.00332
G1 X26.249 Y96.165 E0.22074
G1 X26.287 Y96.223 E0.00342
G1 F1500.000
G1 X26.359 Y96.335 E0.00451
G1 X26.535 Y96.493 E0.00798
G1 X26.641 Y96.549 E0.00406
G1 F1800.000
G1 X26.755 Y96.609 E0.00643
G1 X27.011 Y96.661 E0.01294
G1 X27.268 Y96.624 E0.01290
G1 X27.402 Y96.561 E0.00736
G1 F1500.000
G1 X27.494 Y96.517 E0.00345
G1 X27.674 Y96.360 E0.00810
G1 X27.764 Y96.221 E0.00558
G1 F1800.000
G1 X27.801 Y96.164 E0.00340
G1 X32.253 Y96.158 E0.22097
G1 X32.289 Y96.216 E0.00340
G1 F1500.000
G1 X32.358 Y96.324 E0.00434
G1 X32.534 Y96.486 E0.00808
G1 X32.640 Y96.542 E0.00408
G1 F1800.000
G1 X32.754 Y96.602 E0.00638
G1 X33.010 Y96.658 E0.01302
G1 X33.270 Y96.619 E0.01304
G1 X33.403 Y96.555 E0.00733
G1 F1500.000
G1 X33.496 Y96.510 E0.00350
G1 X33.676 Y96.349 E0.00817
G1 X33.762 Y96.215 E0.00540
G1 F1800.000
G1 X33.798 Y96.157 E0.00340
G1 X38.256 Y96.151 E0.22124
G1 X38.292 Y96.209 E0.00338
G1 F1500.000
G1 X38.357 Y96.314 E0.00417
G1 X38.532 Y96.479 E0.00815
G1 X38.640 Y96.537 E0.00414
G1 F1800.000
G1 X38.753 Y96.598 E0.00636
G1 X39.010 Y96.656 E0.01308
G1 X39.272 Y96.615 E0.01317
G1 X39.404 Y96.550 E0.00732
G1 F1500.000
G1 X39.499 Y96.502 E0.00359
G1 X39.678 Y96.338 E0.00821
G1 X39.759 Y96.208 E0.00522
G1 F1800.000
G1 X39.795 Y96.150 E0.00338
G1 X59.021 Y96.128 E0.95425
G1 X65.172 Y95.990 E0.30537
G1 X70.501 Y95.929 E0.26451
G1 F1500.000
G1 X77.189 Y95.852 E0.22640
G1 X234.743 Y95.165 E5.33307
M73 Q6 S243
M204 S1000
G1 X234.604 Y95.512 F10800.000
G1 F8640.000
G1 X234.796 Y98.456 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.453 Y98.414
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.091 Y97.776 E0.03058
G1 X234.091 Y97.200 E0.01956
G1 X233.062 Y98.229 E0.04937
G1 X232.487 Y98.227 E0.01947
G1 X234.091 Y96.623 E0.07692
G1 X234.091 Y96.046 E0.01956
G1 X231.913 Y98.224 E0.10446
G1 X231.339 Y98.222 E0.01947
G1 X233.678 Y95.882 E0.11218
G1 X233.099 Y95.885 E0.01965
G1 X230.765 Y98.219 E0.11194
G1 X230.190 Y98.217 E0.01947
G1 X232.519 Y95.887 E0.11170
G1 X231.940 Y95.890 E0.01965
G1 X229.616 Y98.214 E0.11146
G1 X229.042 Y98.212 E0.01947
G1 X231.361 Y95.893 E0.11122
G1 X230.781 Y95.895 E0.01965
G1 X228.467 Y98.209 E0.11098
G1 X227.893 Y98.207 E0.01947
G1 X230.202 Y95.898 E0.11073
G1 X229.623 Y95.900 E0.01965
G1 X227.319 Y98.204 E0.11049
G1 X226.745 Y98.202 E0.01947
G1 X229.044 Y95.903 E0.11025
G1 X228.464 Y95.905 E0.01965
G1 X226.170 Y98.199 E0.11001
G1 X225.596 Y98.197 E0.01947
G1 X227.885 Y95.908 E0.10977
G1 X227.306 Y95.910 E0.01965
G1 X225.022 Y98.194 E0.10953
M73 P6 R241
G1 X224.448 Y98.192 E0.01947
G1 X226.726 Y95.913 E0.10929
G1 X226.147 Y95.915 E0.01965
G1 X223.873 Y98.189 E0.10905
G1 X223.299 Y98.186 E0.01947
G1 X225.568 Y95.918 E0.10880
G1 X224.988 Y95.920 E0.01965
G1 X222.725 Y98.184 E0.10856
G1 X222.151 Y98.181 E0.01947
G1 X224.409 Y95.923 E0.10832
G1 X223.830 Y95.925 E0.01965
G1 X221.576 Y98.179 E0.10808
G1 X221.002 Y98.176 E0.01947
G1 X223.251 Y95.928 E0.10784
G1 X222.671 Y95.930 E0.01965
G1 X220.428 Y98.174 E0.10760
G1 X219.853 Y98.171 E0.01947
G1 X222.092 Y95.933 E0.10736
G1 X221.513 Y95.935 E0.01965
G1 X219.279 Y98.169 E0.10712
G1 X218.705 Y98.166 E0.01947
G1 X220.933 Y95.938 E0.10687
G1 X220.354 Y95.941 E0.01965
G1 X218.131 Y98.164 E0.10663
G1 X217.556 Y98.161 E0.01947
G1 X219.775 Y95.943 E0.10639
G1 X219.196 Y95.946 E0.01965
G1 X216.982 Y98.159 E0.10615
G1 X216.408 Y98.156 E0.01947
G1 X218.616 Y95.948 E0.10591
G1 X218.037 Y95.951 E0.01965
G1 X215.834 Y98.154 E0.10567
G1 X215.259 Y98.151 E0.01947
G1 X217.458 Y95.953 E0.10543
G1 X216.878 Y95.956 E0.01965
G1 X214.685 Y98.149 E0.10519
G1 X214.111 Y98.146 E0.01947
G1 X216.299 Y95.958 E0.10495
G1 X215.720 Y95.961 E0.01965
G1 X213.537 Y98.144 E0.10470
G1 X212.962 Y98.141 E0.01947
G1 X215.140 Y95.963 E0.10446
G1 X214.561 Y95.966 E0.01965
G1 X212.388 Y98.139 E0.10422
G1 X211.814 Y98.136 E0.01947
G1 X213.982 Y95.968 E0.10398
G1 X213.403 Y95.971 E0.01965
G1 X211.239 Y98.134 E0.10374
G1 X210.665 Y98.131 E0.01947
G1 X212.823 Y95.973 E0.10350
G1 X212.244 Y95.976 E0.01965
G1 X210.091 Y98.129 E0.10326
G1 X209.517 Y98.126 E0.01947
G1 X211.665 Y95.978 E0.10302
G1 X211.085 Y95.981 E0.01965
G1 X208.942 Y98.124 E0.10277
G1 X208.368 Y98.121 E0.01947
G1 X210.506 Y95.983 E0.10253
G1 X209.927 Y95.986 E0.01965
G1 X207.794 Y98.119 E0.10229
G1 X207.220 Y98.116 E0.01947
G1 X209.347 Y95.989 E0.10205
G1 X208.768 Y95.991 E0.01965
G1 X206.645 Y98.114 E0.10181
G1 X206.071 Y98.111 E0.01947
G1 X208.189 Y95.994 E0.10157
G1 X207.610 Y95.996 E0.01965
G1 X205.497 Y98.109 E0.10133
G1 X204.923 Y98.106 E0.01947
G1 X207.030 Y95.999 E0.10109
G1 X206.451 Y96.001 E0.01965
G1 X204.348 Y98.104 E0.10084
G1 X203.774 Y98.101 E0.01947
G1 X205.872 Y96.004 E0.10060
G1 X205.292 Y96.006 E0.01965
G1 X203.200 Y98.099 E0.10036
G1 X202.625 Y98.096 E0.01947
G1 X204.713 Y96.009 E0.10012
G1 X204.134 Y96.011 E0.01965
G1 X202.051 Y98.094 E0.09988
G1 X201.477 Y98.091 E0.01947
G1 X203.555 Y96.014 E0.09964
G1 X202.975 Y96.016 E0.01965
G1 X200.903 Y98.089 E0.09940
G1 X200.328 Y98.086 E0.01947
G1 X202.396 Y96.019 E0.09916
G1 X201.817 Y96.021 E0.01965
G1 X199.754 Y98.084 E0.09891
G1 X199.180 Y98.081 E0.01947
G1 X201.237 Y96.024 E0.09867
G1 X200.658 Y96.026 E0.01965
G1 X198.606 Y98.079 E0.09843
G1 X198.031 Y98.076 E0.01947
G1 X200.079 Y96.029 E0.09819
G1 X199.499 Y96.031 E0.01965
G1 X197.457 Y98.074 E0.09795
G1 X196.883 Y98.071 E0.01947
G1 X198.920 Y96.034 E0.09771
G1 X198.341 Y96.036 E0.01965
G1 X196.309 Y98.069 E0.09747
G1 X195.734 Y98.066 E0.01947
G1 X197.762 Y96.039 E0.09723
G1 X197.182 Y96.042 E0.01965
G1 X195.160 Y98.064 E0.09698
G1 X194.586 Y98.061 E0.01947
G1 X196.603 Y96.044 E0.09674
G1 X196.024 Y96.047 E0.01965
G1 X194.011 Y98.059 E0.09650
G1 X193.437 Y98.056 E0.01947
G1 X195.444 Y96.049 E0.09626
G1 X194.865 Y96.052 E0.01965
G1 X192.863 Y98.054 E0.09602
G1 X192.289 Y98.051 E0.01947
G1 X194.286 Y96.054 E0.09578
G1 X193.706 Y96.057 E0.01965
G1 X191.714 Y98.049 E0.09554
G1 X191.140 Y98.046 E0.01947
G1 X193.127 Y96.059 E0.09530
G1 X192.548 Y96.062 E0.01965
G1 X190.566 Y98.044 E0.09505
G1 X189.992 Y98.041 E0.01947
G1 X191.969 Y96.064 E0.09481
G1 X191.389 Y96.067 E0.01965
G1 X189.417 Y98.039 E0.09457
G1 X188.843 Y98.036 E0.01947
G1 X190.810 Y96.069 E0.09433
G1 X190.231 Y96.072 E0.01965
G1 X188.269 Y98.034 E0.09409
G1 X187.695 Y98.031 E0.01947
G1 X189.651 Y96.074 E0.09385
G1 X189.072 Y96.077 E0.01965
G1 X187.120 Y98.029 E0.09361
G1 X186.546 Y98.026 E0.01947
G1 X188.493 Y96.079 E0.09337
G1 X187.914 Y96.082 E0.01965
G1 X185.972 Y98.024 E0.09312
G1 X185.398 Y98.021 E0.01947
G1 X187.334 Y96.084 E0.09288
G1 X186.755 Y96.087 E0.01965
G1 X184.823 Y98.019 E0.09264
G1 X184.249 Y98.016 E0.01947
G1 X186.176 Y96.090 E0.09240
G1 X185.596 Y96.092 E0.01965
G1 X183.675 Y98.014 E0.09216
G1 X183.100 Y98.011 E0.01947
G1 X185.017 Y96.095 E0.09192
G1 X184.438 Y96.097 E0.01965
G1 X182.526 Y98.009 E0.09168
G1 X181.952 Y98.006 E0.01947
G1 X183.858 Y96.100 E0.09144
G1 X183.279 Y96.102 E0.01965
G1 X181.378 Y98.004 E0.09119
G1 X180.803 Y98.001 E0.01947
G1 X182.700 Y96.105 E0.09095
G1 X182.121 Y96.107 E0.01965
G1 X180.229 Y97.999 E0.09071
G1 X179.655 Y97.996 E0.01947
G1 X181.541 Y96.110 E0.09047
G1 X180.962 Y96.112 E0.01965
G1 X179.081 Y97.994 E0.09023
G1 X178.506 Y97.991 E0.01947
G1 X180.383 Y96.115 E0.08999
G1 X179.803 Y96.117 E0.01965
G1 X177.932 Y97.989 E0.08975
G1 X177.358 Y97.986 E0.01947
G1 X179.224 Y96.120 E0.08951
G1 X178.645 Y96.122 E0.01965
G1 X176.784 Y97.984 E0.08926
G1 X176.209 Y97.981 E0.01947
G1 X178.065 Y96.125 E0.08902
G1 X177.486 Y96.127 E0.01965
G1 X175.635 Y97.979 E0.08878
G1 X175.061 Y97.976 E0.01947
G1 X176.907 Y96.130 E0.08854
G1 X176.328 Y96.132 E0.01965
G1 X174.486 Y97.974 E0.08830
G1 X173.912 Y97.971 E0.01947
G1 X175.748 Y96.135 E0.08806
G1 X175.169 Y96.138 E0.01965
G1 X173.338 Y97.969 E0.08782
G1 X172.764 Y97.966 E0.01947
G1 X174.590 Y96.140 E0.08758
G1 X174.010 Y96.143 E0.01965
G1 X172.189 Y97.964 E0.08733
G1 X171.615 Y97.961 E0.01947
G1 X173.431 Y96.145 E0.08709
G1 X172.852 Y96.148 E0.01965
G1 X171.041 Y97.959 E0.08685
G1 X170.467 Y97.956 E0.01947
G1 X172.273 Y96.150 E0.08661
G1 X171.693 Y96.153 E0.01965
G1 X169.892 Y97.954 E0.08637
G1 X169.318 Y97.951 E0.01947
G1 X171.114 Y96.155 E0.08613
G1 X170.535 Y96.158 E0.01965
G1 X168.744 Y97.949 E0.08589
G1 X168.170 Y97.946 E0.01947
G1 X169.955 Y96.160 E0.08565
G1 X169.376 Y96.163 E0.01965
G1 X167.595 Y97.944 E0.08540
G1 X167.021 Y97.941 E0.01947
G1 X168.797 Y96.165 E0.08516
G1 X168.217 Y96.168 E0.01965
G1 X166.447 Y97.939 E0.08492
G1 X165.872 Y97.936 E0.01947
G1 X167.638 Y96.170 E0.08468
G1 X167.059 Y96.173 E0.01965
G1 X165.298 Y97.934 E0.08444
G1 X164.724 Y97.931 E0.01947
G1 X166.480 Y96.175 E0.08420
G1 X165.900 Y96.178 E0.01965
G1 X164.150 Y97.929 E0.08396
G1 X163.575 Y97.926 E0.01947
G1 X165.321 Y96.180 E0.08372
G1 X164.742 Y96.183 E0.01965
G1 X163.001 Y97.924 E0.08347
G1 X162.427 Y97.921 E0.01947
G1 X164.162 Y96.186 E0.08323
G1 X163.583 Y96.188 E0.01965
G1 X161.853 Y97.919 E0.08299
G1 X161.278 Y97.916 E0.01947
G1 X163.004 Y96.191 E0.08275
G1 X162.424 Y96.193 E0.01965
G1 X160.704 Y97.914 E0.08251
G1 X160.130 Y97.911 E0.01947
G1 X161.845 Y96.196 E0.08227
G1 X161.266 Y96.198 E0.01965
G1 X159.556 Y97.909 E0.08203
G1 X158.981 Y97.906 E0.01947
G1 X160.687 Y96.201 E0.08179
G1 X160.107 Y96.203 E0.01965
G1 X158.407 Y97.904 E0.08154
G1 X157.833 Y97.901 E0.01947
G1 X159.528 Y96.206 E0.08130
G1 X158.949 Y96.208 E0.01965
G1 X157.258 Y97.899 E0.08106
G1 X156.684 Y97.896 E0.01947
G1 X158.369 Y96.211 E0.08082
G1 X157.790 Y96.213 E0.01965
G1 X156.110 Y97.894 E0.08058
G1 X155.536 Y97.891 E0.01947
G1 X157.211 Y96.216 E0.08034
G1 X156.632 Y96.218 E0.01965
G1 X154.961 Y97.889 E0.08010
G1 X154.387 Y97.886 E0.01947
G1 X156.052 Y96.221 E0.07986
G1 X155.473 Y96.223 E0.01965
G1 X153.813 Y97.883 E0.07961
G1 X153.239 Y97.881 E0.01947
G1 X154.894 Y96.226 E0.07937
G1 X154.314 Y96.228 E0.01965
G1 X152.664 Y97.878 E0.07913
G1 X152.090 Y97.876 E0.01947
G1 X153.735 Y96.231 E0.07889
G1 X153.156 Y96.234 E0.01965
G1 X151.516 Y97.873 E0.07865
G1 X150.942 Y97.871 E0.01947
G1 X152.576 Y96.236 E0.07841
G1 X151.997 Y96.239 E0.01965
G1 X150.367 Y97.868 E0.07817
G1 X149.793 Y97.866 E0.01947
G1 X151.418 Y96.241 E0.07793
G1 X150.839 Y96.244 E0.01965
G1 X149.219 Y97.863 E0.07768
G1 X148.644 Y97.861 E0.01947
G1 X150.259 Y96.246 E0.07744
G1 X149.680 Y96.249 E0.01965
G1 X148.070 Y97.858 E0.07720
G1 X147.496 Y97.856 E0.01947
G1 X149.101 Y96.251 E0.07696
G1 X148.521 Y96.254 E0.01965
G1 X146.922 Y97.853 E0.07672
G1 X146.347 Y97.851 E0.01947
G1 X147.942 Y96.256 E0.07648
G1 X147.363 Y96.259 E0.01965
G1 X145.773 Y97.848 E0.07624
G1 X145.199 Y97.846 E0.01947
G1 X146.784 Y96.261 E0.07600
G1 X146.204 Y96.264 E0.01965
G1 X144.625 Y97.843 E0.07576
G1 X144.050 Y97.841 E0.01947
G1 X145.625 Y96.266 E0.07551
G1 X145.046 Y96.269 E0.01965
G1 X143.476 Y97.838 E0.07527
G1 X142.902 Y97.836 E0.01947
G1 X144.466 Y96.271 E0.07503
G1 X143.887 Y96.274 E0.01965
G1 X142.328 Y97.833 E0.07479
G1 X141.753 Y97.831 E0.01947
G1 X143.308 Y96.276 E0.07455
G1 X142.728 Y96.279 E0.01965
G1 X141.179 Y97.828 E0.07431
G1 X140.605 Y97.826 E0.01947
G1 X142.149 Y96.282 E0.07407
G1 X141.570 Y96.284 E0.01965
G1 X140.030 Y97.823 E0.07383
G1 X139.456 Y97.821 E0.01947
G1 X140.991 Y96.287 E0.07358
G1 X140.411 Y96.289 E0.01965
G1 X138.882 Y97.818 E0.07334
G1 X138.308 Y97.816 E0.01947
G1 X139.832 Y96.292 E0.07310
G1 X139.253 Y96.294 E0.01965
G1 X137.733 Y97.813 E0.07286
G1 X137.159 Y97.811 E0.01947
G1 X138.673 Y96.297 E0.07262
G1 X138.094 Y96.299 E0.01965
G1 X136.585 Y97.808 E0.07238
G1 X136.011 Y97.806 E0.01947
G1 X137.515 Y96.302 E0.07214
G1 X136.935 Y96.304 E0.01965
G1 X135.436 Y97.803 E0.07190
G1 X134.862 Y97.801 E0.01947
G1 X136.356 Y96.307 E0.07165
G1 X135.777 Y96.309 E0.01965
G1 X134.288 Y97.798 E0.07141
G1 X133.714 Y97.796 E0.01947
G1 X135.198 Y96.312 E0.07117
G1 X134.618 Y96.314 E0.01965
G1 X133.139 Y97.793 E0.07093
G1 X132.565 Y97.791 E0.01947
G1 X134.039 Y96.317 E0.07069
G1 X133.460 Y96.319 E0.01965
G1 X131.991 Y97.788 E0.07045
G1 X131.416 Y97.786 E0.01947
G1 X132.880 Y96.322 E0.07021
G1 X132.301 Y96.324 E0.01965
G1 X130.842 Y97.783 E0.06997
G1 X130.268 Y97.781 E0.01947
G1 X131.722 Y96.327 E0.06972
G1 X131.143 Y96.330 E0.01965
G1 X129.694 Y97.778 E0.06948
G1 X129.119 Y97.776 E0.01947
G1 X130.563 Y96.332 E0.06924
G1 X129.984 Y96.335 E0.01965
G1 X128.545 Y97.773 E0.06900
G1 X127.971 Y97.771 E0.01947
G1 X129.405 Y96.337 E0.06876
G1 X128.825 Y96.340 E0.01965
G1 X127.397 Y97.768 E0.06852
G1 X126.822 Y97.766 E0.01947
G1 X128.246 Y96.342 E0.06828
G1 X127.667 Y96.345 E0.01965
G1 X126.248 Y97.763 E0.06804
G1 X125.674 Y97.761 E0.01947
G1 X127.087 Y96.347 E0.06779
G1 X126.508 Y96.350 E0.01965
G1 X125.100 Y97.758 E0.06755
G1 X124.525 Y97.756 E0.01947
G1 X125.929 Y96.352 E0.06731
G1 X125.350 Y96.355 E0.01965
G1 X123.951 Y97.753 E0.06707
G1 X123.377 Y97.751 E0.01947
G1 X124.770 Y96.357 E0.06683
G1 X124.191 Y96.360 E0.01965
G1 X122.803 Y97.748 E0.06659
G1 X122.228 Y97.746 E0.01947
G1 X123.612 Y96.362 E0.06635
G1 X123.032 Y96.365 E0.01965
G1 X121.654 Y97.743 E0.06611
G1 X121.080 Y97.741 E0.01947
G1 X122.453 Y96.367 E0.06586
G1 X121.874 Y96.370 E0.01965
G1 X120.505 Y97.738 E0.06562
G1 X119.931 Y97.736 E0.01947
G1 X121.294 Y96.372 E0.06538
G1 X120.715 Y96.375 E0.01965
G1 X119.357 Y97.733 E0.06514
G1 X118.783 Y97.731 E0.01947
G1 X120.136 Y96.378 E0.06490
G1 X119.557 Y96.380 E0.01965
G1 X118.208 Y97.728 E0.06466
G1 X117.634 Y97.726 E0.01947
G1 X118.977 Y96.383 E0.06442
G1 X118.398 Y96.385 E0.01965
G1 X117.060 Y97.723 E0.06418
G1 X116.486 Y97.721 E0.01947
G1 X117.819 Y96.388 E0.06393
G1 X117.239 Y96.390 E0.01965
G1 X115.911 Y97.718 E0.06369
G1 X115.337 Y97.716 E0.01947
G1 X116.660 Y96.393 E0.06345
G1 X116.081 Y96.395 E0.01965
G1 X114.763 Y97.713 E0.06321
G1 X114.189 Y97.711 E0.01947
G1 X115.502 Y96.398 E0.06297
G1 X114.922 Y96.400 E0.01965
G1 X113.614 Y97.708 E0.06273
G1 X113.040 Y97.706 E0.01947
G1 X114.343 Y96.403 E0.06249
G1 X113.764 Y96.405 E0.01965
G1 X112.466 Y97.703 E0.06225
G1 X111.891 Y97.701 E0.01947
G1 X113.184 Y96.408 E0.06200
G1 X112.605 Y96.410 E0.01965
G1 X111.317 Y97.698 E0.06176
G1 X110.743 Y97.696 E0.01947
G1 X112.026 Y96.413 E0.06152
G1 X111.446 Y96.415 E0.01965
G1 X110.169 Y97.693 E0.06128
G1 X109.594 Y97.691 E0.01947
G1 X110.867 Y96.418 E0.06104
G1 X110.288 Y96.420 E0.01965
G1 X109.020 Y97.688 E0.06080
G1 X108.446 Y97.686 E0.01947
G1 X109.709 Y96.423 E0.06056
G1 X109.129 Y96.426 E0.01965
G1 X107.872 Y97.683 E0.06032
G1 X107.297 Y97.681 E0.01947
G1 X108.550 Y96.428 E0.06007
G1 X107.971 Y96.431 E0.01965
G1 X106.723 Y97.678 E0.05983
G1 X106.149 Y97.676 E0.01947
G1 X107.391 Y96.433 E0.05959
G1 X106.812 Y96.436 E0.01965
G1 X105.575 Y97.673 E0.05935
G1 X105.000 Y97.671 E0.01947
G1 X106.233 Y96.438 E0.05911
G1 X105.653 Y96.441 E0.01965
G1 X104.426 Y97.668 E0.05887
G1 X103.852 Y97.666 E0.01947
G1 X105.074 Y96.443 E0.05863
G1 X104.495 Y96.446 E0.01965
G1 X103.277 Y97.663 E0.05839
G1 X102.703 Y97.661 E0.01947
G1 X103.916 Y96.448 E0.05814
G1 X103.336 Y96.451 E0.01965
G1 X102.129 Y97.658 E0.05790
G1 X101.555 Y97.656 E0.01947
G1 X102.757 Y96.453 E0.05766
G1 X102.178 Y96.456 E0.01965
G1 X100.980 Y97.653 E0.05742
G1 X100.406 Y97.651 E0.01947
G1 X101.598 Y96.458 E0.05718
G1 X101.019 Y96.461 E0.01965
G1 X99.832 Y97.648 E0.05694
G1 X99.258 Y97.646 E0.01947
G1 X100.440 Y96.463 E0.05670
G1 X99.861 Y96.466 E0.01965
G1 X98.683 Y97.643 E0.05646
G1 X98.109 Y97.641 E0.01947
G1 X99.281 Y96.468 E0.05621
G1 X98.702 Y96.471 E0.01965
G1 X97.535 Y97.638 E0.05597
G1 X96.961 Y97.636 E0.01947
G1 X98.123 Y96.473 E0.05573
G1 X97.543 Y96.476 E0.01965
G1 X96.386 Y97.633 E0.05549
G1 X95.812 Y97.631 E0.01947
G1 X96.964 Y96.479 E0.05525
G1 X96.385 Y96.481 E0.01965
G1 X95.238 Y97.628 E0.05501
G1 X94.663 Y97.626 E0.01947
G1 X95.805 Y96.484 E0.05477
G1 X95.226 Y96.486 E0.01965
G1 X94.089 Y97.623 E0.05453
G1 X93.515 Y97.621 E0.01947
G1 X94.647 Y96.489 E0.05428
G1 X94.068 Y96.491 E0.01965
G1 X92.941 Y97.618 E0.05404
G1 X92.366 Y97.616 E0.01947
G1 X93.488 Y96.494 E0.05380
G1 X92.909 Y96.496 E0.01965
G1 X91.792 Y97.613 E0.05356
G1 X91.218 Y97.611 E0.01947
G1 X92.330 Y96.499 E0.05332
G1 X91.750 Y96.501 E0.01965
G1 X90.644 Y97.608 E0.05308
G1 X90.069 Y97.606 E0.01947
G1 X91.171 Y96.504 E0.05284
G1 X90.592 Y96.506 E0.01965
G1 X89.495 Y97.603 E0.05260
G1 X88.921 Y97.601 E0.01947
G1 X90.012 Y96.509 E0.05235
G1 X89.433 Y96.511 E0.01965
G1 X88.347 Y97.598 E0.05211
G1 X87.772 Y97.596 E0.01947
G1 X88.854 Y96.514 E0.05187
G1 X88.275 Y96.516 E0.01965
G1 X87.198 Y97.593 E0.05163
G1 X86.624 Y97.591 E0.01947
G1 X87.695 Y96.519 E0.05139
G1 X87.116 Y96.521 E0.01965
G1 X86.049 Y97.588 E0.05115
G1 X85.475 Y97.586 E0.01947
G1 X86.537 Y96.524 E0.05091
G1 X85.957 Y96.527 E0.01965
G1 X84.901 Y97.583 E0.05067
G1 X84.327 Y97.580 E0.01947
G1 X85.378 Y96.529 E0.05042
G1 X84.799 Y96.532 E0.01965
G1 X83.752 Y97.578 E0.05018
G1 X83.178 Y97.575 E0.01947
G1 X84.220 Y96.534 E0.04994
G1 X83.640 Y96.537 E0.01965
G1 X82.604 Y97.573 E0.04970
G1 X82.030 Y97.570 E0.01947
G1 X83.061 Y96.539 E0.04946
G1 X82.482 Y96.542 E0.01965
G1 X81.455 Y97.568 E0.04922
G1 X80.881 Y97.565 E0.01947
G1 X81.902 Y96.544 E0.04898
G1 X81.323 Y96.547 E0.01965
G1 X80.307 Y97.563 E0.04874
G1 X79.733 Y97.560 E0.01947
G1 X80.744 Y96.549 E0.04849
G1 X80.164 Y96.552 E0.01965
G1 X79.158 Y97.558 E0.04825
G1 X78.584 Y97.555 E0.01947
G1 X79.585 Y96.554 E0.04801
G1 X79.006 Y96.557 E0.01965
G1 X78.010 Y97.553 E0.04777
G1 X77.435 Y97.550 E0.01947
G1 X78.427 Y96.559 E0.04753
G1 X77.847 Y96.562 E0.01965
G1 X76.864 Y97.546 E0.04718
G1 X76.293 Y97.539 E0.01934
G1 X77.268 Y96.564 E0.04674
G1 X76.685 Y96.571 E0.01977
G1 X75.723 Y97.532 E0.04613
G1 X75.153 Y97.526 E0.01934
G1 X76.102 Y96.577 E0.04550
G1 X75.518 Y96.584 E0.01979
G1 X74.583 Y97.519 E0.04486
G1 X74.012 Y97.513 E0.01934
G1 X74.935 Y96.591 E0.04423
G1 X74.351 Y96.597 E0.01979
G1 X73.442 Y97.506 E0.04359
G1 X72.872 Y97.500 E0.01934
G1 X73.768 Y96.604 E0.04296
G1 X73.184 Y96.611 E0.01979
G1 X72.302 Y97.493 E0.04232
G1 X71.732 Y97.487 E0.01934
G1 X72.601 Y96.617 E0.04169
G1 X72.017 Y96.624 E0.01979
G1 X71.161 Y97.480 E0.04105
G1 X70.591 Y97.474 E0.01934
G1 X71.434 Y96.631 E0.04042
G1 X70.850 Y96.638 E0.01979
G1 X70.021 Y97.467 E0.03978
G1 X69.451 Y97.461 E0.01934
G1 X70.267 Y96.644 E0.03915
G1 X69.683 Y96.651 E0.01979
G1 X68.880 Y97.454 E0.03851
G1 X68.310 Y97.447 E0.01934
G1 X69.100 Y96.658 E0.03788
G1 X68.516 Y96.664 E0.01979
G1 X67.740 Y97.441 E0.03724
G1 X67.170 Y97.434 E0.01934
G1 X67.933 Y96.671 E0.03661
G1 X67.350 Y96.678 E0.01979
G1 X66.600 Y97.428 E0.03597
G1 X66.029 Y97.421 E0.01934
G1 X66.766 Y96.684 E0.03534
G1 X66.183 Y96.691 E0.01979
G1 X65.459 Y97.415 E0.03470
G1 X64.892 Y97.405 E0.01923
G1 X65.599 Y96.698 E0.03391
G1 X65.014 Y96.706 E0.01985
G1 X64.328 Y97.392 E0.03290
G1 X63.764 Y97.380 E0.01914
G1 X64.424 Y96.720 E0.03166
G1 X63.834 Y96.733 E0.02001
G1 X63.199 Y97.367 E0.03043
G1 X62.635 Y97.355 E0.01914
G1 X63.244 Y96.746 E0.02919
G1 X62.654 Y96.759 E0.02001
G1 X62.071 Y97.342 E0.02796
G1 X61.507 Y97.329 E0.01914
G1 X62.064 Y96.772 E0.02672
G1 X61.474 Y96.785 E0.02001
G1 X60.943 Y97.317 E0.02549
G1 X60.379 Y97.304 E0.01914
G1 X60.884 Y96.799 E0.02425
G1 X60.294 Y96.812 E0.02001
G1 X59.814 Y97.292 E0.02301
G1 X59.250 Y97.279 E0.01914
G1 X59.704 Y96.825 E0.02178
G1 X59.114 Y96.838 E0.02001
G1 X58.679 Y97.274 E0.02089
G1 X58.103 Y97.273 E0.01954
G1 X58.535 Y96.841 E0.02074
G1 X57.958 Y96.841 E0.01958
G1 X57.527 Y97.272 E0.02068
G1 X56.950 Y97.272 E0.01954
G1 X57.380 Y96.842 E0.02061
G1 X56.803 Y96.843 E0.01958
G1 X56.374 Y97.271 E0.02055
G1 X55.798 Y97.270 E0.01954
G1 X56.225 Y96.843 E0.02049
G1 X55.648 Y96.844 E0.01958
G1 X55.222 Y97.270 E0.02042
G1 X54.646 Y97.269 E0.01954
G1 X55.071 Y96.845 E0.02036
G1 X54.493 Y96.845 E0.01958
G1 X54.070 Y97.268 E0.02030
G1 X53.494 Y97.268 E0.01954
G1 X53.916 Y96.846 E0.02023
G1 X53.338 Y96.847 E0.01958
G1 X52.918 Y97.267 E0.02017
G1 X52.342 Y97.266 E0.01954
G1 X52.761 Y96.847 E0.02011
G1 X52.183 Y96.848 E0.01958
G1 X51.765 Y97.266 E0.02004
G1 X51.189 Y97.265 E0.01954
G1 X51.606 Y96.849 E0.01998
G1 X51.029 Y96.849 E0.01958
G1 X50.613 Y97.264 E0.01992
G1 X50.037 Y97.264 E0.01954
G1 X50.451 Y96.850 E0.01985
G1 X49.874 Y96.851 E0.01958
G1 X49.461 Y97.263 E0.01979
G1 X48.885 Y97.262 E0.01954
G1 X49.296 Y96.851 E0.01972
G1 X48.719 Y96.852 E0.01958
G1 X48.309 Y97.262 E0.01966
G1 X47.733 Y97.261 E0.01954
G1 X48.141 Y96.853 E0.01960
G1 X47.564 Y96.853 E0.01958
G1 X47.157 Y97.261 E0.01953
G1 X46.581 Y97.260 E0.01954
G1 X46.986 Y96.854 E0.01947
G1 X46.409 Y96.855 E0.01958
G1 X46.004 Y97.259 E0.01941
G1 X45.428 Y97.259 E0.01954
G1 X45.832 Y96.855 E0.01934
G1 X45.254 Y96.856 E0.01958
G1 X44.852 Y97.258 E0.01928
G1 X44.276 Y97.257 E0.01954
G1 X44.677 Y96.857 E0.01922
G1 X44.099 Y96.857 E0.01958
G1 X43.700 Y97.257 E0.01915
G1 X43.124 Y97.256 E0.01954
G1 X43.522 Y96.858 E0.01909
G1 X42.944 Y96.858 E0.01958
G1 X42.548 Y97.255 E0.01903
G1 X41.972 Y97.255 E0.01954
G1 X42.367 Y96.859 E0.01896
G1 X41.790 Y96.860 E0.01958
G1 X41.396 Y97.254 E0.01890
G1 X40.819 Y97.253 E0.01954
G1 X41.212 Y96.860 E0.01884
G1 X40.635 Y96.861 E0.01958
G1 X40.066 Y97.430 E0.02728
M204 S1000
G1 F8640.000
G1 X40.635 Y96.861 E-0.18573
G1 X41.212 Y96.860 E-0.13333
G1 X40.819 Y97.253 E-0.12825
G1 X41.396 Y97.254 E-0.13303
G1 X41.790 Y96.860 E-0.12868
G1 X42.010 Y96.860 E-0.05098
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.789 Y97.431
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X37.763 Y96.881 E0.03760
G1 X37.255 Y96.881 E0.03463
G1 X37.272 Y97.233 E0.02400
G1 X36.764 Y97.232 E0.03464
G1 X36.747 Y96.882 E0.02392
G1 X36.240 Y96.883 E0.03463
G1 X36.256 Y97.232 E0.02384
G1 X35.749 Y97.231 E0.03464
G1 X35.723 Y96.685 E0.03728
G1 F8640.000
G1 X35.749 Y97.231 E-0.12617
G1 X36.256 Y97.232 E-0.11723
G1 X36.240 Y96.883 E-0.08068
G1 X36.747 Y96.882 E-0.11721
G1 X36.764 Y97.232 E-0.08095
G1 X37.272 Y97.233 E-0.11723
G1 X37.255 Y96.881 E-0.08122
G1 X37.425 Y96.881 E-0.03932
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X34.658 Y97.429
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.220 Y96.867 E0.02707
G1 X34.640 Y96.868 E0.01976
G1 X34.086 Y97.422 E0.02667
M204 S1000
G1 F8640.000
G1 X34.640 Y96.868 E-0.18078
G1 X35.220 Y96.867 E-0.13393
G1 X34.658 Y97.429 E-0.18351
G1 E-0.30178 F2100.00000
G1 Z1.000 F10800.000
G1 X31.783 Y97.424
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X31.758 Y96.888 E0.03637
G1 X31.252 Y96.889 E0.03426
G1 X31.268 Y97.226 E0.02286
G1 X30.762 Y97.225 E0.03426
G1 X30.746 Y96.889 E0.02277
G1 X30.240 Y96.890 E0.03426
G1 X30.256 Y97.225 E0.02268
G1 X29.750 Y97.224 E0.03426
G1 X29.725 Y96.693 E0.03600
G1 F8640.000
G1 X29.750 Y97.224 E-0.12277
G1 X30.256 Y97.225 E-0.11684
G1 X30.240 Y96.890 E-0.07732
G1 X30.746 Y96.889 E-0.11682
G1 X30.762 Y97.225 E-0.07763
G1 X31.268 Y97.226 E-0.11684
G1 X31.252 Y96.889 E-0.07795
G1 X31.485 Y96.888 E-0.05384
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X28.665 Y97.422
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.212 Y96.875 E0.02620
G1 X28.635 Y96.876 E0.01954
G1 X28.093 Y97.418 E0.02594
M204 S1000
G1 F8640.000
G1 X28.635 Y96.876 E-0.17684
G1 X29.212 Y96.875 E-0.13321
G1 X28.665 Y97.422 E-0.17864
G1 E-0.31131 F2100.00000
G1 Z1.000 F10800.000
G1 X25.207 Y97.418
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.746 Y96.878 E0.02704
G1 X25.143 Y96.879 E0.02137
G1 X24.788 Y97.234 E0.01779
G1 X24.186 Y97.234 E0.02131
G1 X24.540 Y96.880 E0.01770
G1 X23.936 Y96.881 E0.02137
G1 X23.585 Y97.233 E0.01762
G1 X22.983 Y97.232 E0.02131
G1 X23.333 Y96.882 E0.01753
G1 X22.730 Y96.883 E0.02137
G1 X22.198 Y97.414 E0.02661
M204 S1000
G1 F8640.000
G1 X22.730 Y96.883 E-0.17345
G1 X23.333 Y96.882 E-0.13932
G1 X22.983 Y97.232 E-0.11427
G1 X23.585 Y97.233 E-0.13892
G1 X23.936 Y96.881 E-0.11483
G1 X24.279 Y96.881 E-0.07920
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.163 Y97.406
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.679 Y96.890 E0.02718
G1 X19.043 Y96.892 E0.02369
G1 X18.714 Y97.221 E0.01736
G1 X18.082 Y97.219 E0.02355
G1 X18.407 Y96.894 E0.01716
G1 X17.772 Y96.896 E0.02369
G1 X17.450 Y97.218 E0.01696
G1 X16.818 Y97.216 E0.02355
G1 X17.136 Y96.898 E0.01676
G1 X16.500 Y96.899 E0.02369
G1 X16.003 Y97.396 E0.02619
M204 S1000
G1 F8640.000
G1 X16.500 Y96.899 E-0.16227
G1 X17.136 Y96.898 E-0.14679
G1 X16.818 Y97.216 E-0.10386
G1 X17.450 Y97.218 E-0.14592
G1 X17.772 Y96.896 E-0.10509
G1 X18.188 Y96.894 E-0.09608
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.987 Y116.912
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.720 Y116.676 E0.01205
G1 X39.343 Y116.512 E0.01392
G1 F1800.000
G1 X39.018 Y116.462 E0.01633
G1 X39.343 Y116.413 E0.01634
G1 F2700.000
G1 X39.720 Y116.249 E0.01392
G1 X39.987 Y116.013 E0.01205
G1 X40.021 Y115.960 E0.00213
G1 X59.028 Y115.929 E0.64339
G1 X62.406 Y115.811 E0.11439
G1 X81.234 Y115.345 E0.63750
G1 X85.024 Y115.304 E0.12829
G1 X169.602 Y114.808 E2.86294
G1 X234.394 Y114.489 E2.19314
G1 X234.394 Y118.435 E0.13358
G1 X169.601 Y118.116 E2.19319
G1 X82.825 Y117.600 E2.93729
G1 X81.235 Y117.579 E0.05384
G1 X69.427 Y117.295 E0.39980
G1 X62.406 Y117.113 E0.23773
G1 X59.028 Y116.995 E0.11440
G1 X40.019 Y116.962 E0.64345
M204 S1000
G1 F8640.000
G1 X39.720 Y116.676 E-0.09559
G1 X39.343 Y116.512 E-0.09496
G1 E-0.60944 F2100.00000
G1 Z1.000 F10800.000
G1 X38.043 Y115.987
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.297 Y116.218 E0.01162
G1 X38.614 Y116.385 E0.01214
G1 X38.708 Y116.405 E0.00326
G1
G1 X38.984 Y116.462 E0.01399
G1 X38.708 Y116.520 E0.01398
G1 X38.614 Y116.539 E0.00326
G1 X38.297 Y116.707 E0.01214
G1 X38.028 Y116.962 E0.01256
G1 X34.021 Y116.956 E0.13560
G1 X33.984 Y116.897 E0.00237
G1 X33.717 Y116.665 E0.01194
G1 X33.342 Y116.502 E0.01387
G1
G1 X33.059 Y116.462 E0.01415
G1 X33.342 Y116.423 E0.01415
G1 X33.717 Y116.259 E0.01387
G1 X33.983 Y116.028 E0.01192
G1 X34.020 Y115.971 E0.00232
G1 X37.996 Y115.963 E0.13458
M204 S1000
G1 F8640.000
G1 X38.297 Y116.218 E-0.09106
G1 X38.614 Y116.385 E-0.08278
G1 X38.708 Y116.405 E-0.02222
G1 E-0.60393 F2100.00000
G1 Z1.000 F10800.000
G1 X32.046 Y116.002
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.299 Y116.228 E0.01149
G1 X32.617 Y116.396 E0.01216
G1 X32.709 Y116.414 E0.00317
G1
G1 X32.954 Y116.462 E0.01240
G1 X32.709 Y116.510 E0.01240
G1 X32.617 Y116.528 E0.00317
G1 X32.299 Y116.696 E0.01216
G1 X32.027 Y116.952 E0.01266
G1 X28.022 Y116.945 E0.13556
G1 X27.979 Y116.881 E0.00262
G1 X27.714 Y116.655 E0.01179
G1 X27.340 Y116.492 E0.01381
G1
G1 X27.111 Y116.462 E0.01148
G1 X27.340 Y116.433 E0.01149
G1 X27.714 Y116.270 E0.01381
G1 X27.979 Y116.044 E0.01179
G1 X28.022 Y115.979 E0.00262
G1 X32.002 Y115.972 E0.13474
M204 S1000
G1 F8640.000
G1 X32.299 Y116.228 E-0.09053
G1 X32.617 Y116.396 E-0.08298
G1 X32.709 Y116.414 E-0.02165
G1 E-0.60484 F2100.00000
G1 Z1.000 F10800.000
G1 X26.049 Y116.018
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.302 Y116.239 E0.01136
G1 X26.620 Y116.407 E0.01219
G1 X26.710 Y116.424 E0.00309
G1
G1 X26.919 Y116.462 E0.01057
G1 X26.710 Y116.501 E0.01057
G1 X26.620 Y116.517 E0.00309
G1 X26.302 Y116.686 E0.01219
G1 X26.028 Y116.940 E0.01264
G1 X22.016 Y116.927 E0.13577
G1 X21.976 Y116.866 E0.00247
G1 X21.712 Y116.644 E0.01169
G1 X21.339 Y116.482 E0.01376
G1
G1 X21.182 Y116.462 E0.00782
G1 X21.339 Y116.442 E0.00782
G1 X21.712 Y116.281 E0.01376
G1 X21.976 Y116.059 E0.01167
G1 X22.015 Y116.000 E0.00242
G1 X26.007 Y115.985 E0.13510
M204 S1000
G1 F8640.000
G1 X26.302 Y116.239 E-0.08982
G1 X26.620 Y116.407 E-0.08317
G1 X26.710 Y116.424 E-0.02109
G1 E-0.60592 F2100.00000
G1 Z1.000 F10800.000
G1 X20.051 Y116.032
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.304 Y116.250 E0.01129
G1 X20.621 Y116.417 E0.01211
G1 X20.710 Y116.433 E0.00309
G1
G1 X20.869 Y116.462 E0.00800
G1 X20.710 Y116.491 E0.00800
G1 X20.621 Y116.508 E0.00309
G1 X20.304 Y116.674 E0.01211
G1 X20.032 Y116.920 E0.01241
G1 X15.647 Y116.907 E0.14845
G1 X15.647 Y116.018 E0.03008
G1 X20.007 Y116.004 E0.14757
M204 S1000
G1 F8640.000
G1 X20.304 Y116.250 E-0.08916
G1 X20.621 Y116.417 E-0.08259
G1 X20.710 Y116.433 E-0.02107
G1 E-0.60719 F2100.00000
G1 Z1.000 F10800.000
G1 X234.801 Y114.364
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.801 Y118.845 E0.15165
G1 X169.598 Y118.524 E2.20704
G1 X82.821 Y118.007 E2.93735
M73 Q7 S242
G1 X81.227 Y117.986 E0.05396
G1 X68.846 Y117.687 E0.41923
G1 F1800.000
G1 X62.394 Y117.520 E0.32033
G1 X59.021 Y117.403 E0.16750
G1 X39.797 Y117.372 E0.95412
G1 X39.760 Y117.314 E0.00341
G1 F1500.000
G1 X39.674 Y117.179 E0.00543
G1 X39.494 Y117.019 E0.00816
G1 X39.401 Y116.975 E0.00348
G1 F1800.000
G1 X39.268 Y116.912 E0.00732
G1 X39.010 Y116.873 E0.01295
G1 X38.753 Y116.926 E0.01299
G1 X38.639 Y116.986 E0.00641
G1 F1500.000
G1 X38.533 Y117.043 E0.00407
G1 X38.357 Y117.203 E0.00805
G1 X38.287 Y117.312 E0.00438
G1 F1800.000
G1 X38.251 Y117.369 E0.00340
G1 X33.799 Y117.362 E0.22093
G1 X33.762 Y117.304 E0.00340
G1 F1500.000
G1 X33.673 Y117.166 E0.00559
G1 X33.493 Y117.009 E0.00808
G1 X33.400 Y116.965 E0.00346
G1 F1800.000
G1 X33.266 Y116.902 E0.00736
G1 X33.009 Y116.866 E0.01287
G1 X32.754 Y116.916 E0.01290
G1 X32.639 Y116.977 E0.00645
G1 F1500.000
G1 X32.534 Y117.033 E0.00405
G1 X32.358 Y117.190 E0.00797
G1 X32.285 Y117.302 E0.00453
G1 F1800.000
G1 X32.248 Y117.360 E0.00342
G1 X27.800 Y117.352 E0.22074
G1 X27.765 Y117.295 E0.00334
G1 F1500.000
G1 X27.671 Y117.153 E0.00575
G1 X27.491 Y116.999 E0.00800
G1 X27.399 Y116.956 E0.00344
G1 F1800.000
G1 X27.265 Y116.892 E0.00740
G1 X27.009 Y116.860 E0.01279
G1 X26.755 Y116.906 E0.01281
G1 X26.640 Y116.968 E0.00649
G1 F1500.000
G1 X26.534 Y117.023 E0.00404
G1 X26.359 Y117.177 E0.00789
G1 X26.283 Y117.292 E0.00468
G1 F1800.000
G1 X26.246 Y117.347 E0.00326
G1 X21.798 Y117.333 E0.22079
G1 X21.767 Y117.285 E0.00284
G1 F1500.000
G1 X21.670 Y117.140 E0.00591
G1 X21.490 Y116.990 E0.00792
G1 X21.399 Y116.947 E0.00343
G1 F1800.000
G1 X21.264 Y116.883 E0.00740
G1 X21.009 Y116.850 E0.01276
G1 X20.755 Y116.897 E0.01279
G1 X20.640 Y116.958 E0.00648
G1 F1500.000
G1 X20.535 Y117.013 E0.00402
G1 X20.359 Y117.164 E0.00784
G1 X20.280 Y117.283 E0.00483
G1 F1800.000
G1 X20.250 Y117.328 E0.00271
G1 X15.240 Y117.312 E0.24865
G1 X15.240 Y117.275 E0.00186
G1 F1500.000
G1 X15.240 Y115.650 E0.05501
G1 F1800.000
G1 X15.240 Y115.612 E0.00186
G1 X20.250 Y115.596 E0.24865
G1 X20.280 Y115.642 E0.00271
G1 F1500.000
G1 X20.359 Y115.760 E0.00483
G1 X20.535 Y115.911 E0.00784
G1 X20.639 Y115.967 E0.00401
G1 F1800.000
G1 X20.755 Y116.027 E0.00649
G1 X21.009 Y116.074 E0.01279
G1 X21.264 Y116.041 E0.01276
G1 X21.398 Y115.978 E0.00739
G1 F1500.000
G1 X21.490 Y115.935 E0.00344
G1 X21.670 Y115.784 E0.00792
G1 X21.767 Y115.639 E0.00591
G1 F1800.000
G1 X21.798 Y115.591 E0.00284
G1 X26.246 Y115.577 E0.22079
M73 P7 R240
G1 X26.283 Y115.632 E0.00326
G1 F1500.000
G1 X26.359 Y115.748 E0.00468
G1 X26.534 Y115.901 E0.00789
G1 X26.640 Y115.957 E0.00404
G1 F1800.000
G1 X26.755 Y116.018 E0.00649
G1 X27.009 Y116.065 E0.01281
G1 X27.265 Y116.032 E0.01279
G1 X27.399 Y115.969 E0.00739
G1 F1500.000
G1 X27.491 Y115.925 E0.00344
G1 X27.671 Y115.772 E0.00800
G1 X27.765 Y115.630 E0.00575
G1 F1800.000
G1 X27.800 Y115.573 E0.00334
G1 X32.248 Y115.565 E0.22074
G1 X32.285 Y115.623 E0.00342
G1 F1500.000
G1 X32.358 Y115.735 E0.00453
G1 X32.534 Y115.891 E0.00797
G1 X32.639 Y115.948 E0.00405
G1 F1800.000
G1 X32.754 Y116.008 E0.00645
G1 X33.009 Y116.058 E0.01290
G1 X33.266 Y116.023 E0.01287
G1 X33.400 Y115.959 E0.00736
G1 F1500.000
G1 X33.493 Y115.915 E0.00346
G1 X33.673 Y115.759 E0.00808
G1 X33.762 Y115.620 E0.00559
G1 F1800.000
G1 X33.799 Y115.562 E0.00340
G1 X38.251 Y115.555 E0.22094
G1 X38.287 Y115.613 E0.00340
G1 F1500.000
G1 X38.357 Y115.722 E0.00438
G1 X38.533 Y115.882 E0.00805
G1 X38.639 Y115.938 E0.00407
G1 F1800.000
G1 X38.753 Y115.999 E0.00642
G1 X39.010 Y116.052 E0.01299
G1 X39.268 Y116.013 E0.01295
G1 X39.401 Y115.950 E0.00732
G1 F1500.000
G1 X39.494 Y115.906 E0.00348
G1 X39.674 Y115.746 E0.00816
G1 X39.760 Y115.611 E0.00543
G1 F1800.000
G1 X39.797 Y115.553 E0.00340
G1 X59.021 Y115.522 E0.95413
G1 X62.394 Y115.405 E0.16749
G1 X68.115 Y115.263 E0.28406
G1 F1500.000
G1 X81.226 Y114.938 E0.44394
G1 X85.020 Y114.897 E0.12842
G1 X169.600 Y114.401 E2.86298
G1 X234.801 Y114.080 E2.20699
G1 X234.801 Y114.304 E0.00759
M204 S1000
G1 X234.601 Y114.711 F10800.000
G1 F8640.000
G1 X234.801 Y117.596 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.450 Y118.309
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.088 Y117.671 E0.03064
G1 X234.088 Y117.093 E0.01960
G1 X233.058 Y118.124 E0.04947
G1 X232.483 Y118.121 E0.01951
G1 X234.088 Y116.516 E0.07706
G1 X234.089 Y115.938 E0.01960
G1 X231.909 Y118.118 E0.10465
G1 X231.334 Y118.115 E0.01951
G1 X234.089 Y115.361 E0.13224
G1 X234.089 Y114.796 E0.01918
G1 X230.760 Y118.112 E0.15952
G1 X230.185 Y118.109 E0.01951
G1 X233.496 Y114.799 E0.15894
G1 X232.915 Y114.802 E0.01970
G1 X229.611 Y118.107 E0.15867
G1 X229.036 Y118.104 E0.01951
G1 X232.335 Y114.805 E0.15840
G1 X231.755 Y114.807 E0.01970
G1 X228.461 Y118.101 E0.15812
G1 X227.887 Y118.098 E0.01951
G1 X231.175 Y114.810 E0.15785
G1 X230.595 Y114.813 E0.01970
G1 X227.312 Y118.095 E0.15758
G1 X226.738 Y118.092 E0.01951
G1 X230.014 Y114.816 E0.15731
G1 X229.434 Y114.819 E0.01970
G1 X226.163 Y118.090 E0.15703
G1 X225.589 Y118.087 E0.01951
G1 X228.854 Y114.822 E0.15676
G1 X228.274 Y114.825 E0.01970
G1 X225.014 Y118.084 E0.15649
G1 X224.440 Y118.081 E0.01951
G1 X227.693 Y114.827 E0.15621
G1 X227.113 Y114.830 E0.01970
G1 X223.865 Y118.078 E0.15594
G1 X223.290 Y118.076 E0.01951
G1 X226.533 Y114.833 E0.15567
G1 X225.953 Y114.836 E0.01970
G1 X222.716 Y118.073 E0.15540
G1 X222.141 Y118.070 E0.01951
G1 X225.372 Y114.839 E0.15512
G1 X224.792 Y114.842 E0.01970
G1 X221.567 Y118.067 E0.15485
G1 X220.992 Y118.064 E0.01951
G1 X224.212 Y114.845 E0.15458
G1 X223.632 Y114.847 E0.01970
G1 X220.418 Y118.061 E0.15430
G1 X219.843 Y118.059 E0.01951
G1 X223.051 Y114.850 E0.15403
G1 X222.471 Y114.853 E0.01970
G1 X219.268 Y118.056 E0.15376
G1 X218.694 Y118.053 E0.01951
G1 X221.891 Y114.856 E0.15348
G1 X221.311 Y114.859 E0.01970
G1 X218.119 Y118.050 E0.15321
G1 X217.545 Y118.047 E0.01951
G1 X220.730 Y114.862 E0.15294
G1 X220.150 Y114.865 E0.01970
G1 X216.970 Y118.044 E0.15267
G1 X216.396 Y118.042 E0.01951
G1 X219.570 Y114.867 E0.15239
G1 X218.990 Y114.870 E0.01970
G1 X215.821 Y118.039 E0.15212
G1 X215.247 Y118.036 E0.01951
G1 X218.409 Y114.873 E0.15185
G1 X217.829 Y114.876 E0.01970
G1 X214.672 Y118.033 E0.15157
G1 X214.097 Y118.030 E0.01951
G1 X217.249 Y114.879 E0.15130
G1 X216.669 Y114.882 E0.01970
G1 X213.523 Y118.027 E0.15103
G1 X212.948 Y118.025 E0.01951
G1 X216.088 Y114.885 E0.15075
G1 X215.508 Y114.887 E0.01970
G1 X212.374 Y118.022 E0.15048
G1 X211.799 Y118.019 E0.01951
G1 X214.928 Y114.890 E0.15021
G1 X214.348 Y114.893 E0.01970
G1 X211.225 Y118.016 E0.14994
G1 X210.650 Y118.013 E0.01951
G1 X213.767 Y114.896 E0.14966
G1 X213.187 Y114.899 E0.01970
G1 X210.075 Y118.010 E0.14939
G1 X209.501 Y118.008 E0.01951
G1 X212.607 Y114.902 E0.14912
G1 X212.027 Y114.905 E0.01970
G1 X208.926 Y118.005 E0.14884
G1 X208.352 Y118.002 E0.01951
G1 X211.446 Y114.907 E0.14857
G1 X210.866 Y114.910 E0.01970
G1 X207.777 Y117.999 E0.14830
G1 X207.203 Y117.996 E0.01951
G1 X210.286 Y114.913 E0.14803
G1 X209.706 Y114.916 E0.01970
G1 X206.628 Y117.993 E0.14775
G1 X206.054 Y117.991 E0.01951
G1 X209.125 Y114.919 E0.14748
G1 X208.545 Y114.922 E0.01970
G1 X205.479 Y117.988 E0.14721
G1 X204.904 Y117.985 E0.01951
G1 X207.965 Y114.925 E0.14693
G1 X207.385 Y114.927 E0.01970
G1 X204.330 Y117.982 E0.14666
G1 X203.755 Y117.979 E0.01951
G1 X206.804 Y114.930 E0.14639
G1 X206.224 Y114.933 E0.01970
G1 X203.181 Y117.977 E0.14611
G1 X202.606 Y117.974 E0.01951
G1 X205.644 Y114.936 E0.14584
G1 X205.064 Y114.939 E0.01970
G1 X202.032 Y117.971 E0.14557
G1 X201.457 Y117.968 E0.01951
G1 X204.483 Y114.942 E0.14530
G1 X203.903 Y114.945 E0.01970
G1 X200.883 Y117.965 E0.14502
G1 X200.308 Y117.962 E0.01951
G1 X203.323 Y114.947 E0.14475
G1 X202.743 Y114.950 E0.01970
G1 X199.733 Y117.960 E0.14448
G1 X199.159 Y117.957 E0.01951
G1 X202.162 Y114.953 E0.14420
G1 X201.582 Y114.956 E0.01970
G1 X198.584 Y117.954 E0.14393
G1 X198.010 Y117.951 E0.01951
G1 X201.002 Y114.959 E0.14366
G1 X200.422 Y114.962 E0.01970
G1 X197.435 Y117.948 E0.14339
G1 X196.861 Y117.945 E0.01951
G1 X199.841 Y114.965 E0.14311
G1 X199.261 Y114.967 E0.01970
G1 X196.286 Y117.943 E0.14284
G1 X195.711 Y117.940 E0.01951
G1 X198.681 Y114.970 E0.14257
G1 X198.101 Y114.973 E0.01970
G1 X195.137 Y117.937 E0.14229
G1 X194.562 Y117.934 E0.01951
G1 X197.520 Y114.976 E0.14202
G1 X196.940 Y114.979 E0.01970
G1 X193.988 Y117.931 E0.14175
G1 X193.413 Y117.928 E0.01951
G1 X196.360 Y114.982 E0.14147
G1 X195.780 Y114.985 E0.01970
G1 X192.839 Y117.926 E0.14120
G1 X192.264 Y117.923 E0.01951
G1 X195.199 Y114.987 E0.14093
G1 X194.619 Y114.990 E0.01970
G1 X191.690 Y117.920 E0.14066
G1 X191.115 Y117.917 E0.01951
G1 X194.039 Y114.993 E0.14038
G1 X193.459 Y114.996 E0.01970
G1 X190.540 Y117.914 E0.14011
G1 X189.966 Y117.911 E0.01951
G1 X192.879 Y114.999 E0.13984
G1 X192.298 Y115.002 E0.01970
G1 X189.391 Y117.909 E0.13956
G1 X188.817 Y117.906 E0.01951
G1 X191.718 Y115.005 E0.13929
G1 X191.138 Y115.007 E0.01970
G1 X188.242 Y117.903 E0.13902
G1 X187.668 Y117.900 E0.01951
G1 X190.558 Y115.010 E0.13874
G1 X189.977 Y115.013 E0.01970
G1 X187.093 Y117.897 E0.13847
G1 X186.518 Y117.894 E0.01951
G1 X189.397 Y115.016 E0.13820
G1 X188.817 Y115.019 E0.01970
G1 X185.944 Y117.892 E0.13793
G1 X185.369 Y117.889 E0.01951
G1 X188.237 Y115.022 E0.13765
G1 X187.656 Y115.025 E0.01970
G1 X184.795 Y117.886 E0.13738
G1 X184.220 Y117.883 E0.01951
G1 X187.076 Y115.027 E0.13711
G1 X186.496 Y115.030 E0.01970
G1 X183.646 Y117.880 E0.13683
G1 X183.071 Y117.877 E0.01951
G1 X185.916 Y115.033 E0.13656
G1 X185.335 Y115.036 E0.01970
G1 X182.497 Y117.875 E0.13629
G1 X181.922 Y117.872 E0.01951
G1 X184.755 Y115.039 E0.13602
G1 X184.175 Y115.042 E0.01970
G1 X181.347 Y117.869 E0.13574
G1 X180.773 Y117.866 E0.01951
G1 X183.595 Y115.044 E0.13547
G1 X183.014 Y115.047 E0.01970
G1 X180.198 Y117.863 E0.13520
G1 X179.624 Y117.861 E0.01951
G1 X182.434 Y115.050 E0.13492
G1 X181.854 Y115.053 E0.01970
G1 X179.049 Y117.858 E0.13465
G1 X178.475 Y117.855 E0.01951
G1 X181.274 Y115.056 E0.13438
G1 X180.693 Y115.059 E0.01970
G1 X177.900 Y117.852 E0.13410
G1 X177.326 Y117.849 E0.01951
G1 X180.113 Y115.062 E0.13383
G1 X179.533 Y115.064 E0.01970
G1 X176.751 Y117.846 E0.13356
G1 X176.176 Y117.844 E0.01951
G1 X178.953 Y115.067 E0.13329
G1 X178.372 Y115.070 E0.01970
G1 X175.602 Y117.841 E0.13301
G1 X175.027 Y117.838 E0.01951
G1 X177.792 Y115.073 E0.13274
G1 X177.212 Y115.076 E0.01970
G1 X174.453 Y117.835 E0.13247
G1 X173.878 Y117.832 E0.01951
G1 X176.632 Y115.079 E0.13219
G1 X176.051 Y115.082 E0.01970
G1 X173.304 Y117.829 E0.13192
G1 X172.729 Y117.827 E0.01951
G1 X175.471 Y115.084 E0.13165
G1 X174.891 Y115.087 E0.01970
G1 X172.154 Y117.824 E0.13138
G1 X171.580 Y117.821 E0.01951
G1 X174.311 Y115.090 E0.13110
G1 X173.730 Y115.093 E0.01970
G1 X171.005 Y117.818 E0.13083
G1 X170.431 Y117.815 E0.01951
G1 X173.150 Y115.096 E0.13056
G1 X172.570 Y115.099 E0.01970
G1 X169.856 Y117.812 E0.13028
G1 X169.282 Y117.809 E0.01949
G1 X171.990 Y115.102 E0.12999
G1 X171.409 Y115.104 E0.01970
G1 X168.708 Y117.806 E0.12969
G1 X168.134 Y117.802 E0.01949
G1 X170.829 Y115.107 E0.12939
G1 X170.249 Y115.110 E0.01970
G1 X167.560 Y117.799 E0.12909
G1 X166.986 Y117.796 E0.01949
G1 X169.669 Y115.113 E0.12879
G1 X169.088 Y115.116 E0.01972
G1 X166.412 Y117.792 E0.12847
G1 X165.838 Y117.789 E0.01949
G1 X168.507 Y115.120 E0.12814
G1 X167.926 Y115.123 E0.01972
G1 X165.264 Y117.785 E0.12781
G1 X164.690 Y117.782 E0.01949
G1 X167.346 Y115.127 E0.12748
G1 X166.765 Y115.130 E0.01972
G1 X164.116 Y117.779 E0.12716
G1 X163.542 Y117.775 E0.01949
G1 X166.184 Y115.133 E0.12683
G1 X165.603 Y115.137 E0.01972
G1 X162.968 Y117.772 E0.12650
G1 X162.394 Y117.768 E0.01949
G1 X165.022 Y115.140 E0.12617
G1 X164.442 Y115.144 E0.01972
G1 X161.820 Y117.765 E0.12585
G1 X161.246 Y117.761 E0.01949
G1 X163.861 Y115.147 E0.12552
G1 X163.280 Y115.150 E0.01972
G1 X160.672 Y117.758 E0.12519
G1 X160.098 Y117.755 E0.01949
G1 X162.699 Y115.154 E0.12486
G1 X162.118 Y115.157 E0.01972
G1 X159.524 Y117.751 E0.12454
G1 X158.950 Y117.748 E0.01949
G1 X161.538 Y115.161 E0.12421
G1 X160.957 Y115.164 E0.01972
G1 X158.376 Y117.744 E0.12388
G1 X157.802 Y117.741 E0.01949
G1 X160.376 Y115.168 E0.12355
G1 X159.795 Y115.171 E0.01972
G1 X157.228 Y117.738 E0.12323
G1 X156.655 Y117.734 E0.01949
G1 X159.214 Y115.174 E0.12290
G1 X158.634 Y115.178 E0.01972
G1 X156.081 Y117.731 E0.12257
G1 X155.507 Y117.727 E0.01949
G1 X158.053 Y115.181 E0.12224
G1 X157.472 Y115.185 E0.01972
G1 X154.933 Y117.724 E0.12192
G1 X154.359 Y117.721 E0.01949
G1 X156.891 Y115.188 E0.12159
G1 X156.310 Y115.191 E0.01972
G1 X153.785 Y117.717 E0.12126
G1 X153.211 Y117.714 E0.01949
G1 X155.730 Y115.195 E0.12093
G1 X155.149 Y115.198 E0.01972
G1 X152.637 Y117.710 E0.12061
G1 X152.063 Y117.707 E0.01949
G1 X154.568 Y115.202 E0.12028
G1 X153.987 Y115.205 E0.01972
G1 X151.489 Y117.703 E0.11995
G1 X150.915 Y117.700 E0.01949
G1 X153.406 Y115.208 E0.11962
G1 X152.826 Y115.212 E0.01972
G1 X150.341 Y117.697 E0.11930
G1 X149.767 Y117.693 E0.01949
G1 X152.245 Y115.215 E0.11897
G1 X151.664 Y115.219 E0.01972
G1 X149.193 Y117.690 E0.11864
G1 X148.619 Y117.686 E0.01949
G1 X151.083 Y115.222 E0.11831
G1 X150.502 Y115.225 E0.01972
G1 X148.045 Y117.683 E0.11798
G1 X147.471 Y117.680 E0.01949
G1 X149.922 Y115.229 E0.11766
G1 X149.341 Y115.232 E0.01972
G1 X146.897 Y117.676 E0.11733
G1 X146.323 Y117.673 E0.01949
G1 X148.760 Y115.236 E0.11700
G1 X148.179 Y115.239 E0.01972
G1 X145.749 Y117.669 E0.11667
G1 X145.175 Y117.666 E0.01949
G1 X147.598 Y115.243 E0.11635
G1 X147.018 Y115.246 E0.01972
G1 X144.601 Y117.663 E0.11602
G1 X144.027 Y117.659 E0.01949
G1 X146.437 Y115.249 E0.11569
G1 X145.856 Y115.253 E0.01972
G1 X143.453 Y117.656 E0.11536
G1 X142.879 Y117.652 E0.01949
G1 X145.275 Y115.256 E0.11504
G1 X144.694 Y115.260 E0.01972
G1 X142.305 Y117.649 E0.11471
G1 X141.731 Y117.645 E0.01949
G1 X144.114 Y115.263 E0.11438
G1 X143.533 Y115.266 E0.01972
G1 X141.157 Y117.642 E0.11405
G1 X140.583 Y117.639 E0.01949
G1 X142.952 Y115.270 E0.11373
G1 X142.371 Y115.273 E0.01972
G1 X140.009 Y117.635 E0.11340
G1 X139.435 Y117.632 E0.01949
G1 X141.790 Y115.277 E0.11307
G1 X141.210 Y115.280 E0.01972
G1 X138.861 Y117.628 E0.11274
G1 X138.287 Y117.625 E0.01949
G1 X140.629 Y115.283 E0.11242
G1 X140.048 Y115.287 E0.01972
G1 X137.713 Y117.622 E0.11209
G1 X137.139 Y117.618 E0.01949
G1 X139.467 Y115.290 E0.11176
G1 X138.886 Y115.294 E0.01972
G1 X136.565 Y117.615 E0.11143
G1 X135.991 Y117.611 E0.01949
G1 X138.306 Y115.297 E0.11111
G1 X137.725 Y115.300 E0.01972
G1 X135.417 Y117.608 E0.11078
G1 X134.843 Y117.604 E0.01949
G1 X137.144 Y115.304 E0.11045
G1 X136.563 Y115.307 E0.01972
G1 X134.269 Y117.601 E0.11012
G1 X133.695 Y117.598 E0.01949
G1 X135.982 Y115.311 E0.10980
G1 X135.402 Y115.314 E0.01972
G1 X133.122 Y117.594 E0.10947
G1 X132.548 Y117.591 E0.01949
G1 X134.821 Y115.318 E0.10914
G1 X134.240 Y115.321 E0.01972
G1 X131.974 Y117.587 E0.10881
G1 X131.400 Y117.584 E0.01949
G1 X133.659 Y115.324 E0.10849
G1 X133.078 Y115.328 E0.01972
G1 X130.826 Y117.581 E0.10816
G1 X130.252 Y117.577 E0.01949
G1 X132.498 Y115.331 E0.10783
G1 X131.917 Y115.335 E0.01972
G1 X129.678 Y117.574 E0.10750
G1 X129.104 Y117.570 E0.01949
G1 X131.336 Y115.338 E0.10718
G1 X130.755 Y115.341 E0.01972
G1 X128.530 Y117.567 E0.10685
G1 X127.956 Y117.564 E0.01949
G1 X130.174 Y115.345 E0.10652
G1 X129.594 Y115.348 E0.01972
G1 X127.382 Y117.560 E0.10619
G1 X126.808 Y117.557 E0.01949
G1 X129.013 Y115.352 E0.10587
G1 X128.432 Y115.355 E0.01972
G1 X126.234 Y117.553 E0.10554
G1 X125.660 Y117.550 E0.01949
G1 X127.851 Y115.358 E0.10521
G1 X127.270 Y115.362 E0.01972
G1 X125.086 Y117.546 E0.10488
G1 X124.512 Y117.543 E0.01949
G1 X126.690 Y115.365 E0.10456
G1 X126.109 Y115.369 E0.01972
G1 X123.938 Y117.540 E0.10423
G1 X123.364 Y117.536 E0.01949
G1 X125.528 Y115.372 E0.10390
G1 X124.947 Y115.375 E0.01972
G1 X122.790 Y117.533 E0.10357
G1 X122.216 Y117.529 E0.01949
G1 X124.366 Y115.379 E0.10325
G1 X123.786 Y115.382 E0.01972
G1 X121.642 Y117.526 E0.10292
G1 X121.068 Y117.523 E0.01949
G1 X123.205 Y115.386 E0.10259
G1 X122.624 Y115.389 E0.01972
G1 X120.494 Y117.519 E0.10226
G1 X119.920 Y117.516 E0.01949
G1 X122.043 Y115.393 E0.10194
G1 X121.462 Y115.396 E0.01972
G1 X119.346 Y117.512 E0.10161
G1 X118.772 Y117.509 E0.01949
G1 X120.882 Y115.399 E0.10128
G1 X120.301 Y115.403 E0.01972
G1 X118.198 Y117.505 E0.10095
G1 X117.624 Y117.502 E0.01949
G1 X119.720 Y115.406 E0.10063
G1 X119.139 Y115.410 E0.01972
G1 X117.050 Y117.499 E0.10030
G1 X116.476 Y117.495 E0.01949
G1 X118.558 Y115.413 E0.09997
G1 X117.978 Y115.416 E0.01972
G1 X115.902 Y117.492 E0.09964
G1 X115.328 Y117.488 E0.01949
G1 X117.397 Y115.420 E0.09932
G1 X116.816 Y115.423 E0.01972
G1 X114.754 Y117.485 E0.09899
G1 X114.180 Y117.482 E0.01949
G1 X116.235 Y115.427 E0.09866
G1 X115.654 Y115.430 E0.01972
G1 X113.606 Y117.478 E0.09833
G1 X113.032 Y117.475 E0.01949
G1 X115.074 Y115.433 E0.09801
G1 X114.493 Y115.437 E0.01972
G1 X112.458 Y117.471 E0.09768
G1 X111.884 Y117.468 E0.01949
G1 X113.912 Y115.440 E0.09735
G1 X113.331 Y115.444 E0.01972
G1 X111.310 Y117.465 E0.09702
G1 X110.736 Y117.461 E0.01949
G1 X112.750 Y115.447 E0.09670
G1 X112.170 Y115.450 E0.01972
G1 X110.162 Y117.458 E0.09637
G1 X109.588 Y117.454 E0.01949
G1 X111.589 Y115.454 E0.09604
G1 X111.008 Y115.457 E0.01972
G1 X109.015 Y117.451 E0.09571
G1 X108.441 Y117.447 E0.01949
G1 X110.427 Y115.461 E0.09538
G1 X109.847 Y115.464 E0.01972
G1 X107.867 Y117.444 E0.09506
G1 X107.293 Y117.441 E0.01949
G1 X109.266 Y115.468 E0.09473
G1 X108.685 Y115.471 E0.01972
G1 X106.719 Y117.437 E0.09440
G1 X106.145 Y117.434 E0.01949
G1 X108.104 Y115.474 E0.09407
G1 X107.523 Y115.478 E0.01972
G1 X105.571 Y117.430 E0.09375
G1 X104.997 Y117.427 E0.01949
G1 X106.943 Y115.481 E0.09342
G1 X106.362 Y115.485 E0.01972
G1 X104.423 Y117.424 E0.09309
G1 X103.849 Y117.420 E0.01949
G1 X105.781 Y115.488 E0.09276
G1 X105.200 Y115.491 E0.01972
G1 X103.275 Y117.417 E0.09244
G1 X102.701 Y117.413 E0.01949
G1 X104.619 Y115.495 E0.09211
G1 X104.039 Y115.498 E0.01972
G1 X102.127 Y117.410 E0.09178
G1 X101.553 Y117.406 E0.01949
G1 X103.458 Y115.502 E0.09145
G1 X102.877 Y115.505 E0.01972
G1 X100.979 Y117.403 E0.09113
G1 X100.405 Y117.400 E0.01949
G1 X102.296 Y115.508 E0.09080
G1 X101.715 Y115.512 E0.01972
G1 X99.831 Y117.396 E0.09047
G1 X99.257 Y117.393 E0.01949
G1 X101.135 Y115.515 E0.09014
G1 X100.554 Y115.519 E0.01972
G1 X98.683 Y117.389 E0.08982
G1 X98.109 Y117.386 E0.01949
G1 X99.973 Y115.522 E0.08949
G1 X99.392 Y115.525 E0.01972
G1 X97.535 Y117.383 E0.08916
G1 X96.961 Y117.379 E0.01949
G1 X98.811 Y115.529 E0.08883
G1 X98.231 Y115.532 E0.01972
G1 X96.387 Y117.376 E0.08851
G1 X95.813 Y117.372 E0.01949
G1 X97.650 Y115.536 E0.08818
G1 X97.069 Y115.539 E0.01972
G1 X95.239 Y117.369 E0.08785
G1 X94.665 Y117.366 E0.01949
G1 X96.488 Y115.542 E0.08752
G1 X95.907 Y115.546 E0.01972
G1 X94.091 Y117.362 E0.08720
G1 X93.517 Y117.359 E0.01949
G1 X95.327 Y115.549 E0.08687
G1 X94.746 Y115.553 E0.01972
G1 X92.943 Y117.355 E0.08654
G1 X92.369 Y117.352 E0.01949
G1 X94.165 Y115.556 E0.08621
G1 X93.584 Y115.560 E0.01972
G1 X91.795 Y117.348 E0.08589
G1 X91.221 Y117.345 E0.01949
G1 X93.003 Y115.563 E0.08556
G1 X92.423 Y115.566 E0.01972
G1 X90.647 Y117.342 E0.08523
G1 X90.073 Y117.338 E0.01949
G1 X91.842 Y115.570 E0.08490
G1 X91.261 Y115.573 E0.01972
G1 X89.499 Y117.335 E0.08458
G1 X88.925 Y117.331 E0.01949
G1 X90.680 Y115.577 E0.08425
G1 X90.099 Y115.580 E0.01972
G1 X88.351 Y117.328 E0.08392
G1 X87.777 Y117.325 E0.01949
G1 X89.519 Y115.583 E0.08359
G1 X88.938 Y115.587 E0.01972
G1 X87.203 Y117.321 E0.08327
G1 X86.629 Y117.318 E0.01949
G1 X88.357 Y115.590 E0.08294
G1 X87.776 Y115.594 E0.01972
G1 X86.055 Y117.314 E0.08261
G1 X85.481 Y117.311 E0.01949
G1 X87.195 Y115.597 E0.08228
G1 X86.615 Y115.600 E0.01972
G1 X84.908 Y117.307 E0.08196
G1 X84.334 Y117.304 E0.01949
G1 X86.034 Y115.604 E0.08163
G1 X85.453 Y115.607 E0.01972
G1 X83.760 Y117.301 E0.08130
G1 X83.186 Y117.297 E0.01949
G1 X84.871 Y115.611 E0.08094
G1 X84.288 Y115.618 E0.01982
G1 X82.613 Y117.292 E0.08040
G1 X82.043 Y117.285 E0.01935
G1 X83.704 Y115.624 E0.07973
G1 X83.120 Y115.630 E0.01982
G1 X81.474 Y117.277 E0.07907
G1 X80.907 Y117.266 E0.01923
G1 X82.537 Y115.637 E0.07823
G1 X81.953 Y115.643 E0.01982
G1 X80.343 Y117.252 E0.07728
G1 X79.780 Y117.239 E0.01915
G1 X81.369 Y115.649 E0.07633
G1 X80.779 Y115.662 E0.02004
G1 X79.216 Y117.225 E0.07506
G1 X78.652 Y117.212 E0.01915
G1 X80.187 Y115.677 E0.07370
G1 X79.595 Y115.691 E0.02011
G1 X78.088 Y117.198 E0.07235
G1 X77.524 Y117.185 E0.01915
G1 X79.003 Y115.706 E0.07099
G1 X78.411 Y115.721 E0.02011
G1 X76.961 Y117.171 E0.06964
G1 X76.397 Y117.157 E0.01915
G1 X77.819 Y115.735 E0.06828
G1 X77.227 Y115.750 E0.02011
G1 X75.833 Y117.144 E0.06693
G1 X75.269 Y117.130 E0.01915
G1 X76.635 Y115.765 E0.06557
G1 X76.043 Y115.779 E0.02011
G1 X74.705 Y117.117 E0.06422
G1 X74.141 Y117.103 E0.01915
G1 X75.451 Y115.794 E0.06286
G1 X74.859 Y115.808 E0.02011
G1 X73.578 Y117.090 E0.06150
G1 X73.014 Y117.076 E0.01915
G1 X74.267 Y115.823 E0.06015
G1 X73.675 Y115.838 E0.02011
G1 X72.450 Y117.062 E0.05879
G1 X71.886 Y117.049 E0.01915
G1 X73.083 Y115.852 E0.05744
G1 X72.491 Y115.867 E0.02011
G1 X71.322 Y117.035 E0.05608
G1 X70.759 Y117.022 E0.01915
G1 X71.898 Y115.882 E0.05473
G1 X71.306 Y115.896 E0.02011
G1 X70.195 Y117.008 E0.05337
G1 X69.631 Y116.995 E0.01915
G1 X70.714 Y115.911 E0.05201
G1 X70.122 Y115.926 E0.02011
G1 X69.068 Y116.980 E0.05063
G1 X68.505 Y116.966 E0.01911
G1 X69.530 Y115.940 E0.04922
G1 X68.938 Y115.955 E0.02011
G1 X67.942 Y116.951 E0.04782
G1 X67.379 Y116.937 E0.01911
G1 X68.346 Y115.970 E0.04642
G1 X67.754 Y115.984 E0.02011
G1 X66.817 Y116.922 E0.04501
G1 X66.254 Y116.907 E0.01911
G1 X67.162 Y115.999 E0.04361
G1 X66.570 Y116.014 E0.02011
G1 X65.691 Y116.893 E0.04221
G1 X65.128 Y116.878 E0.01911
G1 X65.978 Y116.028 E0.04080
G1 X65.386 Y116.043 E0.02011
G1 X64.565 Y116.864 E0.03940
G1 X64.003 Y116.849 E0.01911
G1 X64.794 Y116.058 E0.03800
G1 X64.202 Y116.072 E0.02011
G1 X63.440 Y116.835 E0.03659
G1 X62.877 Y116.820 E0.01911
G1 X63.610 Y116.087 E0.03519
G1 X63.018 Y116.102 E0.02011
G1 X62.315 Y116.804 E0.03374
G1 X61.757 Y116.785 E0.01895
G1 X62.426 Y116.116 E0.03211
G1 X61.828 Y116.137 E0.02032
G1 X61.199 Y116.766 E0.03018
G1 X60.641 Y116.746 E0.01895
G1 X61.229 Y116.158 E0.02824
G1 X60.631 Y116.179 E0.02032
G1 X60.083 Y116.727 E0.02631
G1 X59.525 Y116.707 E0.01895
G1 X60.033 Y116.200 E0.02438
G1 X59.435 Y116.220 E0.02032
G1 X58.965 Y116.690 E0.02255
G1 X58.389 Y116.689 E0.01957
G1 X58.843 Y116.235 E0.02182
G1 X58.265 Y116.236 E0.01963
G1 X57.812 Y116.688 E0.02173
G1 X57.236 Y116.687 E0.01957
G1 X57.686 Y116.237 E0.02164
G1 X57.108 Y116.237 E0.01963
G1 X56.659 Y116.686 E0.02155
G1 X56.083 Y116.685 E0.01957
G1 X56.530 Y116.238 E0.02146
G1 X55.951 Y116.239 E0.01963
G1 X55.506 Y116.685 E0.02137
G1 X54.930 Y116.684 E0.01957
G1 X55.373 Y116.240 E0.02129
G1 X54.795 Y116.241 E0.01963
G1 X54.353 Y116.683 E0.02120
G1 X53.777 Y116.682 E0.01957
G1 X54.216 Y116.242 E0.02111
G1 X53.638 Y116.243 E0.01963
G1 X53.200 Y116.681 E0.02102
G1 X52.624 Y116.680 E0.01957
G1 X53.060 Y116.244 E0.02093
G1 X52.481 Y116.245 E0.01963
G1 X52.047 Y116.679 E0.02084
G1 X51.471 Y116.678 E0.01957
G1 X51.903 Y116.246 E0.02075
G1 X51.325 Y116.247 E0.01963
G1 X50.894 Y116.677 E0.02066
G1 X50.318 Y116.676 E0.01957
G1 X50.747 Y116.248 E0.02058
G1 X50.168 Y116.249 E0.01963
G1 X49.742 Y116.675 E0.02049
G1 X49.165 Y116.674 E0.01957
G1 X49.590 Y116.250 E0.02040
G1 X49.012 Y116.251 E0.01963
G1 X48.589 Y116.674 E0.02031
G1 X48.012 Y116.673 E0.01957
G1 X48.433 Y116.251 E0.02022
G1 X47.855 Y116.252 E0.01963
G1 X47.436 Y116.672 E0.02013
G1 X46.859 Y116.671 E0.01957
G1 X47.277 Y116.253 E0.02004
G1 X46.698 Y116.254 E0.01963
G1 X46.283 Y116.670 E0.01995
G1 X45.706 Y116.669 E0.01957
G1 X46.120 Y116.255 E0.01987
G1 X45.542 Y116.256 E0.01963
G1 X45.130 Y116.668 E0.01978
G1 X44.553 Y116.667 E0.01957
G1 X44.963 Y116.257 E0.01969
G1 X44.385 Y116.258 E0.01963
G1 X43.977 Y116.666 E0.01960
G1 X43.400 Y116.665 E0.01957
G1 X43.807 Y116.259 E0.01951
G1 X43.228 Y116.260 E0.01963
G1 X42.641 Y116.847 E0.02820
M204 S1000
G1 X42.326 Y116.845 F10800.000
G1 F1800.000
G1 X41.518 Y116.279 E0.07160
G1 X40.611 Y116.280 E0.06578
G1 X41.132 Y116.645 E0.04614
G1 X40.221 Y116.644 E0.06609
G1 X39.797 Y116.347 E0.03757
G1 F8640.000
G1 X40.221 Y116.644 E-0.11958
G1 X41.132 Y116.645 E-0.21035
G1 X40.611 Y116.280 E-0.14688
G1 X41.518 Y116.279 E-0.20939
G1 X41.779 Y116.462 E-0.07380
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.792 Y116.838
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X37.765 Y116.285 E0.03848
G1 X37.253 Y116.286 E0.03558
G1 X37.270 Y116.639 E0.02457
G1 X36.758 Y116.638 E0.03559
G1 X36.742 Y116.287 E0.02444
G1 X36.230 Y116.288 E0.03558
G1 X36.246 Y116.637 E0.02431
G1 X35.734 Y116.637 E0.03559
G1 X35.708 Y116.091 E0.03796
G1 F8640.000
G1 X35.734 Y116.637 E-0.12610
G1 X36.246 Y116.637 E-0.11822
G1 X36.230 Y116.288 E-0.08078
G1 X36.742 Y116.287 E-0.11820
G1 X36.758 Y116.638 E-0.08120
G1 X37.270 Y116.639 E-0.11822
G1 X37.253 Y116.286 E-0.08163
G1 X37.408 Y116.286 E-0.03565
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X34.646 Y116.834
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.207 Y116.274 E0.02687
G1 X34.629 Y116.275 E0.01957
G1 X34.083 Y116.821 E0.02619
M204 S1000
G1 F8640.000
G1 X34.629 Y116.275 E-0.17842
G1 X35.207 Y116.274 E-0.13336
G1 X34.646 Y116.834 E-0.18311
G1 E-0.30511 F2100.00000
G1 Z1.000 F10800.000
G1 X31.197 Y116.829
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.748 Y116.278 E0.02798
G1 X31.136 Y116.279 E0.02199
G1 X30.770 Y116.645 E0.01858
G1 X30.160 Y116.644 E0.02192
G1 X30.523 Y116.280 E0.01847
G1 X29.911 Y116.281 E0.02199
G1 X29.550 Y116.643 E0.01837
G1 X28.940 Y116.642 E0.02192
G1 X29.299 Y116.282 E0.01826
G1 X28.687 Y116.283 E0.02199
G1 X28.147 Y116.823 E0.02744
M204 S1000
G1 F8640.000
G1 X28.687 Y116.283 E-0.17635
G1 X29.299 Y116.282 E-0.14134
G1 X28.940 Y116.642 E-0.11734
G1 X29.550 Y116.643 E-0.14085
G1 X29.911 Y116.281 E-0.11804
G1 X30.198 Y116.281 E-0.06609
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.211 Y116.815
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.735 Y116.291 E0.02618
G1 X25.131 Y116.294 E0.02136
G1 X24.794 Y116.630 E0.01684
G1 X24.194 Y116.628 E0.02121
G1 X24.527 Y116.296 E0.01664
G1 X23.923 Y116.298 E0.02136
G1 X23.595 Y116.627 E0.01643
G1 X22.995 Y116.625 E0.02121
G1 X23.320 Y116.300 E0.01623
G1 X22.716 Y116.302 E0.02136
G1 X22.213 Y116.805 E0.02516
M204 S1000
G1 F8640.000
G1 X22.716 Y116.302 E-0.16425
G1 X23.320 Y116.300 E-0.13941
G1 X22.995 Y116.625 E-0.10595
G1 X23.595 Y116.627 E-0.13847
G1 X23.923 Y116.298 E-0.10728
G1 X24.376 Y116.296 E-0.10464
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.172 Y116.796
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.657 Y116.311 E0.02544
G1 X19.024 Y116.313 E0.02346
G1 X18.726 Y116.611 E0.01565
G1 X18.097 Y116.609 E0.02331
G1 X18.392 Y116.315 E0.01544
G1 X17.759 Y116.317 E0.02346
G1 X17.469 Y116.607 E0.01523
G1 X16.840 Y116.605 E0.02331
G1 X17.126 Y116.319 E0.01502
G1 X16.493 Y116.321 E0.02346
G1 X16.028 Y116.786 E0.02439
M204 S1000
G1 F8640.000
G1 X16.493 Y116.321 E-0.15184
G1 X17.126 Y116.319 E-0.14610
G1 X16.840 Y116.605 E-0.09352
G1 X17.469 Y116.607 E-0.14517
G1 X17.759 Y116.317 E-0.09483
G1 X18.316 Y116.315 E-0.12853
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X39.986 Y133.704
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X40.024 Y133.647 E0.00231
G1 X59.039 Y133.619 E0.64366
G1 X73.355 Y132.962 E0.48506
G1 X84.339 Y132.557 E0.37207
G1 X85.032 Y132.544 E0.02346
G1 X234.397 Y131.744 E5.05588
G1 X234.397 Y136.478 E0.16025
G1 X85.032 Y135.677 E5.05588
M73 Q7 S241
G1 X84.339 Y135.665 E0.02346
G1 X73.355 Y135.260 E0.37207
G1 X59.039 Y134.603 E0.48506
M73 P7 R239
G1 X40.024 Y134.575 E0.64366
G1 X39.986 Y134.518 E0.00231
G1 X39.723 Y134.296 E0.01162
G1 X39.394 Y134.137 E0.01239
G1 X39.346 Y134.131 E0.00162
G1 F1800.000
G1 X39.201 Y134.111 E0.00728
G1 X39.346 Y134.091 E0.00728
G1 F2700.000
G1 X39.394 Y134.085 E0.00162
G1 X39.723 Y133.926 E0.01239
G1 X39.940 Y133.743 E0.00959
M204 S1000
G1 F8640.000
G1 X40.024 Y133.647 E-0.02935
G1 X43.188 Y133.642 E-0.73065
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.061 Y134.536
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.037 Y134.571 E0.00142
G1 X34.020 Y134.562 E0.13599
G1 X33.983 Y134.507 E0.00223
G1 X33.721 Y134.289 E0.01154
G1 X33.393 Y134.131 E0.01231
G1 X33.345 Y134.125 E0.00165
G1
G1 X33.246 Y134.111 E0.00498
G1 X33.345 Y134.097 E0.00498
G1 X33.393 Y134.091 E0.00165
G1 X33.721 Y133.933 E0.01231
G1 X33.983 Y133.715 E0.01154
G1 X34.020 Y133.660 E0.00223
G1 X38.037 Y133.651 E0.13599
G1 X38.314 Y133.904 E0.01270
G1 X38.633 Y134.070 E0.01217
G1 X38.715 Y134.085 E0.00281
G1
G1 X38.865 Y134.111 E0.00753
G1 X38.715 Y134.137 E0.00753
G1 X38.633 Y134.151 E0.00281
G1 X38.314 Y134.317 E0.01217
G1 X38.106 Y134.497 E0.00930
M204 S1000
G1 F8640.000
G1 X38.037 Y134.571 E-0.02331
G1 X34.847 Y134.564 E-0.73669
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.063 Y133.696
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.316 Y133.913 E0.01129
G1 X32.634 Y134.077 E0.01212
G1 X32.716 Y134.091 E0.00281
G1
G1 X32.829 Y134.111 E0.00573
G1 X32.716 Y134.131 E0.00573
G1 X32.634 Y134.145 E0.00281
G1 X32.316 Y134.309 E0.01212
G1 X32.041 Y134.558 E0.01253
G1 X28.016 Y134.549 E0.13626
G1 X27.980 Y134.497 E0.00214
G1 X27.719 Y134.282 E0.01144
G1 X27.393 Y134.125 E0.01224
G1 X27.344 Y134.118 E0.00168
G1
G1 X27.290 Y134.111 E0.00269
G1 X27.344 Y134.104 E0.00269
G1 X27.393 Y134.097 E0.00168
G1 X27.719 Y133.940 E0.01223
G1 X27.980 Y133.725 E0.01144
G1 X28.016 Y133.673 E0.00215
G1 X32.019 Y133.664 E0.13552
M204 S1000
G1 F8640.000
G1 X32.316 Y133.913 E-0.08933
G1 X32.634 Y134.077 E-0.08266
G1 X32.716 Y134.091 E-0.01915
G1 E-0.60887 F2100.00000
G1 Z1.000 F10800.000
G1 X26.066 Y133.706
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.318 Y133.922 E0.01123
G1 X26.636 Y134.083 E0.01210
G1 X26.717 Y134.097 E0.00275
G1
G1 X26.794 Y134.111 E0.00392
G1 X26.717 Y134.125 E0.00392
G1 X26.636 Y134.139 E0.00275
G1 X26.318 Y134.300 E0.01210
G1 X26.046 Y134.545 E0.01237
G1 X22.012 Y134.536 E0.13654
G1 X21.979 Y134.488 E0.00198
G1 X21.717 Y134.273 E0.01147
G1 X21.391 Y134.119 E0.01220
G1 X21.343 Y134.112 E0.00164
G1
G1 X21.343 Y134.110 E0.00011
G1 X21.391 Y134.103 E0.00164
G1 X21.717 Y133.949 E0.01220
G1 X21.979 Y133.734 E0.01148
G1 X22.012 Y133.686 E0.00197
G1 X26.021 Y133.677 E0.13569
M204 S1000
G1 F8640.000
G1 X26.318 Y133.922 E-0.08880
G1 X26.636 Y134.083 E-0.08254
G1 X26.717 Y134.097 E-0.01879
G1 E-0.60987 F2100.00000
G1 Z1.000 F10800.000
G1 X20.048 Y134.532
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.656 Y134.522 E0.14868
G1 X15.656 Y133.700 E0.02783
G1 X20.048 Y133.690 E0.14868
G1 X20.320 Y133.931 E0.01231
G1 X20.639 Y134.090 E0.01203
G1 X20.717 Y134.104 E0.00269
G1
G1 X20.759 Y134.111 E0.00214
G1 X20.717 Y134.118 E0.00214
G1 X20.639 Y134.132 E0.00269
G1 X20.320 Y134.290 E0.01203
G1 X20.088 Y134.488 E0.01031
M204 S1000
G1 F8640.000
G1 X16.797 Y134.513 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.804 Y131.365
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.804 Y136.887 E0.18693
G1 X85.028 Y136.084 E5.06982
G1 X84.328 Y136.072 E0.02368
G1 X73.338 Y135.666 E0.37227
G1 X63.663 Y135.223 E0.32781
G1 F1800.000
G1 X59.030 Y135.010 E0.23022
G1 X39.806 Y134.981 E0.95415
G1 X39.773 Y134.932 E0.00296
G1 F1500.000
G1 X39.679 Y134.792 E0.00571
G1 X39.500 Y134.640 E0.00793
G1 X39.406 Y134.595 E0.00352
G1 F1800.000
G1 X39.275 Y134.532 E0.00724
G1 X39.020 Y134.497 E0.01279
G1 X38.765 Y134.542 E0.01280
G1 X38.647 Y134.603 E0.00662
G1 F1500.000
G1 X38.544 Y134.657 E0.00393
G1 X38.368 Y134.808 E0.00785
G1 X38.287 Y134.930 E0.00497
G1 F1800.000
G1 X38.255 Y134.978 E0.00286
G1 X33.803 Y134.969 E0.22095
G1 X33.774 Y134.925 E0.00258
G1 F1500.000
G1 X33.678 Y134.783 E0.00583
G1 X33.499 Y134.634 E0.00788
G1 X33.406 Y134.589 E0.00350
G1 F1800.000
G1 X33.275 Y134.526 E0.00722
G1 X33.019 Y134.491 E0.01279
G1 X32.766 Y134.535 E0.01279
G1 X32.647 Y134.596 E0.00660
G1 F1500.000
G1 X32.545 Y134.649 E0.00391
G1 X32.369 Y134.800 E0.00783
G1 X32.285 Y134.924 E0.00508
G1 F1800.000
G1 X32.257 Y134.965 E0.00247
G1 X27.801 Y134.955 E0.22119
G1 X27.776 Y134.919 E0.00219
G1 F1500.000
G1 X27.677 Y134.774 E0.00594
G1 X27.498 Y134.627 E0.00782
G1 X27.405 Y134.583 E0.00350
G1 F1800.000
G1 X27.275 Y134.520 E0.00720
G1 X27.019 Y134.485 E0.01279
G1 X26.766 Y134.529 E0.01274
G1 X26.648 Y134.589 E0.00660
G1 F1500.000
G1 X26.545 Y134.641 E0.00389
G1 X26.371 Y134.790 E0.00777
G1 X26.283 Y134.917 E0.00522
G1 F1800.000
G1 X26.260 Y134.952 E0.00209
G1 X21.798 Y134.942 E0.22144
G1 X21.777 Y134.913 E0.00179
G1 F1500.000
G1 X21.676 Y134.766 E0.00603
G1 X21.497 Y134.619 E0.00783
G1 X21.404 Y134.575 E0.00348
G1 F1800.000
G1 X21.274 Y134.513 E0.00717
G1 X21.020 Y134.479 E0.01274
G1 X20.767 Y134.523 E0.01272
G1 X20.648 Y134.582 E0.00661
G1 F1500.000
G1 X20.546 Y134.633 E0.00385
G1 X20.370 Y134.783 E0.00784
G1 X20.281 Y134.911 E0.00527
G1 F1800.000
G1 X20.262 Y134.939 E0.00169
G1 X15.249 Y134.928 E0.24883
G1 X15.249 Y134.906 E0.00112
G1 F1500.000
G1 X15.249 Y133.316 E0.05380
G1 F1800.000
G1 X15.249 Y133.294 E0.00112
G1 X20.262 Y133.283 E0.24883
G1 X20.281 Y133.311 E0.00169
G1 F1500.000
G1 X20.370 Y133.439 E0.00527
G1 X20.546 Y133.589 E0.00784
G1 X20.648 Y133.640 E0.00385
G1 F1800.000
G1 X20.767 Y133.699 E0.00660
G1 X21.020 Y133.743 E0.01272
G1 X21.274 Y133.708 E0.01274
G1 X21.404 Y133.647 E0.00717
G1 F1500.000
G1 X21.497 Y133.603 E0.00348
G1 X21.676 Y133.456 E0.00784
G1 X21.777 Y133.309 E0.00602
G1 F1800.000
G1 X21.798 Y133.279 E0.00179
G1 X26.260 Y133.270 E0.22144
G1 X26.283 Y133.304 E0.00209
G1 F1500.000
G1 X26.371 Y133.431 E0.00522
G1 X26.545 Y133.581 E0.00777
G1 X26.648 Y133.633 E0.00389
G1 F1800.000
G1 X26.766 Y133.693 E0.00660
G1 X27.019 Y133.737 E0.01274
G1 X27.275 Y133.702 E0.01279
G1 X27.405 Y133.639 E0.00720
G1 F1500.000
G1 X27.498 Y133.595 E0.00349
G1 X27.677 Y133.448 E0.00782
G1 X27.776 Y133.303 E0.00595
G1 F1800.000
G1 X27.801 Y133.266 E0.00219
G1 X32.257 Y133.257 E0.22119
G1 X32.285 Y133.298 E0.00247
G1 F1500.000
G1 X32.369 Y133.422 E0.00508
G1 X32.545 Y133.572 E0.00783
G1 X32.647 Y133.625 E0.00391
G1 F1800.000
G1 X32.766 Y133.686 E0.00660
G1 X33.019 Y133.731 E0.01279
G1 X33.275 Y133.696 E0.01279
G1 X33.406 Y133.633 E0.00722
G1 F1500.000
G1 X33.499 Y133.588 E0.00350
G1 X33.678 Y133.439 E0.00788
G1 X33.774 Y133.296 E0.00583
G1 F1800.000
G1 X33.803 Y133.253 E0.00258
G1 X38.255 Y133.244 E0.22095
G1 X38.287 Y133.292 E0.00286
G1 F1500.000
G1 X38.368 Y133.414 E0.00497
G1 X38.544 Y133.565 E0.00785
G1 X38.647 Y133.619 E0.00393
G1 F1800.000
G1 X38.765 Y133.680 E0.00662
G1 X39.020 Y133.725 E0.01280
G1 X39.275 Y133.690 E0.01279
G1 X39.406 Y133.627 E0.00724
G1 F1500.000
G1 X39.500 Y133.582 E0.00352
G1 X39.679 Y133.430 E0.00793
G1 X39.773 Y133.290 E0.00571
G1 F1800.000
G1 X39.806 Y133.240 E0.00296
G1 X59.030 Y133.212 E0.95415
G1 X63.663 Y132.999 E0.23022
G1 F1500.000
G1 X73.338 Y132.556 E0.32781
G1 X84.328 Y132.150 E0.37227
G1 X85.028 Y132.137 E0.02368
G1 X234.774 Y131.335 E5.06881
M204 S1000
G1 X234.605 Y131.711 F10800.000
G1 F8640.000
G1 X234.792 Y134.626 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.456 Y136.351
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.092 Y135.716 E0.03041
G1 X234.092 Y135.140 E0.01949
G1 X233.066 Y136.166 E0.04910
G1 X232.493 Y136.162 E0.01938
G1 X234.092 Y134.564 E0.07652
G1 X234.092 Y133.988 E0.01949
G1 X231.920 Y136.159 E0.10393
G1 X231.348 Y136.156 E0.01938
G1 X234.092 Y133.413 E0.13135
G1 X234.092 Y132.837 E0.01949
G1 X230.775 Y136.153 E0.15876
G1 X230.203 Y136.150 E0.01938
G1 X234.092 Y132.261 E0.18617
G1 X234.092 Y132.051 E0.00712
G1 X233.724 Y132.053 E0.01243
G1 X229.630 Y136.147 E0.19600
G1 X229.057 Y136.144 E0.01938
G1 X233.145 Y132.056 E0.19571
G1 X232.567 Y132.059 E0.01959
G1 X228.485 Y136.141 E0.19541
G1 X227.912 Y136.138 E0.01938
G1 X231.988 Y132.062 E0.19512
G1 X231.409 Y132.065 E0.01959
G1 X227.339 Y136.135 E0.19482
G1 X226.767 Y136.132 E0.01938
G1 X230.830 Y132.068 E0.19453
G1 X230.251 Y132.071 E0.01959
G1 X226.194 Y136.129 E0.19423
G1 X225.621 Y136.126 E0.01938
G1 X229.672 Y132.074 E0.19394
G1 X229.094 Y132.078 E0.01959
G1 X225.049 Y136.123 E0.19364
G1 X224.476 Y136.120 E0.01938
G1 X228.515 Y132.081 E0.19334
G1 X227.936 Y132.084 E0.01959
G1 X223.903 Y136.116 E0.19305
G1 X223.331 Y136.113 E0.01938
G1 X227.357 Y132.087 E0.19275
G1 X226.778 Y132.090 E0.01959
G1 X222.758 Y136.110 E0.19246
G1 X222.185 Y136.107 E0.01938
G1 X226.200 Y132.093 E0.19216
G1 X225.621 Y132.096 E0.01959
G1 X221.613 Y136.104 E0.19187
G1 X221.040 Y136.101 E0.01938
G1 X225.042 Y132.099 E0.19157
G1 X224.463 Y132.102 E0.01959
G1 X220.467 Y136.098 E0.19128
G1 X219.895 Y136.095 E0.01938
G1 X223.884 Y132.106 E0.19098
G1 X223.305 Y132.109 E0.01959
G1 X219.322 Y136.092 E0.19069
G1 X218.749 Y136.089 E0.01938
G1 X222.727 Y132.112 E0.19039
G1 X222.148 Y132.115 E0.01959
G1 X218.177 Y136.086 E0.19009
G1 X217.604 Y136.083 E0.01938
G1 X221.569 Y132.118 E0.18980
G1 X220.990 Y132.121 E0.01959
G1 X217.031 Y136.080 E0.18950
G1 X216.459 Y136.077 E0.01938
G1 X220.411 Y132.124 E0.18921
G1 X219.832 Y132.127 E0.01959
G1 X215.886 Y136.073 E0.18891
G1 X215.314 Y136.070 E0.01938
G1 X219.254 Y132.130 E0.18862
G1 X218.675 Y132.133 E0.01959
G1 X214.741 Y136.067 E0.18832
G1 X214.168 Y136.064 E0.01938
G1 X218.096 Y132.137 E0.18803
G1 X217.517 Y132.140 E0.01959
G1 X213.596 Y136.061 E0.18773
G1 X213.023 Y136.058 E0.01938
G1 X216.938 Y132.143 E0.18744
G1 X216.359 Y132.146 E0.01959
G1 X212.450 Y136.055 E0.18714
G1 X211.878 Y136.052 E0.01938
G1 X215.781 Y132.149 E0.18684
G1 X215.202 Y132.152 E0.01959
G1 X211.305 Y136.049 E0.18655
G1 X210.732 Y136.046 E0.01938
G1 X214.623 Y132.155 E0.18625
G1 X214.044 Y132.158 E0.01959
G1 X210.160 Y136.043 E0.18596
G1 X209.587 Y136.040 E0.01938
G1 X213.465 Y132.161 E0.18566
G1 X212.887 Y132.164 E0.01959
G1 X209.014 Y136.037 E0.18537
G1 X208.442 Y136.034 E0.01938
G1 X212.308 Y132.168 E0.18507
G1 X211.729 Y132.171 E0.01959
G1 X207.869 Y136.031 E0.18478
G1 X207.296 Y136.027 E0.01938
G1 X211.150 Y132.174 E0.18448
G1 X210.571 Y132.177 E0.01959
G1 X206.724 Y136.024 E0.18419
G1 X206.151 Y136.021 E0.01938
G1 X209.992 Y132.180 E0.18389
G1 X209.414 Y132.183 E0.01959
G1 X205.578 Y136.018 E0.18359
G1 X205.006 Y136.015 E0.01938
G1 X208.835 Y132.186 E0.18330
G1 X208.256 Y132.189 E0.01959
G1 X204.433 Y136.012 E0.18300
G1 X203.860 Y136.009 E0.01938
G1 X207.677 Y132.192 E0.18271
G1 X207.098 Y132.195 E0.01959
G1 X203.288 Y136.006 E0.18241
G1 X202.715 Y136.003 E0.01938
G1 X206.519 Y132.199 E0.18212
G1 X205.941 Y132.202 E0.01959
G1 X202.142 Y136.000 E0.18182
G1 X201.570 Y135.997 E0.01938
G1 X205.362 Y132.205 E0.18153
G1 X204.783 Y132.208 E0.01959
G1 X200.997 Y135.994 E0.18123
G1 X200.425 Y135.991 E0.01938
G1 X204.204 Y132.211 E0.18094
G1 X203.625 Y132.214 E0.01959
G1 X199.852 Y135.988 E0.18064
G1 X199.279 Y135.984 E0.01938
G1 X203.046 Y132.217 E0.18034
G1 X202.468 Y132.220 E0.01959
G1 X198.707 Y135.981 E0.18005
G1 X198.134 Y135.978 E0.01938
G1 X201.889 Y132.223 E0.17975
G1 X201.310 Y132.227 E0.01959
G1 X197.561 Y135.975 E0.17946
G1 X196.989 Y135.972 E0.01938
G1 X200.731 Y132.230 E0.17916
G1 X200.152 Y132.233 E0.01959
G1 X196.416 Y135.969 E0.17887
G1 X195.843 Y135.966 E0.01938
G1 X199.574 Y132.236 E0.17857
G1 X198.995 Y132.239 E0.01959
G1 X195.271 Y135.963 E0.17828
G1 X194.698 Y135.960 E0.01938
G1 X198.416 Y132.242 E0.17798
G1 X197.837 Y132.245 E0.01959
G1 X194.125 Y135.957 E0.17769
G1 X193.553 Y135.954 E0.01938
G1 X197.258 Y132.248 E0.17739
G1 X196.679 Y132.251 E0.01959
G1 X192.980 Y135.951 E0.17709
G1 X192.407 Y135.948 E0.01938
G1 X196.101 Y132.254 E0.17680
G1 X195.522 Y132.258 E0.01959
G1 X191.835 Y135.945 E0.17650
G1 X191.262 Y135.941 E0.01938
G1 X194.943 Y132.261 E0.17621
G1 X194.364 Y132.264 E0.01959
G1 X190.689 Y135.938 E0.17591
G1 X190.117 Y135.935 E0.01938
G1 X193.785 Y132.267 E0.17562
G1 X193.206 Y132.270 E0.01959
G1 X189.544 Y135.932 E0.17532
G1 X188.971 Y135.929 E0.01938
G1 X192.628 Y132.273 E0.17503
G1 X192.049 Y132.276 E0.01959
G1 X188.399 Y135.926 E0.17473
G1 X187.826 Y135.923 E0.01938
G1 X191.470 Y132.279 E0.17444
G1 X190.891 Y132.282 E0.01959
G1 X187.253 Y135.920 E0.17414
G1 X186.681 Y135.917 E0.01938
G1 X190.312 Y132.285 E0.17384
G1 X189.733 Y132.289 E0.01959
G1 X186.108 Y135.914 E0.17355
G1 X185.535 Y135.911 E0.01938
G1 X189.155 Y132.292 E0.17325
G1 X188.576 Y132.295 E0.01959
G1 X184.963 Y135.908 E0.17296
G1 X184.390 Y135.905 E0.01938
G1 X187.997 Y132.298 E0.17266
G1 X187.418 Y132.301 E0.01959
G1 X183.818 Y135.902 E0.17237
G1 X183.245 Y135.899 E0.01938
G1 X186.839 Y132.304 E0.17207
G1 X186.261 Y132.307 E0.01959
G1 X182.672 Y135.895 E0.17178
G1 X182.100 Y135.892 E0.01938
G1 X185.682 Y132.310 E0.17148
G1 X185.103 Y132.313 E0.01959
G1 X181.527 Y135.889 E0.17119
G1 X180.954 Y135.886 E0.01938
G1 X184.524 Y132.316 E0.17089
G1 X183.945 Y132.320 E0.01959
G1 X180.382 Y135.883 E0.17059
G1 X179.809 Y135.880 E0.01938
G1 X183.366 Y132.323 E0.17030
G1 X182.788 Y132.326 E0.01959
G1 X179.236 Y135.877 E0.17000
G1 X178.664 Y135.874 E0.01938
G1 X182.209 Y132.329 E0.16971
G1 X181.630 Y132.332 E0.01959
G1 X178.091 Y135.871 E0.16941
G1 X177.518 Y135.868 E0.01938
G1 X181.051 Y132.335 E0.16912
G1 X180.472 Y132.338 E0.01959
G1 X176.946 Y135.865 E0.16882
G1 X176.373 Y135.862 E0.01938
G1 X179.893 Y132.341 E0.16853
G1 X179.315 Y132.344 E0.01959
G1 X175.800 Y135.859 E0.16823
G1 X175.228 Y135.856 E0.01938
G1 X178.736 Y132.348 E0.16794
G1 X178.157 Y132.351 E0.01959
G1 X174.655 Y135.852 E0.16764
G1 X174.082 Y135.849 E0.01938
G1 X177.578 Y132.354 E0.16734
G1 X176.999 Y132.357 E0.01959
G1 X173.510 Y135.846 E0.16705
G1 X172.937 Y135.843 E0.01938
G1 X176.420 Y132.360 E0.16675
G1 X175.842 Y132.363 E0.01959
G1 X172.364 Y135.840 E0.16646
G1 X171.792 Y135.837 E0.01938
G1 X175.263 Y132.366 E0.16616
G1 X174.684 Y132.369 E0.01959
G1 X171.219 Y135.834 E0.16587
G1 X170.646 Y135.831 E0.01938
G1 X174.105 Y132.372 E0.16557
G1 X173.526 Y132.375 E0.01959
G1 X170.074 Y135.828 E0.16528
G1 X169.501 Y135.825 E0.01938
G1 X172.948 Y132.379 E0.16498
G1 X172.369 Y132.382 E0.01959
G1 X168.929 Y135.822 E0.16469
G1 X168.356 Y135.819 E0.01938
G1 X171.790 Y132.385 E0.16439
G1 X171.211 Y132.388 E0.01959
G1 X167.783 Y135.816 E0.16409
G1 X167.211 Y135.813 E0.01938
G1 X170.632 Y132.391 E0.16380
G1 X170.053 Y132.394 E0.01959
G1 X166.638 Y135.810 E0.16350
G1 X166.065 Y135.806 E0.01938
G1 X169.475 Y132.397 E0.16321
G1 X168.896 Y132.400 E0.01959
G1 X165.493 Y135.803 E0.16291
G1 X164.920 Y135.800 E0.01938
G1 X168.317 Y132.403 E0.16262
G1 X167.738 Y132.406 E0.01959
G1 X164.347 Y135.797 E0.16232
G1 X163.775 Y135.794 E0.01938
G1 X167.159 Y132.410 E0.16203
G1 X166.580 Y132.413 E0.01959
G1 X163.202 Y135.791 E0.16173
G1 X162.629 Y135.788 E0.01938
G1 X166.002 Y132.416 E0.16144
G1 X165.423 Y132.419 E0.01959
G1 X162.057 Y135.785 E0.16114
G1 X161.484 Y135.782 E0.01938
G1 X164.844 Y132.422 E0.16084
G1 X164.265 Y132.425 E0.01959
G1 X160.911 Y135.779 E0.16055
G1 X160.339 Y135.776 E0.01938
G1 X163.686 Y132.428 E0.16025
G1 X163.107 Y132.431 E0.01959
G1 X159.766 Y135.773 E0.15996
G1 X159.193 Y135.770 E0.01938
G1 X162.529 Y132.434 E0.15966
G1 X161.950 Y132.437 E0.01959
G1 X158.621 Y135.767 E0.15937
G1 X158.048 Y135.763 E0.01938
G1 X161.371 Y132.441 E0.15907
G1 X160.792 Y132.444 E0.01959
G1 X157.475 Y135.760 E0.15878
G1 X156.903 Y135.757 E0.01938
G1 X160.213 Y132.447 E0.15848
G1 X159.635 Y132.450 E0.01959
G1 X156.330 Y135.754 E0.15819
G1 X155.757 Y135.751 E0.01938
G1 X159.056 Y132.453 E0.15789
G1 X158.477 Y132.456 E0.01959
G1 X155.185 Y135.748 E0.15759
G1 X154.612 Y135.745 E0.01938
G1 X157.898 Y132.459 E0.15730
G1 X157.319 Y132.462 E0.01959
G1 X154.040 Y135.742 E0.15700
G1 X153.467 Y135.739 E0.01938
G1 X156.740 Y132.465 E0.15671
G1 X156.162 Y132.469 E0.01959
G1 X152.894 Y135.736 E0.15641
G1 X152.322 Y135.733 E0.01938
G1 X155.583 Y132.472 E0.15612
G1 X155.004 Y132.475 E0.01959
G1 X151.749 Y135.730 E0.15582
G1 X151.176 Y135.727 E0.01938
G1 X154.425 Y132.478 E0.15553
G1 X153.846 Y132.481 E0.01959
G1 X150.604 Y135.724 E0.15523
G1 X150.031 Y135.720 E0.01938
G1 X153.267 Y132.484 E0.15494
G1 X152.689 Y132.487 E0.01959
G1 X149.458 Y135.717 E0.15464
G1 X148.886 Y135.714 E0.01938
G1 X152.110 Y132.490 E0.15434
G1 X151.531 Y132.493 E0.01959
G1 X148.313 Y135.711 E0.15405
G1 X147.740 Y135.708 E0.01938
G1 X150.952 Y132.496 E0.15375
G1 X150.373 Y132.500 E0.01959
G1 X147.168 Y135.705 E0.15346
G1 X146.595 Y135.702 E0.01938
G1 X149.794 Y132.503 E0.15316
G1 X149.216 Y132.506 E0.01959
G1 X146.022 Y135.699 E0.15287
G1 X145.450 Y135.696 E0.01938
G1 X148.637 Y132.509 E0.15257
G1 X148.058 Y132.512 E0.01959
G1 X144.877 Y135.693 E0.15228
G1 X144.304 Y135.690 E0.01938
G1 X147.479 Y132.515 E0.15198
G1 X146.900 Y132.518 E0.01959
G1 X143.732 Y135.687 E0.15169
G1 X143.159 Y135.684 E0.01938
G1 X146.322 Y132.521 E0.15139
G1 X145.743 Y132.524 E0.01959
G1 X142.586 Y135.681 E0.15109
G1 X142.014 Y135.678 E0.01938
G1 X145.164 Y132.527 E0.15080
G1 X144.585 Y132.531 E0.01959
G1 X141.441 Y135.674 E0.15050
G1 X140.868 Y135.671 E0.01938
G1 X144.006 Y132.534 E0.15021
G1 X143.427 Y132.537 E0.01959
G1 X140.296 Y135.668 E0.14991
G1 X139.723 Y135.665 E0.01938
G1 X142.849 Y132.540 E0.14962
G1 X142.270 Y132.543 E0.01959
G1 X139.151 Y135.662 E0.14932
G1 X138.578 Y135.659 E0.01938
G1 X141.691 Y132.546 E0.14903
G1 X141.112 Y132.549 E0.01959
G1 X138.005 Y135.656 E0.14873
G1 X137.433 Y135.653 E0.01938
G1 X140.533 Y132.552 E0.14844
G1 X139.954 Y132.555 E0.01959
G1 X136.860 Y135.650 E0.14814
G1 X136.287 Y135.647 E0.01938
G1 X139.376 Y132.558 E0.14784
G1 X138.797 Y132.562 E0.01959
G1 X135.715 Y135.644 E0.14755
G1 X135.142 Y135.641 E0.01938
G1 X138.218 Y132.565 E0.14725
G1 X137.639 Y132.568 E0.01959
G1 X134.569 Y135.638 E0.14696
G1 X133.997 Y135.635 E0.01938
G1 X137.060 Y132.571 E0.14666
G1 X136.481 Y132.574 E0.01959
G1 X133.424 Y135.631 E0.14637
G1 X132.851 Y135.628 E0.01938
G1 X135.903 Y132.577 E0.14607
G1 X135.324 Y132.580 E0.01959
G1 X132.279 Y135.625 E0.14578
G1 X131.706 Y135.622 E0.01938
G1 X134.745 Y132.583 E0.14548
G1 X134.166 Y132.586 E0.01959
G1 X131.133 Y135.619 E0.14519
G1 X130.561 Y135.616 E0.01938
G1 X133.587 Y132.589 E0.14489
G1 X133.009 Y132.593 E0.01959
G1 X129.988 Y135.613 E0.14459
G1 X129.415 Y135.610 E0.01938
G1 X132.430 Y132.596 E0.14430
G1 X131.851 Y132.599 E0.01959
G1 X128.843 Y135.607 E0.14400
G1 X128.270 Y135.604 E0.01938
G1 X131.272 Y132.602 E0.14371
G1 X130.693 Y132.605 E0.01959
G1 X127.697 Y135.601 E0.14341
G1 X127.125 Y135.598 E0.01938
G1 X130.114 Y132.608 E0.14312
G1 X129.536 Y132.611 E0.01959
G1 X126.552 Y135.595 E0.14282
G1 X125.979 Y135.592 E0.01938
G1 X128.957 Y132.614 E0.14253
G1 X128.378 Y132.617 E0.01959
G1 X125.407 Y135.589 E0.14223
G1 X124.834 Y135.585 E0.01938
G1 X127.799 Y132.621 E0.14194
G1 X127.220 Y132.624 E0.01959
G1 X124.261 Y135.582 E0.14164
G1 X123.689 Y135.579 E0.01938
G1 X126.641 Y132.627 E0.14134
G1 X126.063 Y132.630 E0.01959
G1 X123.116 Y135.576 E0.14105
G1 X122.544 Y135.573 E0.01938
G1 X125.484 Y132.633 E0.14075
G1 X124.905 Y132.636 E0.01959
G1 X121.971 Y135.570 E0.14046
G1 X121.398 Y135.567 E0.01938
G1 X124.326 Y132.639 E0.14016
G1 X123.747 Y132.642 E0.01959
G1 X120.826 Y135.564 E0.13987
G1 X120.253 Y135.561 E0.01938
G1 X123.168 Y132.645 E0.13957
G1 X122.590 Y132.648 E0.01959
G1 X119.680 Y135.558 E0.13928
G1 X119.108 Y135.555 E0.01938
G1 X122.011 Y132.652 E0.13898
G1 X121.432 Y132.655 E0.01959
G1 X118.535 Y135.552 E0.13869
G1 X117.962 Y135.549 E0.01938
G1 X120.853 Y132.658 E0.13839
G1 X120.274 Y132.661 E0.01959
G1 X117.390 Y135.546 E0.13809
G1 X116.817 Y135.542 E0.01938
G1 X119.696 Y132.664 E0.13780
G1 X119.117 Y132.667 E0.01959
G1 X116.244 Y135.539 E0.13750
G1 X115.672 Y135.536 E0.01938
G1 X118.538 Y132.670 E0.13721
G1 X117.959 Y132.673 E0.01959
G1 X115.099 Y135.533 E0.13691
G1 X114.526 Y135.530 E0.01938
G1 X117.380 Y132.676 E0.13662
G1 X116.801 Y132.679 E0.01959
G1 X113.954 Y135.527 E0.13632
G1 X113.381 Y135.524 E0.01938
G1 X116.223 Y132.683 E0.13603
G1 X115.644 Y132.686 E0.01959
G1 X112.808 Y135.521 E0.13573
G1 X112.236 Y135.518 E0.01938
G1 X115.065 Y132.689 E0.13544
G1 X114.486 Y132.692 E0.01959
G1 X111.663 Y135.515 E0.13514
G1 X111.090 Y135.512 E0.01938
G1 X113.907 Y132.695 E0.13484
G1 X113.328 Y132.698 E0.01959
G1 X110.518 Y135.509 E0.13455
G1 X109.945 Y135.506 E0.01938
G1 X112.750 Y132.701 E0.13425
G1 X112.171 Y132.704 E0.01959
G1 X109.372 Y135.503 E0.13396
G1 X108.800 Y135.500 E0.01938
G1 X111.592 Y132.707 E0.13366
G1 X111.013 Y132.710 E0.01959
G1 X108.227 Y135.496 E0.13337
G1 X107.655 Y135.493 E0.01938
G1 X110.434 Y132.714 E0.13307
G1 X109.855 Y132.717 E0.01959
G1 X107.082 Y135.490 E0.13278
G1 X106.509 Y135.487 E0.01938
G1 X109.277 Y132.720 E0.13248
G1 X108.698 Y132.723 E0.01959
G1 X105.937 Y135.484 E0.13219
G1 X105.364 Y135.481 E0.01938
G1 X108.119 Y132.726 E0.13189
G1 X107.540 Y132.729 E0.01959
G1 X104.791 Y135.478 E0.13159
G1 X104.219 Y135.475 E0.01938
G1 X106.961 Y132.732 E0.13130
G1 X106.383 Y132.735 E0.01959
G1 X103.646 Y135.472 E0.13100
G1 X103.073 Y135.469 E0.01938
G1 X105.804 Y132.738 E0.13071
G1 X105.225 Y132.742 E0.01959
G1 X102.501 Y135.466 E0.13041
G1 X101.928 Y135.463 E0.01938
G1 X104.646 Y132.745 E0.13012
G1 X104.067 Y132.748 E0.01959
G1 X101.355 Y135.460 E0.12982
G1 X100.783 Y135.457 E0.01938
G1 X103.488 Y132.751 E0.12953
G1 X102.910 Y132.754 E0.01959
G1 X100.210 Y135.453 E0.12923
G1 X99.637 Y135.450 E0.01938
G1 X102.331 Y132.757 E0.12894
G1 X101.752 Y132.760 E0.01959
G1 X99.065 Y135.447 E0.12864
G1 X98.492 Y135.444 E0.01938
G1 X101.173 Y132.763 E0.12834
G1 X100.594 Y132.766 E0.01959
G1 X97.919 Y135.441 E0.12805
G1 X97.347 Y135.438 E0.01938
G1 X100.015 Y132.769 E0.12775
G1 X99.437 Y132.773 E0.01959
G1 X96.774 Y135.435 E0.12746
G1 X96.201 Y135.432 E0.01938
G1 X98.858 Y132.776 E0.12716
G1 X98.279 Y132.779 E0.01959
G1 X95.629 Y135.429 E0.12687
G1 X95.056 Y135.426 E0.01938
G1 X97.700 Y132.782 E0.12657
G1 X97.121 Y132.785 E0.01959
G1 X94.483 Y135.423 E0.12628
G1 X93.911 Y135.420 E0.01938
G1 X96.542 Y132.788 E0.12598
M73 Q7 S240
G1 X95.964 Y132.791 E0.01959
G1 X93.338 Y135.417 E0.12569
G1 X92.766 Y135.414 E0.01938
G1 X95.385 Y132.794 E0.12539
G1 X94.806 Y132.797 E0.01959
G1 X92.193 Y135.410 E0.12509
G1 X91.620 Y135.407 E0.01938
G1 X94.227 Y132.800 E0.12480
G1 X93.648 Y132.804 E0.01959
G1 X91.048 Y135.404 E0.12450
G1 X90.475 Y135.401 E0.01938
G1 X93.070 Y132.807 E0.12421
G1 X92.491 Y132.810 E0.01959
G1 X89.902 Y135.398 E0.12391
G1 X89.330 Y135.395 E0.01938
G1 X91.912 Y132.813 E0.12362
G1 X91.333 Y132.816 E0.01959
G1 X88.757 Y135.392 E0.12332
G1 X88.184 Y135.389 E0.01938
G1 X90.754 Y132.819 E0.12303
G1 X90.175 Y132.822 E0.01959
G1 X87.612 Y135.386 E0.12273
G1 X87.039 Y135.383 E0.01938
G1 X89.597 Y132.825 E0.12244
G1 X89.018 Y132.828 E0.01959
G1 X86.466 Y135.380 E0.12214
M73 P7 R238
G1 X85.894 Y135.377 E0.01938
G1 X88.439 Y132.831 E0.12184
G1 X87.860 Y132.835 E0.01959
G1 X85.321 Y135.374 E0.12155
G1 X84.752 Y135.367 E0.01927
G1 X87.281 Y132.838 E0.12109
G1 X86.702 Y132.841 E0.01959
G1 X84.189 Y135.354 E0.12031
G1 X83.634 Y135.334 E0.01881
G1 X86.124 Y132.844 E0.11918
G1 X85.545 Y132.847 E0.01959
G1 X83.079 Y135.313 E0.11806
G1 X82.523 Y135.293 E0.01881
G1 X84.965 Y132.851 E0.11688
G1 X84.379 Y132.861 E0.01984
G1 X81.968 Y135.272 E0.11540
G1 X81.413 Y135.252 E0.01881
G1 X83.782 Y132.883 E0.11340
G1 X83.184 Y132.905 E0.02025
G1 X80.858 Y135.231 E0.11136
G1 X80.303 Y135.211 E0.01881
G1 X82.586 Y132.927 E0.10932
G1 X81.988 Y132.949 E0.02025
G1 X79.747 Y135.190 E0.10728
G1 X79.192 Y135.170 E0.01881
G1 X81.391 Y132.971 E0.10524
G1 X80.793 Y132.993 E0.02025
G1 X78.637 Y135.149 E0.10321
G1 X78.082 Y135.129 E0.01881
G1 X80.195 Y133.015 E0.10117
G1 X79.597 Y133.037 E0.02025
G1 X77.526 Y135.108 E0.09913
G1 X76.971 Y135.088 E0.01881
G1 X78.999 Y133.059 E0.09709
G1 X78.402 Y133.081 E0.02025
G1 X76.416 Y135.067 E0.09505
G1 X75.861 Y135.047 E0.01881
G1 X77.804 Y133.104 E0.09301
G1 X77.206 Y133.126 E0.02025
G1 X75.306 Y135.026 E0.09098
G1 X74.750 Y135.006 E0.01881
G1 X76.608 Y133.148 E0.08894
G1 X76.010 Y133.170 E0.02025
G1 X74.195 Y134.985 E0.08690
G1 X73.640 Y134.965 E0.01881
G1 X75.413 Y133.192 E0.08486
G1 X74.815 Y133.214 E0.02025
G1 X73.087 Y134.942 E0.08271
G1 X72.537 Y134.916 E0.01865
G1 X74.217 Y133.236 E0.08044
G1 X73.619 Y133.258 E0.02025
G1 X71.986 Y134.891 E0.07818
G1 X71.436 Y134.866 E0.01865
G1 X73.018 Y133.283 E0.07576
G1 X72.415 Y133.311 E0.02045
G1 X70.885 Y134.841 E0.07323
G1 X70.335 Y134.815 E0.01865
G1 X71.811 Y133.339 E0.07069
G1 X71.208 Y133.366 E0.02045
G1 X69.784 Y134.790 E0.06816
G1 X69.234 Y134.765 E0.01865
G1 X70.605 Y133.394 E0.06563
G1 X70.001 Y133.422 E0.02045
G1 X68.683 Y134.740 E0.06310
G1 X68.133 Y134.715 E0.01865
G1 X69.398 Y133.449 E0.06056
G1 X68.794 Y133.477 E0.02045
G1 X67.582 Y134.689 E0.05803
G1 X67.032 Y134.664 E0.01865
G1 X68.191 Y133.505 E0.05550
G1 X67.588 Y133.532 E0.02045
G1 X66.481 Y134.639 E0.05297
G1 X65.931 Y134.614 E0.01865
G1 X66.984 Y133.560 E0.05044
G1 X66.381 Y133.588 E0.02045
G1 X65.380 Y134.588 E0.04790
G1 X64.830 Y134.563 E0.01865
G1 X65.778 Y133.615 E0.04537
G1 X65.174 Y133.643 E0.02045
G1 X64.279 Y134.538 E0.04284
G1 X63.729 Y134.513 E0.01865
G1 X64.571 Y133.671 E0.04031
G1 X63.967 Y133.698 E0.02045
G1 X63.178 Y134.487 E0.03777
G1 X62.628 Y134.462 E0.01865
G1 X63.364 Y133.726 E0.03524
G1 X62.761 Y133.754 E0.02045
G1 X62.077 Y134.437 E0.03271
G1 X61.527 Y134.412 E0.01865
G1 X62.157 Y133.781 E0.03018
G1 X61.554 Y133.809 E0.02045
G1 X60.976 Y134.386 E0.02764
G1 X60.426 Y134.361 E0.01865
G1 X60.950 Y133.837 E0.02511
G1 X60.347 Y133.864 E0.02045
G1 X59.875 Y134.336 E0.02258
G1 X59.325 Y134.311 E0.01865
G1 X59.744 Y133.892 E0.02005
G1 X59.140 Y133.920 E0.02045
G1 X58.762 Y134.298 E0.01809
G1 X58.188 Y134.297 E0.01946
G1 X58.560 Y133.925 E0.01781
G1 X57.983 Y133.926 E0.01952
G1 X57.613 Y134.296 E0.01773
G1 X57.038 Y134.295 E0.01946
G1 X57.406 Y133.926 E0.01764
G1 X56.830 Y133.927 E0.01952
G1 X56.463 Y134.294 E0.01756
G1 X55.888 Y134.293 E0.01946
G1 X56.253 Y133.928 E0.01748
G1 X55.677 Y133.929 E0.01952
G1 X55.313 Y134.292 E0.01739
G1 X54.738 Y134.291 E0.01946
G1 X55.100 Y133.930 E0.01731
G1 X54.523 Y133.931 E0.01952
G1 X54.164 Y134.291 E0.01723
G1 X53.589 Y134.290 E0.01946
G1 X53.947 Y133.932 E0.01715
G1 X53.370 Y133.932 E0.01952
G1 X53.014 Y134.289 E0.01706
G1 X52.439 Y134.288 E0.01946
G1 X52.794 Y133.933 E0.01698
G1 X52.217 Y133.934 E0.01952
G1 X51.864 Y134.287 E0.01690
G1 X51.289 Y134.286 E0.01946
G1 X51.640 Y133.935 E0.01681
G1 X51.064 Y133.936 E0.01952
G1 X50.714 Y134.285 E0.01673
G1 X50.140 Y134.285 E0.01946
G1 X50.487 Y133.937 E0.01665
G1 X49.911 Y133.938 E0.01952
G1 X49.565 Y134.284 E0.01657
G1 X48.990 Y134.283 E0.01946
G1 X49.334 Y133.939 E0.01648
G1 X48.758 Y133.939 E0.01952
G1 X48.415 Y134.282 E0.01640
G1 X47.840 Y134.281 E0.01946
G1 X48.181 Y133.940 E0.01632
G1 X47.604 Y133.941 E0.01952
G1 X47.265 Y134.280 E0.01623
G1 X46.690 Y134.279 E0.01946
G1 X47.028 Y133.942 E0.01615
G1 X46.451 Y133.943 E0.01952
G1 X46.115 Y134.279 E0.01607
G1 X45.541 Y134.278 E0.01946
G1 X45.875 Y133.944 E0.01599
G1 X45.298 Y133.945 E0.01952
G1 X44.966 Y134.277 E0.01590
G1 X44.391 Y134.276 E0.01946
G1 X44.721 Y133.945 E0.01582
G1 X44.145 Y133.946 E0.01952
G1 X43.816 Y134.275 E0.01574
G1 X43.241 Y134.274 E0.01946
G1 X43.568 Y133.947 E0.01565
G1 X42.992 Y133.948 E0.01952
G1 X42.666 Y134.273 E0.01557
G1 X42.091 Y134.272 E0.01946
G1 X42.415 Y133.949 E0.01549
G1 X41.838 Y133.950 E0.01952
G1 X41.517 Y134.272 E0.01541
G1 X40.942 Y134.271 E0.01946
G1 X41.262 Y133.951 E0.01532
G1 X40.685 Y133.952 E0.01952
G1 X40.184 Y134.453 E0.02400
M204 S1000
G1 F8640.000
G1 X40.685 Y133.952 E-0.16369
G1 X41.262 Y133.951 E-0.13314
G1 X40.942 Y134.271 E-0.10453
G1 X41.517 Y134.272 E-0.13274
G1 X41.838 Y133.950 E-0.10509
G1 X42.362 Y133.949 E-0.12082
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.221 Y134.447
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.710 Y133.957 E0.02436
G1 X37.110 Y133.959 E0.02110
G1 X36.806 Y134.263 E0.01513
G1 X36.209 Y134.261 E0.02101
G1 X36.511 Y133.960 E0.01500
G1 X35.911 Y133.961 E0.02110
G1 X35.612 Y134.260 E0.01487
G1 X35.015 Y134.259 E0.02101
G1 X35.311 Y133.962 E0.01474
G1 X34.711 Y133.964 E0.02110
G1 X34.235 Y134.440 E0.02371
M204 S1000
G1 F8640.000
G1 X34.711 Y133.964 E-0.15559
G1 X35.311 Y133.962 E-0.13848
G1 X35.015 Y134.259 E-0.09674
G1 X35.612 Y134.260 E-0.13788
G1 X35.911 Y133.961 E-0.09759
G1 X36.490 Y133.960 E-0.13372
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.226 Y134.434
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.689 Y133.970 E0.02298
G1 X31.092 Y133.972 E0.02097
G1 X30.814 Y134.250 E0.01379
G1 X30.218 Y134.248 E0.02088
G1 X30.494 Y133.973 E0.01366
G1 X29.896 Y133.974 E0.02097
G1 X29.623 Y134.247 E0.01353
G1 X29.028 Y134.246 E0.02088
G1 X29.298 Y133.976 E0.01340
G1 X28.700 Y133.977 E0.02097
G1 X28.250 Y134.427 E0.02234
M204 S1000
G1 F8640.000
G1 X28.700 Y133.977 E-0.14708
G1 X29.298 Y133.976 E-0.13804
G1 X29.028 Y134.246 E-0.08823
G1 X29.623 Y134.247 E-0.13744
G1 X29.896 Y133.974 E-0.08908
G1 X30.494 Y133.973 E-0.13804
G1 X30.426 Y134.041 E-0.02209
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X27.042 Y134.283
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.042 Y133.939 E0.00254
G1 F8640.000
G1 X27.042 Y134.283 E-0.07925
G1 E-0.72075 F2100.00000
G1 Z1.000 F10800.000
G1 X25.231 Y134.421
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.669 Y133.983 E0.02160
G1 X25.073 Y133.985 E0.02079
G1 X24.821 Y134.237 E0.01244
G1 X24.229 Y134.235 E0.02070
G1 X24.478 Y133.986 E0.01231
G1 X23.883 Y133.987 E0.02079
G1 X23.636 Y134.234 E0.01218
G1 X23.043 Y134.233 E0.02070
G1 X23.287 Y133.989 E0.01206
G1 X22.692 Y133.990 E0.02079
G1 X22.268 Y134.414 E0.02096
M204 S1000
G1 F8640.000
G1 X22.692 Y133.990 E-0.13856
G1 X23.287 Y133.989 E-0.13745
G1 X23.043 Y134.233 E-0.07972
G1 X23.636 Y134.234 E-0.13685
G1 X23.883 Y133.987 E-0.08056
G1 X24.478 Y133.986 E-0.13745
G1 X24.327 Y134.137 E-0.04941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.963 Y133.948
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.047 Y134.030 E0.00119
G1 X21.047 Y134.192 E0.00164
G1 X20.963 Y134.274 E0.00119
G1 F8640.000
G1 X21.047 Y134.192 E-0.02715
G1 X21.047 Y134.030 E-0.03738
G1 X20.963 Y133.948 E-0.02715
G1 E-0.70832 F2100.00000
G1 Z1.000 F10800.000
G1 X19.764 Y134.409
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.061 Y134.112 E0.01519
G1 X19.925 Y133.996 E0.00649
G1 X19.561 Y133.997 E0.01314
G1 X19.333 Y134.225 E0.01166
G1 X18.719 Y134.223 E0.02221
G1 X18.945 Y133.998 E0.01153
G1 X18.328 Y133.999 E0.02230
G1 X18.105 Y134.222 E0.01139
G1 X17.492 Y134.221 E0.02221
G1 X17.712 Y134.001 E0.01125
G1 X17.095 Y134.002 E0.02230
G1 X16.878 Y134.219 E0.01112
G1 X16.264 Y134.218 E0.02221
G1 X16.662 Y133.820 E0.02037
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X16.264 Y134.218 E-0.13003
G1 X16.878 Y134.219 E-0.14175
G1 X17.095 Y134.002 E-0.07096
G1 X17.712 Y134.001 E-0.14237
G1 X17.492 Y134.221 E-0.07183
G1 X18.105 Y134.222 E-0.14175
G1 X18.293 Y134.034 E-0.06130
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X16.125 Y151.658
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X15.484 Y151.345 E0.02237
G1 X13.979 Y150.152 E0.06021
G1 X13.460 Y149.438 E0.02767
G1 X12.156 Y146.248 E0.10807
G1 X11.009 Y141.351 E0.15770
G1 X10.033 Y134.941 E0.20330
G1 X9.242 Y127.224 E0.24321
G1 X8.655 Y118.442 E0.27598
G1 X8.295 Y108.935 E0.29829
G1 X8.174 Y99.055 E0.30982
G1 X8.295 Y89.180 E0.30963
G1 X8.655 Y79.670 E0.29841
G1 X9.241 Y70.896 E0.27572
G1 X10.033 Y63.169 E0.24353
G1 X11.003 Y56.791 E0.20229
G1 X12.155 Y51.866 E0.15860
G1 X13.459 Y48.676 E0.10803
G1 X14.027 Y47.915 E0.02977
G1 X15.819 Y46.573 E0.07020
G1 X16.308 Y46.404 E0.01621
G1 X16.819 Y46.345 E0.01613
G1 X234.746 Y44.790 E6.83314
G1 X235.430 Y44.891 E0.02166
G1 X236.055 Y45.184 E0.02166
G1 X237.562 Y46.368 E0.06009
G1 X238.046 Y46.976 E0.02437
G1 X239.422 Y50.302 E0.11283
G1 X240.582 Y55.266 E0.15985
G1 X241.547 Y61.616 E0.20139
G1 X242.342 Y69.379 E0.24466
G1 X242.925 Y78.115 E0.27453
G1 X243.284 Y87.591 E0.29734
G1 X243.406 Y97.479 E0.31006
G1 X243.285 Y107.380 E0.31046
G1 X242.925 Y116.887 E0.29829
G1 X242.339 Y125.661 E0.27572
G1 X241.541 Y133.433 E0.24496
G1 X240.572 Y139.792 E0.20169
G1 X239.394 Y144.785 E0.16086
G1 X237.919 Y148.229 E0.11748
G1 X237.469 Y148.713 E0.02071
G1 X235.761 Y149.983 E0.06674
G1 X235.272 Y150.152 E0.01621
G1 X234.761 Y150.212 E0.01613
G1 X16.830 Y151.767 E6.83326
G1 X16.184 Y151.667 E0.02049
G1 F8640.000
G1 X15.484 Y151.345 E-0.17800
G1 X13.979 Y150.152 E-0.44339
G1 X13.626 Y149.667 E-0.13861
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.654 Y62.796
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.654 Y61.453 E0.04547
G1 X20.113 Y61.443 E0.15095
G1 X20.414 Y61.629 E0.01196
G1 X20.709 Y61.721 E0.01046
G1 X21.015 Y61.753 E0.01045
G1 X21.324 Y61.728 E0.01047
G1 X21.623 Y61.640 E0.01054
G1 X21.902 Y61.482 E0.01088
G1 X21.943 Y61.439 E0.00201
G1 X26.114 Y61.430 E0.14118
G1 X26.411 Y61.616 E0.01189
G1 X26.709 Y61.709 E0.01054
G1 X27.016 Y61.741 E0.01045
G1 X27.324 Y61.715 E0.01046
G1 X27.625 Y61.627 E0.01063
G1 X27.904 Y61.466 E0.01089
G1 X27.942 Y61.426 E0.00188
G1 X32.115 Y61.417 E0.14124
G1 X32.409 Y61.603 E0.01178
G1 X32.708 Y61.697 E0.01064
G1 X33.016 Y61.729 E0.01046
G1 X33.324 Y61.703 E0.01047
G1 X33.626 Y61.615 E0.01066
G1 X33.906 Y61.452 E0.01096
G1 X33.943 Y61.413 E0.00181
G1 X38.114 Y61.404 E0.14118
G1 X38.409 Y61.591 E0.01183
G1 X38.706 Y61.684 E0.01055
G1 X39.016 Y61.719 E0.01055
G1 X39.327 Y61.690 E0.01057
G1 X39.627 Y61.603 E0.01058
G1 X39.909 Y61.439 E0.01104
G1 X39.944 Y61.400 E0.00178
G1 X59.038 Y61.358 E0.64630
G1 X65.785 Y61.055 E0.22860
G1 X84.338 Y60.370 E0.62843
G1 X85.031 Y60.358 E0.02346
G1 X234.395 Y59.557 E5.05588
G1 X234.395 Y64.691 E0.17379
G1 X85.031 Y63.891 E5.05588
G1 X84.338 Y63.879 E0.02346
G1 X65.785 Y63.194 E0.62843
G1 X59.038 Y62.890 E0.22860
G1 X39.944 Y62.849 E0.64630
G1 X39.909 Y62.810 E0.00178
G1 X39.627 Y62.646 E0.01104
G1 X39.327 Y62.558 E0.01058
G1 X39.016 Y62.530 E0.01057
G1 X38.706 Y62.565 E0.01055
G1 X38.409 Y62.658 E0.01055
G1 X38.114 Y62.845 E0.01183
G1 X33.943 Y62.836 E0.14118
G1 X33.906 Y62.797 E0.00181
G1 X33.626 Y62.634 E0.01096
G1 X33.324 Y62.546 E0.01066
G1 X33.016 Y62.520 E0.01047
G1 X32.708 Y62.552 E0.01046
G1 X32.409 Y62.645 E0.01064
G1 X32.115 Y62.832 E0.01178
G1 X27.942 Y62.823 E0.14124
G1 X27.904 Y62.782 E0.00188
G1 X27.625 Y62.621 E0.01089
G1 X27.324 Y62.533 E0.01063
G1 X27.016 Y62.508 E0.01046
G1 X26.709 Y62.540 E0.01045
G1 X26.411 Y62.632 E0.01054
G1 X26.114 Y62.819 E0.01189
G1 X21.943 Y62.810 E0.14118
G1 X21.902 Y62.767 E0.00201
G1 X21.623 Y62.608 E0.01088
G1 X21.324 Y62.521 E0.01054
G1 X21.015 Y62.495 E0.01047
G1 X20.709 Y62.527 E0.01045
G1 X20.414 Y62.619 E0.01046
G1 X20.113 Y62.806 E0.01196
G1 X15.714 Y62.796 E0.14892
M204 S1000
G1 F8640.000
G1 X15.654 Y61.453 E-0.31054
G1 X17.600 Y61.448 E-0.44946
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.803 Y59.352
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.802 Y65.101 E0.19460
G1 X85.026 Y64.298 E5.06982
G1 X84.327 Y64.286 E0.02368
G1 X65.768 Y63.600 E0.62862
G1 X59.028 Y63.297 E0.22836
G1 X39.765 Y63.256 E0.65204
G1 X39.651 Y63.131 E0.00572
G1 X39.465 Y63.023 E0.00728
G1 X39.250 Y62.960 E0.00756
G1 X39.020 Y62.939 E0.00782
G1 X38.791 Y62.965 E0.00782
G1 X38.577 Y63.032 E0.00757
G1 X38.393 Y63.142 E0.00726
G1 X38.292 Y63.252 E0.00505
G1 X33.766 Y63.243 E0.15322
G1 X33.650 Y63.118 E0.00575
G1 X33.464 Y63.011 E0.00725
G1 X33.249 Y62.948 E0.00759
G1 X33.020 Y62.928 E0.00778
G1 X32.791 Y62.952 E0.00779
G1 X32.577 Y63.019 E0.00761
G1 X32.393 Y63.130 E0.00726
G1 X32.292 Y63.239 E0.00504
G1 X27.766 Y63.229 E0.15318
G1 X27.649 Y63.105 E0.00580
G1 X27.464 Y62.998 E0.00722
G1 X27.249 Y62.936 E0.00758
G1 X27.020 Y62.916 E0.00778
G1 X26.791 Y62.940 E0.00778
G1 X26.578 Y63.007 E0.00757
G1 X26.394 Y63.115 E0.00721
G1 X26.291 Y63.226 E0.00514
G1 X21.767 Y63.216 E0.15313
G1 X21.648 Y63.091 E0.00586
G1 X21.463 Y62.986 E0.00720
G1 X21.249 Y62.923 E0.00755
G1 X21.020 Y62.904 E0.00779
G1 X20.791 Y62.928 E0.00778
G1 X20.578 Y62.994 E0.00754
G1 X20.395 Y63.101 E0.00717
G1 X20.290 Y63.213 E0.00522
G1 X15.247 Y63.202 E0.17070
G1 X15.247 Y61.046 E0.07297
G1 X20.290 Y61.035 E0.17070
G1 X20.395 Y61.148 E0.00522
G1 X20.578 Y61.254 E0.00717
G1 X20.791 Y61.321 E0.00754
G1 X21.020 Y61.345 E0.00778
G1 X21.249 Y61.325 E0.00779
G1 X21.463 Y61.263 E0.00755
G1 X21.648 Y61.158 E0.00720
G1 X21.767 Y61.032 E0.00586
G1 X26.291 Y61.022 E0.15313
G1 X26.394 Y61.134 E0.00514
G1 X26.578 Y61.242 E0.00721
G1 X26.791 Y61.308 E0.00757
G1 X27.020 Y61.332 E0.00778
G1 X27.249 Y61.313 E0.00778
G1 X27.464 Y61.250 E0.00758
G1 X27.649 Y61.144 E0.00722
G1 X27.766 Y61.019 E0.00580
G1 X32.292 Y61.009 E0.15318
G1 X32.393 Y61.119 E0.00504
G1 X32.577 Y61.229 E0.00726
G1 X32.791 Y61.296 E0.00761
G1 X33.020 Y61.320 E0.00779
G1 X33.249 Y61.301 E0.00778
G1 X33.464 Y61.238 E0.00759
G1 X33.650 Y61.130 E0.00725
G1 X33.766 Y61.006 E0.00575
G1 X38.292 Y60.996 E0.15322
G1 X38.393 Y61.106 E0.00505
G1 X38.577 Y61.217 E0.00726
G1 X38.791 Y61.284 E0.00757
G1 X39.020 Y61.310 E0.00782
G1 X39.250 Y61.289 E0.00782
G1 X39.465 Y61.226 E0.00756
G1 X39.651 Y61.118 E0.00728
G1 X39.765 Y60.993 E0.00572
G1 X59.028 Y60.951 E0.65204
G1 X65.768 Y60.648 E0.22836
G1 X84.327 Y59.963 E0.62862
G1 X85.026 Y59.951 E0.02368
G1 X234.802 Y59.148 E5.06982
G1 X234.803 Y59.292 E0.00486
M204 S1000
G1 X234.603 Y59.698 F10800.000
G1 F8640.000
G1 X234.802 Y62.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.273 Y60.504
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.636 Y59.867 E0.03055
G1 X233.063 Y59.870 E0.01944
G1 X234.090 Y60.897 E0.04926
G1 X234.090 Y61.474 E0.01954
G1 X232.489 Y59.873 E0.07674
G1 X231.916 Y59.876 E0.01944
G1 X234.090 Y62.050 E0.10423
G1 X234.090 Y62.627 E0.01954
G1 X231.342 Y59.879 E0.13172
G1 X230.769 Y59.882 E0.01944
G1 X234.090 Y63.203 E0.15920
M73 Q8 S239
G1 X234.090 Y63.780 E0.01954
G1 X230.195 Y59.885 E0.18669
G1 X229.622 Y59.888 E0.01944
G1 X234.090 Y64.356 E0.21418
G1 X234.090 Y64.384 E0.00096
G1 X233.539 Y64.382 E0.01868
G1 X229.049 Y59.891 E0.21524
G1 X228.475 Y59.894 E0.01944
G1 X232.959 Y64.378 E0.21495
G1 X232.380 Y64.375 E0.01965
G1 X227.902 Y59.897 E0.21465
G1 X227.328 Y59.900 E0.01944
G1 X231.800 Y64.372 E0.21435
G1 X231.221 Y64.369 E0.01965
G1 X226.755 Y59.904 E0.21406
G1 X226.182 Y59.907 E0.01944
G1 X230.641 Y64.366 E0.21376
G1 X230.061 Y64.363 E0.01965
G1 X225.608 Y59.910 E0.21347
G1 X225.035 Y59.913 E0.01944
G1 X229.482 Y64.360 E0.21317
G1 X228.902 Y64.357 E0.01965
G1 X224.461 Y59.916 E0.21287
G1 X223.888 Y59.919 E0.01944
G1 X228.323 Y64.354 E0.21258
G1 X227.743 Y64.350 E0.01965
G1 X223.314 Y59.922 E0.21228
G1 X222.741 Y59.925 E0.01944
G1 X227.163 Y64.347 E0.21198
G1 X226.584 Y64.344 E0.01965
G1 X222.168 Y59.928 E0.21169
G1 X221.594 Y59.931 E0.01944
G1 X226.004 Y64.341 E0.21139
G1 X225.425 Y64.338 E0.01965
G1 X221.021 Y59.934 E0.21110
G1 X220.447 Y59.937 E0.01944
G1 X224.845 Y64.335 E0.21080
M73 P8 R237
G1 X224.265 Y64.332 E0.01965
G1 X219.874 Y59.940 E0.21050
G1 X219.301 Y59.944 E0.01944
G1 X223.686 Y64.329 E0.21021
G1 X223.106 Y64.326 E0.01965
G1 X218.727 Y59.947 E0.20991
G1 X218.154 Y59.950 E0.01944
G1 X222.527 Y64.323 E0.20961
G1 X221.947 Y64.319 E0.01965
G1 X217.580 Y59.953 E0.20932
G1 X217.007 Y59.956 E0.01944
G1 X221.367 Y64.316 E0.20902
G1 X220.788 Y64.313 E0.01965
G1 X216.433 Y59.959 E0.20873
G1 X215.860 Y59.962 E0.01944
G1 X220.208 Y64.310 E0.20843
G1 X219.629 Y64.307 E0.01965
G1 X215.287 Y59.965 E0.20813
G1 X214.713 Y59.968 E0.01944
G1 X219.049 Y64.304 E0.20784
G1 X218.469 Y64.301 E0.01965
G1 X214.140 Y59.971 E0.20754
G1 X213.566 Y59.974 E0.01944
G1 X217.890 Y64.298 E0.20724
G1 X217.310 Y64.295 E0.01965
G1 X212.993 Y59.977 E0.20695
G1 X212.420 Y59.980 E0.01944
G1 X216.731 Y64.291 E0.20665
G1 X216.151 Y64.288 E0.01965
G1 X211.846 Y59.983 E0.20636
G1 X211.273 Y59.987 E0.01944
G1 X215.571 Y64.285 E0.20606
G1 X214.992 Y64.282 E0.01965
G1 X210.699 Y59.990 E0.20576
G1 X210.126 Y59.993 E0.01944
G1 X214.412 Y64.279 E0.20547
G1 X213.833 Y64.276 E0.01965
G1 X209.553 Y59.996 E0.20517
G1 X208.979 Y59.999 E0.01944
G1 X213.253 Y64.273 E0.20487
G1 X212.673 Y64.270 E0.01965
G1 X208.406 Y60.002 E0.20458
G1 X207.832 Y60.005 E0.01944
G1 X212.094 Y64.267 E0.20428
G1 X211.514 Y64.263 E0.01965
G1 X207.259 Y60.008 E0.20399
G1 X206.685 Y60.011 E0.01944
G1 X210.935 Y64.260 E0.20369
G1 X210.355 Y64.257 E0.01965
G1 X206.112 Y60.014 E0.20339
G1 X205.539 Y60.017 E0.01944
G1 X209.776 Y64.254 E0.20310
G1 X209.196 Y64.251 E0.01965
G1 X204.965 Y60.020 E0.20280
G1 X204.392 Y60.023 E0.01944
G1 X208.616 Y64.248 E0.20250
G1 X208.037 Y64.245 E0.01965
G1 X203.818 Y60.026 E0.20221
G1 X203.245 Y60.030 E0.01944
G1 X207.457 Y64.242 E0.20191
G1 X206.878 Y64.239 E0.01965
G1 X202.672 Y60.033 E0.20162
G1 X202.098 Y60.036 E0.01944
G1 X206.298 Y64.236 E0.20132
G1 X205.718 Y64.232 E0.01965
G1 X201.525 Y60.039 E0.20102
G1 X200.951 Y60.042 E0.01944
G1 X205.139 Y64.229 E0.20073
G1 X204.559 Y64.226 E0.01965
G1 X200.378 Y60.045 E0.20043
G1 X199.804 Y60.048 E0.01944
G1 X203.980 Y64.223 E0.20013
G1 X203.400 Y64.220 E0.01965
G1 X199.231 Y60.051 E0.19984
G1 X198.658 Y60.054 E0.01944
G1 X202.820 Y64.217 E0.19954
G1 X202.241 Y64.214 E0.01965
G1 X198.084 Y60.057 E0.19925
G1 X197.511 Y60.060 E0.01944
G1 X201.661 Y64.211 E0.19895
G1 X201.082 Y64.208 E0.01965
G1 X196.937 Y60.063 E0.19865
G1 X196.364 Y60.066 E0.01944
G1 X200.502 Y64.204 E0.19836
G1 X199.922 Y64.201 E0.01965
G1 X195.791 Y60.070 E0.19806
G1 X195.217 Y60.073 E0.01944
G1 X199.343 Y64.198 E0.19776
G1 X198.763 Y64.195 E0.01965
G1 X194.644 Y60.076 E0.19747
G1 X194.070 Y60.079 E0.01944
G1 X198.184 Y64.192 E0.19717
G1 X197.604 Y64.189 E0.01965
G1 X193.497 Y60.082 E0.19688
G1 X192.923 Y60.085 E0.01944
G1 X197.024 Y64.186 E0.19658
G1 X196.445 Y64.183 E0.01965
G1 X192.350 Y60.088 E0.19628
G1 X191.777 Y60.091 E0.01944
G1 X195.865 Y64.180 E0.19599
G1 X195.286 Y64.176 E0.01965
G1 X191.203 Y60.094 E0.19569
G1 X190.630 Y60.097 E0.01944
G1 X194.706 Y64.173 E0.19539
G1 X194.126 Y64.170 E0.01965
G1 X190.056 Y60.100 E0.19510
G1 X189.483 Y60.103 E0.01944
G1 X193.547 Y64.167 E0.19480
G1 X192.967 Y64.164 E0.01965
G1 X188.910 Y60.106 E0.19451
G1 X188.336 Y60.109 E0.01944
G1 X192.388 Y64.161 E0.19421
G1 X191.808 Y64.158 E0.01965
G1 X187.763 Y60.113 E0.19391
G1 X187.189 Y60.116 E0.01944
G1 X191.228 Y64.155 E0.19362
G1 X190.649 Y64.152 E0.01965
G1 X186.616 Y60.119 E0.19332
G1 X186.042 Y60.122 E0.01944
G1 X190.069 Y64.149 E0.19302
G1 X189.490 Y64.145 E0.01965
G1 X185.469 Y60.125 E0.19273
G1 X184.896 Y60.128 E0.01944
G1 X188.910 Y64.142 E0.19243
G1 X188.330 Y64.139 E0.01965
G1 X184.322 Y60.131 E0.19214
G1 X183.749 Y60.134 E0.01944
G1 X187.751 Y64.136 E0.19184
G1 X187.171 Y64.133 E0.01965
G1 X183.175 Y60.137 E0.19154
G1 X182.602 Y60.140 E0.01944
G1 X186.592 Y64.130 E0.19125
G1 X186.012 Y64.127 E0.01965
G1 X182.029 Y60.143 E0.19095
G1 X181.455 Y60.146 E0.01944
G1 X185.433 Y64.124 E0.19065
G1 X184.853 Y64.121 E0.01965
G1 X180.882 Y60.149 E0.19036
G1 X180.308 Y60.152 E0.01944
G1 X184.273 Y64.117 E0.19006
G1 X183.694 Y64.114 E0.01965
G1 X179.735 Y60.156 E0.18977
G1 X179.162 Y60.159 E0.01944
G1 X183.114 Y64.111 E0.18947
G1 X182.535 Y64.108 E0.01965
G1 X178.588 Y60.162 E0.18917
G1 X178.015 Y60.165 E0.01944
G1 X181.955 Y64.105 E0.18888
G1 X181.375 Y64.102 E0.01965
G1 X177.441 Y60.168 E0.18858
G1 X176.868 Y60.171 E0.01944
G1 X180.796 Y64.099 E0.18828
G1 X180.216 Y64.096 E0.01965
G1 X176.294 Y60.174 E0.18799
G1 X175.721 Y60.177 E0.01944
G1 X179.637 Y64.093 E0.18769
G1 X179.057 Y64.090 E0.01965
G1 X175.148 Y60.180 E0.18740
G1 X174.574 Y60.183 E0.01944
G1 X178.477 Y64.086 E0.18710
G1 X177.898 Y64.083 E0.01965
G1 X174.001 Y60.186 E0.18680
G1 X173.427 Y60.189 E0.01944
G1 X177.318 Y64.080 E0.18651
G1 X176.739 Y64.077 E0.01965
G1 X172.854 Y60.192 E0.18621
G1 X172.281 Y60.196 E0.01944
G1 X176.159 Y64.074 E0.18591
G1 X175.579 Y64.071 E0.01965
G1 X171.707 Y60.199 E0.18562
G1 X171.134 Y60.202 E0.01944
G1 X175.000 Y64.068 E0.18532
G1 X174.420 Y64.065 E0.01965
G1 X170.560 Y60.205 E0.18503
G1 X169.987 Y60.208 E0.01944
G1 X173.841 Y64.062 E0.18473
G1 X173.261 Y64.058 E0.01965
G1 X169.413 Y60.211 E0.18443
G1 X168.840 Y60.214 E0.01944
G1 X172.681 Y64.055 E0.18414
G1 X172.102 Y64.052 E0.01965
G1 X168.267 Y60.217 E0.18384
G1 X167.693 Y60.220 E0.01944
G1 X171.522 Y64.049 E0.18354
G1 X170.943 Y64.046 E0.01965
G1 X167.120 Y60.223 E0.18325
G1 X166.546 Y60.226 E0.01944
G1 X170.363 Y64.043 E0.18295
G1 X169.783 Y64.040 E0.01965
G1 X165.973 Y60.229 E0.18266
G1 X165.400 Y60.232 E0.01944
G1 X169.204 Y64.037 E0.18236
G1 X168.624 Y64.034 E0.01965
G1 X164.826 Y60.235 E0.18206
G1 X164.253 Y60.239 E0.01944
G1 X168.045 Y64.030 E0.18177
G1 X167.465 Y64.027 E0.01965
G1 X163.679 Y60.242 E0.18147
G1 X163.106 Y60.245 E0.01944
G1 X166.885 Y64.024 E0.18117
G1 X166.306 Y64.021 E0.01965
G1 X162.532 Y60.248 E0.18088
G1 X161.959 Y60.251 E0.01944
G1 X165.726 Y64.018 E0.18058
G1 X165.147 Y64.015 E0.01965
G1 X161.386 Y60.254 E0.18029
G1 X160.812 Y60.257 E0.01944
G1 X164.567 Y64.012 E0.17999
G1 X163.987 Y64.009 E0.01965
G1 X160.239 Y60.260 E0.17969
G1 X159.665 Y60.263 E0.01944
G1 X163.408 Y64.006 E0.17940
G1 X162.828 Y64.003 E0.01965
G1 X159.092 Y60.266 E0.17910
G1 X158.519 Y60.269 E0.01944
G1 X162.249 Y63.999 E0.17880
G1 X161.669 Y63.996 E0.01965
G1 X157.945 Y60.272 E0.17851
G1 X157.372 Y60.275 E0.01944
G1 X161.090 Y63.993 E0.17821
G1 X160.510 Y63.990 E0.01965
G1 X156.798 Y60.279 E0.17792
G1 X156.225 Y60.282 E0.01944
G1 X159.930 Y63.987 E0.17762
G1 X159.351 Y63.984 E0.01965
G1 X155.651 Y60.285 E0.17732
G1 X155.078 Y60.288 E0.01944
G1 X158.771 Y63.981 E0.17703
G1 X158.192 Y63.978 E0.01965
G1 X154.505 Y60.291 E0.17673
G1 X153.931 Y60.294 E0.01944
G1 X157.612 Y63.975 E0.17644
G1 X157.032 Y63.971 E0.01965
G1 X153.358 Y60.297 E0.17614
G1 X152.784 Y60.300 E0.01944
G1 X156.453 Y63.968 E0.17584
G1 X155.873 Y63.965 E0.01965
G1 X152.211 Y60.303 E0.17555
G1 X151.638 Y60.306 E0.01944
G1 X155.294 Y63.962 E0.17525
G1 X154.714 Y63.959 E0.01965
G1 X151.064 Y60.309 E0.17495
G1 X150.491 Y60.312 E0.01944
G1 X154.134 Y63.956 E0.17466
G1 X153.555 Y63.953 E0.01965
G1 X149.917 Y60.315 E0.17436
G1 X149.344 Y60.318 E0.01944
G1 X152.975 Y63.950 E0.17407
G1 X152.396 Y63.947 E0.01965
G1 X148.771 Y60.322 E0.17377
G1 X148.197 Y60.325 E0.01944
G1 X151.816 Y63.944 E0.17347
G1 X151.236 Y63.940 E0.01965
G1 X147.624 Y60.328 E0.17318
G1 X147.050 Y60.331 E0.01944
G1 X150.657 Y63.937 E0.17288
G1 X150.077 Y63.934 E0.01965
G1 X146.477 Y60.334 E0.17258
G1 X145.903 Y60.337 E0.01944
G1 X149.498 Y63.931 E0.17229
G1 X148.918 Y63.928 E0.01965
G1 X145.330 Y60.340 E0.17199
G1 X144.757 Y60.343 E0.01944
G1 X148.338 Y63.925 E0.17170
G1 X147.759 Y63.922 E0.01965
G1 X144.183 Y60.346 E0.17140
G1 X143.610 Y60.349 E0.01944
G1 X147.179 Y63.919 E0.17110
G1 X146.600 Y63.916 E0.01965
G1 X143.036 Y60.352 E0.17081
G1 X142.463 Y60.355 E0.01944
G1 X146.020 Y63.912 E0.17051
G1 X145.440 Y63.909 E0.01965
G1 X141.890 Y60.358 E0.17021
G1 X141.316 Y60.361 E0.01944
G1 X144.861 Y63.906 E0.16992
G1 X144.281 Y63.903 E0.01965
G1 X140.743 Y60.365 E0.16962
G1 X140.169 Y60.368 E0.01944
G1 X143.702 Y63.900 E0.16933
G1 X143.122 Y63.897 E0.01965
G1 X139.596 Y60.371 E0.16903
G1 X139.022 Y60.374 E0.01944
G1 X142.542 Y63.894 E0.16873
G1 X141.963 Y63.891 E0.01965
G1 X138.449 Y60.377 E0.16844
G1 X137.876 Y60.380 E0.01944
G1 X141.383 Y63.888 E0.16814
G1 X140.804 Y63.884 E0.01965
G1 X137.302 Y60.383 E0.16784
G1 X136.729 Y60.386 E0.01944
G1 X140.224 Y63.881 E0.16755
G1 X139.644 Y63.878 E0.01965
G1 X136.155 Y60.389 E0.16725
G1 X135.582 Y60.392 E0.01944
G1 X139.065 Y63.875 E0.16696
G1 X138.485 Y63.872 E0.01965
G1 X135.009 Y60.395 E0.16666
G1 X134.435 Y60.398 E0.01944
G1 X137.906 Y63.869 E0.16636
G1 X137.326 Y63.866 E0.01965
G1 X133.862 Y60.401 E0.16607
G1 X133.288 Y60.405 E0.01944
G1 X136.747 Y63.863 E0.16577
G1 X136.167 Y63.860 E0.01965
G1 X132.715 Y60.408 E0.16547
G1 X132.141 Y60.411 E0.01944
G1 X135.587 Y63.857 E0.16518
G1 X135.008 Y63.853 E0.01965
G1 X131.568 Y60.414 E0.16488
G1 X130.995 Y60.417 E0.01944
G1 X134.428 Y63.850 E0.16459
G1 X133.849 Y63.847 E0.01965
G1 X130.421 Y60.420 E0.16429
G1 X129.848 Y60.423 E0.01944
G1 X133.269 Y63.844 E0.16399
G1 X132.689 Y63.841 E0.01965
G1 X129.274 Y60.426 E0.16370
G1 X128.701 Y60.429 E0.01944
G1 X132.110 Y63.838 E0.16340
G1 X131.530 Y63.835 E0.01965
G1 X128.128 Y60.432 E0.16310
G1 X127.554 Y60.435 E0.01944
G1 X130.951 Y63.832 E0.16281
G1 X130.371 Y63.829 E0.01965
G1 X126.981 Y60.438 E0.16251
G1 X126.407 Y60.441 E0.01944
G1 X129.791 Y63.825 E0.16222
G1 X129.212 Y63.822 E0.01965
G1 X125.834 Y60.444 E0.16192
G1 X125.260 Y60.448 E0.01944
G1 X128.632 Y63.819 E0.16162
G1 X128.053 Y63.816 E0.01965
G1 X124.687 Y60.451 E0.16133
G1 X124.114 Y60.454 E0.01944
G1 X127.473 Y63.813 E0.16103
G1 X126.893 Y63.810 E0.01965
G1 X123.540 Y60.457 E0.16073
G1 X122.967 Y60.460 E0.01944
G1 X126.314 Y63.807 E0.16044
G1 X125.734 Y63.804 E0.01965
G1 X122.393 Y60.463 E0.16014
G1 X121.820 Y60.466 E0.01944
G1 X125.155 Y63.801 E0.15985
G1 X124.575 Y63.797 E0.01965
G1 X121.247 Y60.469 E0.15955
G1 X120.673 Y60.472 E0.01944
G1 X123.995 Y63.794 E0.15925
G1 X123.416 Y63.791 E0.01965
G1 X120.100 Y60.475 E0.15896
G1 X119.526 Y60.478 E0.01944
G1 X122.836 Y63.788 E0.15866
G1 X122.257 Y63.785 E0.01965
G1 X118.953 Y60.481 E0.15836
G1 X118.380 Y60.484 E0.01944
G1 X121.677 Y63.782 E0.15807
G1 X121.097 Y63.779 E0.01965
G1 X117.806 Y60.488 E0.15777
G1 X117.233 Y60.491 E0.01944
G1 X120.518 Y63.776 E0.15748
G1 X119.938 Y63.773 E0.01965
G1 X116.659 Y60.494 E0.15718
G1 X116.086 Y60.497 E0.01944
G1 X119.359 Y63.770 E0.15688
G1 X118.779 Y63.766 E0.01965
G1 X115.512 Y60.500 E0.15659
G1 X114.939 Y60.503 E0.01944
G1 X118.199 Y63.763 E0.15629
G1 X117.620 Y63.760 E0.01965
G1 X114.366 Y60.506 E0.15599
G1 X113.792 Y60.509 E0.01944
G1 X117.040 Y63.757 E0.15570
G1 X116.461 Y63.754 E0.01965
G1 X113.219 Y60.512 E0.15540
G1 X112.645 Y60.515 E0.01944
G1 X115.881 Y63.751 E0.15511
G1 X115.301 Y63.748 E0.01965
G1 X112.072 Y60.518 E0.15481
G1 X111.499 Y60.521 E0.01944
G1 X114.722 Y63.745 E0.15451
G1 X114.142 Y63.742 E0.01965
G1 X110.925 Y60.524 E0.15422
G1 X110.352 Y60.527 E0.01944
G1 X113.563 Y63.738 E0.15392
G1 X112.983 Y63.735 E0.01965
G1 X109.778 Y60.531 E0.15362
G1 X109.205 Y60.534 E0.01944
G1 X112.404 Y63.732 E0.15333
G1 X111.824 Y63.729 E0.01965
G1 X108.631 Y60.537 E0.15303
G1 X108.058 Y60.540 E0.01944
G1 X111.244 Y63.726 E0.15274
G1 X110.665 Y63.723 E0.01965
G1 X107.485 Y60.543 E0.15244
G1 X106.911 Y60.546 E0.01944
G1 X110.085 Y63.720 E0.15214
G1 X109.506 Y63.717 E0.01965
G1 X106.338 Y60.549 E0.15185
G1 X105.764 Y60.552 E0.01944
G1 X108.926 Y63.714 E0.15155
G1 X108.346 Y63.711 E0.01965
G1 X105.191 Y60.555 E0.15125
G1 X104.618 Y60.558 E0.01944
G1 X107.767 Y63.707 E0.15096
G1 X107.187 Y63.704 E0.01965
G1 X104.044 Y60.561 E0.15066
G1 X103.471 Y60.564 E0.01944
G1 X106.608 Y63.701 E0.15037
G1 X106.028 Y63.698 E0.01965
G1 X102.897 Y60.567 E0.15007
G1 X102.324 Y60.570 E0.01944
G1 X105.448 Y63.695 E0.14977
G1 X104.869 Y63.692 E0.01965
G1 X101.750 Y60.574 E0.14948
G1 X101.177 Y60.577 E0.01944
G1 X104.289 Y63.689 E0.14918
G1 X103.710 Y63.686 E0.01965
G1 X100.604 Y60.580 E0.14888
G1 X100.030 Y60.583 E0.01944
G1 X103.130 Y63.683 E0.14859
G1 X102.550 Y63.679 E0.01965
G1 X99.457 Y60.586 E0.14829
G1 X98.883 Y60.589 E0.01944
G1 X101.971 Y63.676 E0.14800
G1 X101.391 Y63.673 E0.01965
G1 X98.310 Y60.592 E0.14770
G1 X97.737 Y60.595 E0.01944
G1 X100.812 Y63.670 E0.14740
G1 X100.232 Y63.667 E0.01965
G1 X97.163 Y60.598 E0.14711
G1 X96.590 Y60.601 E0.01944
G1 X99.652 Y63.664 E0.14681
G1 X99.073 Y63.661 E0.01965
G1 X96.016 Y60.604 E0.14651
G1 X95.443 Y60.607 E0.01944
G1 X98.493 Y63.658 E0.14622
G1 X97.914 Y63.655 E0.01965
G1 X94.869 Y60.610 E0.14592
G1 X94.296 Y60.614 E0.01944
G1 X97.334 Y63.651 E0.14563
G1 X96.754 Y63.648 E0.01965
G1 X93.723 Y60.617 E0.14533
G1 X93.149 Y60.620 E0.01944
G1 X96.175 Y63.645 E0.14503
G1 X95.595 Y63.642 E0.01965
G1 X92.576 Y60.623 E0.14474
G1 X92.002 Y60.626 E0.01944
G1 X95.016 Y63.639 E0.14444
G1 X94.436 Y63.636 E0.01965
G1 X91.429 Y60.629 E0.14414
G1 X90.856 Y60.632 E0.01944
G1 X93.856 Y63.633 E0.14385
G1 X93.277 Y63.630 E0.01965
G1 X90.282 Y60.635 E0.14355
G1 X89.709 Y60.638 E0.01944
G1 X92.697 Y63.627 E0.14326
G1 X92.118 Y63.624 E0.01965
G1 X89.135 Y60.641 E0.14296
G1 X88.562 Y60.644 E0.01944
G1 X91.538 Y63.620 E0.14266
G1 X90.958 Y63.617 E0.01965
G1 X87.989 Y60.647 E0.14237
G1 X87.415 Y60.650 E0.01944
G1 X90.379 Y63.614 E0.14207
G1 X89.799 Y63.611 E0.01965
G1 X86.842 Y60.653 E0.14177
G1 X86.268 Y60.657 E0.01944
G1 X89.220 Y63.608 E0.14148
G1 X88.640 Y63.605 E0.01965
G1 X85.695 Y60.660 E0.14118
G1 X85.121 Y60.663 E0.01944
G1 X88.061 Y63.602 E0.14089
G1 X87.481 Y63.599 E0.01965
G1 X84.554 Y60.672 E0.14031
G1 X83.994 Y60.688 E0.01898
G1 X86.901 Y63.596 E0.13936
G1 X86.322 Y63.592 E0.01965
G1 X83.438 Y60.709 E0.13823
G1 X82.882 Y60.729 E0.01886
G1 X85.742 Y63.589 E0.13709
G1 X85.163 Y63.586 E0.01965
G1 X82.326 Y60.750 E0.13596
G1 X81.770 Y60.770 E0.01886
G1 X84.577 Y63.577 E0.13455
G1 X83.983 Y63.560 E0.02014
G1 X81.214 Y60.791 E0.13273
G1 X80.658 Y60.812 E0.01886
G1 X83.385 Y63.538 E0.13069
G1 X82.786 Y63.516 E0.02030
G1 X80.102 Y60.832 E0.12864
G1 X79.546 Y60.853 E0.01886
G1 X82.188 Y63.494 E0.12660
G1 X81.589 Y63.472 E0.02030
G1 X78.990 Y60.873 E0.12456
G1 X78.435 Y60.894 E0.01886
G1 X80.990 Y63.449 E0.12251
G1 X80.392 Y63.427 E0.02030
G1 X77.879 Y60.914 E0.12047
G1 X77.323 Y60.935 E0.01886
G1 X79.793 Y63.405 E0.11843
G1 X79.195 Y63.383 E0.02030
G1 X76.767 Y60.955 E0.11638
G1 X76.211 Y60.976 E0.01886
G1 X78.596 Y63.361 E0.11434
G1 X77.997 Y63.339 E0.02030
G1 X75.655 Y60.996 E0.11230
G1 X75.099 Y61.017 E0.01886
G1 X77.399 Y63.317 E0.11025
G1 X76.800 Y63.295 E0.02030
G1 X74.543 Y61.037 E0.10821
G1 X73.987 Y61.058 E0.01886
G1 X76.202 Y63.273 E0.10617
G1 X75.603 Y63.251 E0.02030
G1 X73.431 Y61.078 E0.10412
G1 X72.875 Y61.099 E0.01886
G1 X75.004 Y63.228 E0.10208
G1 X74.406 Y63.206 E0.02030
G1 X72.319 Y61.119 E0.10003
G1 X71.763 Y61.140 E0.01886
G1 X73.807 Y63.184 E0.09799
G1 X73.209 Y63.162 E0.02030
G1 X71.207 Y61.161 E0.09595
G1 X70.651 Y61.181 E0.01886
G1 X72.610 Y63.140 E0.09390
G1 X72.011 Y63.118 E0.02030
G1 X70.095 Y61.202 E0.09186
G1 X69.539 Y61.222 E0.01886
G1 X71.413 Y63.096 E0.08982
G1 X70.814 Y63.074 E0.02030
G1 X68.983 Y61.243 E0.08777
G1 X68.427 Y61.263 E0.01886
G1 X70.216 Y63.052 E0.08573
G1 X69.617 Y63.029 E0.02030
G1 X67.871 Y61.284 E0.08369
G1 X67.315 Y61.304 E0.01886
G1 X69.018 Y63.007 E0.08164
G1 X68.420 Y62.985 E0.02030
G1 X66.759 Y61.325 E0.07960
G1 X66.203 Y61.345 E0.01886
G1 X67.821 Y62.963 E0.07756
G1 X67.223 Y62.941 E0.02030
G1 X65.649 Y61.367 E0.07546
G1 X65.097 Y61.392 E0.01872
G1 X66.624 Y62.919 E0.07321
G1 X66.026 Y62.897 E0.02030
G1 X64.545 Y61.417 E0.07096
G1 X63.993 Y61.441 E0.01872
G1 X65.424 Y62.872 E0.06856
G1 X64.820 Y62.845 E0.02048
G1 X63.442 Y61.466 E0.06608
G1 X62.890 Y61.491 E0.01872
G1 X64.217 Y62.817 E0.06359
G1 X63.613 Y62.790 E0.02048
G1 X62.338 Y61.516 E0.06110
G1 X61.787 Y61.540 E0.01872
G1 X63.009 Y62.763 E0.05861
G1 X62.406 Y62.736 E0.02048
G1 X61.235 Y61.565 E0.05612
G1 X60.683 Y61.590 E0.01872
G1 X61.802 Y62.709 E0.05363
G1 X61.199 Y62.682 E0.02048
G1 X60.132 Y61.615 E0.05114
G1 X59.580 Y61.640 E0.01872
G1 X60.595 Y62.655 E0.04865
G1 X59.991 Y62.628 E0.02048
G1 X59.028 Y61.664 E0.04620
G1 X58.452 Y61.665 E0.01950
G1 X59.388 Y62.600 E0.04484
G1 X58.795 Y62.584 E0.02009
G1 X57.877 Y61.666 E0.04402
G1 X57.302 Y61.667 E0.01950
G1 X58.218 Y62.583 E0.04390
G1 X57.640 Y62.582 E0.01958
G1 X56.727 Y61.669 E0.04378
G1 X56.151 Y61.670 E0.01950
G1 X57.062 Y62.581 E0.04366
G1 X56.484 Y62.579 E0.01958
G1 X55.576 Y61.671 E0.04354
G1 X55.001 Y61.672 E0.01950
G1 X55.907 Y62.578 E0.04342
G1 X55.329 Y62.577 E0.01958
G1 X54.426 Y61.674 E0.04330
G1 X53.850 Y61.675 E0.01950
G1 X54.751 Y62.576 E0.04318
G1 X54.173 Y62.574 E0.01958
G1 X53.275 Y61.676 E0.04306
G1 X52.700 Y61.677 E0.01950
G1 X53.596 Y62.573 E0.04294
G1 X53.018 Y62.572 E0.01958
G1 X52.125 Y61.679 E0.04282
G1 X51.549 Y61.680 E0.01950
G1 X52.440 Y62.571 E0.04270
G1 X51.862 Y62.569 E0.01958
G1 X50.974 Y61.681 E0.04258
G1 X50.399 Y61.682 E0.01950
G1 X51.285 Y62.568 E0.04246
G1 X50.707 Y62.567 E0.01958
G1 X49.824 Y61.684 E0.04234
G1 X49.248 Y61.685 E0.01950
G1 X50.129 Y62.566 E0.04222
G1 X49.551 Y62.564 E0.01958
G1 X48.673 Y61.686 E0.04210
G1 X48.098 Y61.687 E0.01950
G1 X48.974 Y62.563 E0.04198
G1 X48.396 Y62.562 E0.01958
G1 X47.523 Y61.689 E0.04186
G1 X46.947 Y61.690 E0.01950
G1 X47.818 Y62.561 E0.04174
G1 X47.240 Y62.559 E0.01958
G1 X46.372 Y61.691 E0.04162
G1 X45.797 Y61.692 E0.01950
G1 X46.663 Y62.558 E0.04150
G1 X46.085 Y62.557 E0.01958
G1 X45.222 Y61.694 E0.04138
G1 X44.647 Y61.695 E0.01950
G1 X45.507 Y62.556 E0.04126
G1 X44.929 Y62.554 E0.01958
G1 X44.071 Y61.696 E0.04113
G1 X43.496 Y61.697 E0.01950
G1 X44.352 Y62.553 E0.04101
G1 X43.774 Y62.552 E0.01958
G1 X42.921 Y61.699 E0.04089
G1 X42.346 Y61.700 E0.01950
G1 X43.196 Y62.551 E0.04077
G1 X42.618 Y62.549 E0.01958
G1 X41.770 Y61.701 E0.04065
G1 X41.195 Y61.702 E0.01950
G1 X42.041 Y62.548 E0.04053
G1 X41.463 Y62.547 E0.01958
G1 X40.620 Y61.704 E0.04041
G1 X40.049 Y61.710 E0.01934
G1 X40.885 Y62.546 E0.04006
G1 X40.307 Y62.544 E0.01958
G1 X39.671 Y61.908 E0.03051
G1 X39.384 Y61.992 E0.01013
G1 X39.196 Y62.009 E0.00641
G1 X39.468 Y62.282 E0.01306
G1 X39.384 Y62.257 E0.00297
G1 X39.012 Y62.223 E0.01265
G1 X38.851 Y62.241 E0.00550
G1 X38.572 Y61.962 E0.01338
G1 X38.279 Y61.870 E0.01040
G1 X38.025 Y61.709 E0.01019
G1 X37.744 Y61.710 E0.00955
G1 X38.380 Y62.347 E0.03052
G1 X38.279 Y62.378 E0.00359
G1 X38.025 Y62.539 E0.01019
G1 X37.997 Y62.539 E0.00097
G1 X37.168 Y61.711 E0.03969
G1 X36.593 Y61.712 E0.01950
G1 X37.419 Y62.538 E0.03957
G1 X36.841 Y62.537 E0.01958
G1 X36.018 Y61.714 E0.03945
G1 X35.443 Y61.715 E0.01950
G1 X36.263 Y62.536 E0.03933
G1 X35.686 Y62.534 E0.01958
G1 X34.867 Y61.716 E0.03921
G1 X34.292 Y61.717 E0.01950
G1 X35.108 Y62.533 E0.03909
G1 X34.530 Y62.532 E0.01958
G1 X33.841 Y61.843 E0.03301
G1 X33.748 Y61.898 E0.00367
G1 X33.416 Y61.994 E0.01171
G1 X33.808 Y62.386 E0.01879
G1 X33.748 Y62.351 E0.00237
G1 X33.380 Y62.244 E0.01297
G1 X33.062 Y62.217 E0.01081
G1 X32.866 Y62.020 E0.00942
G1 X32.646 Y61.997 E0.00748
G1 X32.279 Y61.883 E0.01304
G1 X32.026 Y61.722 E0.01015
G1 X31.991 Y61.722 E0.00119
G1 X32.550 Y62.281 E0.02679
G1 X32.279 Y62.366 E0.00963
G1 X32.144 Y62.452 E0.00542
G1 X31.416 Y61.724 E0.03490
G1 X30.841 Y61.725 E0.01950
G1 X31.641 Y62.526 E0.03837
G1 X31.064 Y62.524 E0.01958
G1 X30.266 Y61.726 E0.03825
G1 X29.690 Y61.727 E0.01950
G1 X30.486 Y62.523 E0.03813
G1 X29.908 Y62.522 E0.01958
G1 X29.115 Y61.729 E0.03801
G1 X28.540 Y61.730 E0.01950
G1 X29.330 Y62.520 E0.03789
G1 X28.753 Y62.519 E0.01958
G1 X27.998 Y61.765 E0.03618
G1 X27.746 Y61.910 E0.00986
G1 X27.608 Y61.951 E0.00489
G1 X28.358 Y62.702 E0.03600
M204 S1000
G1 F8640.000
G1 X27.608 Y61.951 E-0.24521
G1 X27.746 Y61.910 E-0.03334
G1 X27.998 Y61.765 E-0.06717
G1 X28.753 Y62.519 E-0.24643
G1 X29.330 Y62.520 E-0.13340
G1 X29.225 Y62.415 E-0.03445
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X26.969 Y61.945
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.042 Y62.017 E0.00083
G1 X27.042 Y62.232 E0.00175
G1 X26.969 Y62.304 E0.00083
G1 X26.553 Y62.460 F10800.000
M204 S1250
G1 F4800.000
G1 X25.828 Y61.736 E0.03592
G1 X25.233 Y61.737 E0.02086
G1 X26.009 Y62.513 E0.03848
G1 X25.412 Y62.512 E0.02095
G1 X24.638 Y61.738 E0.03835
G1 X24.043 Y61.740 E0.02086
G1 X24.814 Y62.511 E0.03822
G1 X24.217 Y62.509 E0.02095
G1 X23.448 Y61.741 E0.03810
G1 X22.853 Y61.742 E0.02086
G1 X23.619 Y62.508 E0.03797
G1 X23.021 Y62.507 E0.02095
G1 X22.258 Y61.744 E0.03784
G1 X22.059 Y61.744 E0.00698
G1 X21.806 Y61.888 E0.01020
G1 X22.424 Y62.505 E0.03064
G1 X22.059 Y62.505 E0.01279
G1 X21.742 Y62.325 E0.01277
G1 X21.608 Y62.286 E0.00490
G1 X21.354 Y62.032 E0.01262
G1 X21.012 Y62.060 E0.01201
G1 X20.759 Y62.034 E0.00891
G1 X20.924 Y62.198 E0.00815
G1 X20.647 Y62.227 E0.00977
G1 X20.425 Y62.296 E0.00812
G1 X19.878 Y61.749 E0.02713
G1 X19.283 Y61.750 E0.02086
G1 X20.031 Y62.498 E0.03707
G1 X19.436 Y62.499 E0.02086
G1 X18.688 Y61.751 E0.03707
G1 X18.093 Y61.753 E0.02086
G1 X18.838 Y62.498 E0.03694
G1 X18.241 Y62.496 E0.02095
G1 X17.498 Y61.754 E0.03681
G1 X16.903 Y61.755 E0.02086
G1 X17.643 Y62.495 E0.03668
G1 X17.046 Y62.494 E0.02095
G1 X16.308 Y61.757 E0.03655
G1 X15.959 Y61.757 E0.01224
G1 X15.959 Y62.004 E0.00864
G1 X16.632 Y62.676 E0.03334
M204 S1000
G1 F8640.000
G1 X15.959 Y62.004 E-0.21957
G1 X15.959 Y61.757 E-0.05690
G1 X16.308 Y61.757 E-0.08061
G1 X17.046 Y62.494 E-0.24075
G1 X17.643 Y62.495 E-0.13799
G1 X17.569 Y62.421 E-0.02419
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.647 Y78.417
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.107 Y78.404 E0.15099
G1 X20.397 Y78.587 E0.01159
G1 X20.693 Y78.683 E0.01054
G1 X21.004 Y78.721 E0.01062
G1 X21.319 Y78.694 E0.01069
G1 X21.618 Y78.604 E0.01058
G1 X21.902 Y78.441 E0.01106
G1 X21.941 Y78.399 E0.00196
G1 X26.105 Y78.386 E0.14096
G1 X26.394 Y78.569 E0.01156
G1 X26.689 Y78.669 E0.01055
G1 X27.004 Y78.707 E0.01074
G1 X27.323 Y78.679 E0.01085
G1 X27.623 Y78.586 E0.01063
G1 X27.906 Y78.422 E0.01106
G1 X27.943 Y78.381 E0.00188
G1 X32.103 Y78.368 E0.14082
G1 X32.392 Y78.551 E0.01156
G1 X32.685 Y78.654 E0.01054
G1 X33.004 Y78.693 E0.01087
G1 X33.324 Y78.665 E0.01088
G1 X33.627 Y78.570 E0.01075
G1 X33.910 Y78.402 E0.01112
G1 X33.945 Y78.363 E0.00178
G1 X38.101 Y78.351 E0.14070
G1 X38.387 Y78.535 E0.01150
G1 X38.686 Y78.640 E0.01073
G1 X39.005 Y78.679 E0.01087
G1 X39.325 Y78.651 E0.01088
G1 X39.632 Y78.554 E0.01090
G1 X39.914 Y78.383 E0.01117
G1 X39.946 Y78.345 E0.00169
G1 X59.021 Y78.288 E0.64567
G1 X69.509 Y78.168 E0.35501
G1 X234.394 Y77.455 E5.58124
G1 X234.394 Y80.821 E0.11395
G1 X69.509 Y80.108 E5.58123
G1 X59.021 Y79.988 E0.35501
G1 X39.946 Y79.931 E0.64567
G1 X39.914 Y79.894 E0.00169
G1 X39.632 Y79.722 E0.01117
G1 X39.325 Y79.625 E0.01090
G1 X39.005 Y79.598 E0.01088
G1 X38.686 Y79.636 E0.01087
G1 X38.387 Y79.741 E0.01073
G1 X38.101 Y79.926 E0.01150
G1 X33.945 Y79.914 E0.14070
G1 X33.910 Y79.874 E0.00178
G1 X33.627 Y79.707 E0.01112
G1 X33.324 Y79.611 E0.01075
G1 X33.004 Y79.584 E0.01088
G1 X32.685 Y79.622 E0.01087
G1 X32.392 Y79.725 E0.01054
G1 X32.103 Y79.908 E0.01156
G1 X27.943 Y79.896 E0.14082
G1 X27.906 Y79.854 E0.00188
G1 X27.623 Y79.691 E0.01106
G1 X27.323 Y79.597 E0.01063
G1 X27.004 Y79.570 E0.01085
G1 X26.689 Y79.608 E0.01074
G1 X26.394 Y79.708 E0.01055
G1 X26.105 Y79.890 E0.01156
G1 X21.941 Y79.878 E0.14096
G1 X21.902 Y79.835 E0.00196
G1 X21.618 Y79.672 E0.01106
G1 X21.319 Y79.583 E0.01058
G1 X21.004 Y79.556 E0.01069
G1 X20.693 Y79.593 E0.01062
G1 X20.397 Y79.689 E0.01054
G1 X20.107 Y79.873 E0.01159
G1 X15.647 Y79.859 E0.15099
M73 Q8 S238
G1 X15.647 Y78.477 E0.04678
M204 S1000
G1 F8640.000
G1 X18.938 Y78.423 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.801 Y77.166
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.801 Y81.230 E0.13756
G1 X69.506 Y80.515 E5.59512
M73 P8 R236
G1 X59.018 Y80.395 E0.35500
G1 X39.761 Y80.338 E0.65186
G1 X39.648 Y80.209 E0.00581
G1 X39.462 Y80.095 E0.00737
G1 X39.205 Y80.023 E0.00904
G1 F1800.000
G1 X39.012 Y80.007 E0.00962
G1 X38.857 Y80.026 E0.00774
G1 F1500.000
G1 X38.779 Y80.035 E0.00266
G1 X38.565 Y80.110 E0.00768
G1 X38.381 Y80.225 E0.00734
G1 X38.289 Y80.334 E0.00480
G1 X33.759 Y80.320 E0.15335
G1 X33.647 Y80.191 E0.00580
G1 X33.460 Y80.081 E0.00732
G1 X33.184 Y80.008 E0.00967
G1 F1800.000
G1 X33.011 Y79.993 E0.00861
G1 X32.876 Y80.009 E0.00678
G1 F1500.000
G1 X32.778 Y80.021 E0.00332
G1 X32.567 Y80.095 E0.00760
G1 X32.382 Y80.208 E0.00730
G1 X32.290 Y80.316 E0.00483
G1 X27.759 Y80.302 E0.15337
G1 X27.645 Y80.173 E0.00582
G1 X27.459 Y80.066 E0.00728
G1 X27.244 Y79.999 E0.00761
G1 X27.163 Y79.992 E0.00274
G1 F1800.000
G1 X27.011 Y79.979 E0.00759
G1 X26.895 Y79.993 E0.00582
G1 F1500.000
G1 X26.779 Y80.007 E0.00393
G1 X26.567 Y80.079 E0.00760
G1 X26.383 Y80.190 E0.00727
G1 X26.289 Y80.298 E0.00485
G1 X21.760 Y80.285 E0.15330
G1 X21.643 Y80.156 E0.00587
G1 X21.456 Y80.049 E0.00729
G1 X21.242 Y79.985 E0.00756
G1 X21.119 Y79.974 E0.00418
G1 F1800.000
G1 X20.998 Y79.967 E0.00604
G1 F1500.000
G1 X20.781 Y79.993 E0.00741
G1 X20.567 Y80.062 E0.00758
G1 X20.384 Y80.173 E0.00726
G1 X20.288 Y80.280 E0.00488
G1 X15.240 Y80.265 E0.17087
G1 X15.240 Y78.011 E0.07629
G1 X20.288 Y77.996 E0.17087
G1 X20.384 Y78.103 E0.00488
G1 X20.567 Y78.215 E0.00726
G1 X20.781 Y78.284 E0.00758
G1 X20.998 Y78.310 E0.00742
G1 F1800.000
G1 X21.119 Y78.302 E0.00601
G1 F1500.000
G1 X21.242 Y78.292 E0.00419
G1 X21.456 Y78.228 E0.00756
G1 X21.643 Y78.120 E0.00729
G1 X21.760 Y77.992 E0.00587
G1 X26.289 Y77.979 E0.15330
G1 X26.383 Y78.086 E0.00485
G1 X26.567 Y78.198 E0.00727
G1 X26.779 Y78.270 E0.00760
G1 X26.895 Y78.284 E0.00393
G1 F1800.000
G1 X27.011 Y78.298 E0.00582
G1 X27.163 Y78.285 E0.00759
G1 F1500.000
G1 X27.244 Y78.278 E0.00274
G1 X27.459 Y78.211 E0.00761
G1 X27.645 Y78.103 E0.00728
G1 X27.759 Y77.974 E0.00582
G1 X32.290 Y77.961 E0.15337
G1 X32.382 Y78.069 E0.00483
G1 X32.567 Y78.181 E0.00730
G1 X32.778 Y78.255 E0.00760
G1 X32.876 Y78.267 E0.00332
G1 F1800.000
G1 X33.011 Y78.284 E0.00678
G1 X33.184 Y78.269 E0.00861
G1 F1500.000
G1 X33.460 Y78.196 E0.00967
G1 X33.647 Y78.085 E0.00732
G1 X33.759 Y77.956 E0.00580
G1 X38.289 Y77.943 E0.15335
G1 X38.381 Y78.051 E0.00480
G1 X38.565 Y78.166 E0.00734
G1 X38.779 Y78.241 E0.00768
G1 X38.857 Y78.251 E0.00266
G1 F1800.000
G1 X39.012 Y78.270 E0.00774
G1 X39.205 Y78.253 E0.00962
G1 F1500.000
G1 X39.462 Y78.181 E0.00904
G1 X39.648 Y78.068 E0.00737
G1 X39.761 Y77.939 E0.00581
G1 X59.018 Y77.881 E0.65186
G1 X69.505 Y77.761 E0.35500
G1 X234.801 Y77.046 E5.59513
G1 X234.801 Y77.106 E0.00203
M204 S1000
G1 X234.602 Y77.513 F10800.000
G1 F8640.000
G1 X234.801 Y80.398 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.769 Y78.913
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.412 Y79.556 E0.03082
G1 X16.990 Y79.558 E0.01959
G1 X16.153 Y78.721 E0.04011
G1 X16.727 Y78.719 E0.01947
G1 X17.568 Y79.560 E0.04028
G1 X18.146 Y79.561 E0.01959
G1 X17.302 Y78.718 E0.04044
G1 X17.877 Y78.716 E0.01947
G1 X18.724 Y79.563 E0.04060
G1 X19.302 Y79.565 E0.01959
G1 X18.451 Y78.714 E0.04077
G1 X19.026 Y78.712 E0.01947
G1 X19.880 Y79.567 E0.04093
G1 X20.019 Y79.567 E0.00471
G1 X20.292 Y79.402 E0.01081
G1 X19.601 Y78.711 E0.03313
G1 X20.019 Y78.710 E0.01418
G1 X20.266 Y78.866 E0.00990
G1 X20.364 Y78.898 E0.00350
G1 X20.746 Y79.279 E0.01829
G1 X20.999 Y79.249 E0.00863
G1 X21.319 Y79.276 E0.01090
G1 X21.065 Y79.022 E0.01219
G1 X21.376 Y78.995 E0.01059
G1 X21.560 Y78.940 E0.00649
G1 X22.192 Y79.573 E0.03033
G1 X22.771 Y79.575 E0.01959
G1 X21.957 Y78.762 E0.03898
G1 X22.058 Y78.703 E0.00396
G1 X22.474 Y78.702 E0.01408
G1 X23.349 Y79.577 E0.04191
G1 X23.927 Y79.579 E0.01959
G1 X23.049 Y78.701 E0.04208
G1 X23.623 Y78.699 E0.01947
G1 X24.505 Y79.580 E0.04224
G1 X25.083 Y79.582 E0.01959
G1 X24.198 Y78.697 E0.04241
G1 X24.773 Y78.695 E0.01947
G1 X25.661 Y79.584 E0.04257
G1 X26.017 Y79.585 E0.01207
G1 X26.152 Y79.499 E0.00544
G1 X25.347 Y78.694 E0.03859
G1 X25.922 Y78.692 E0.01947
G1 X26.559 Y79.329 E0.03055
G1 X26.998 Y79.263 E0.01505
G1 X27.076 Y79.269 E0.00262
G1 X26.795 Y78.989 E0.01343
G1 X26.998 Y79.014 E0.00693
G1 X27.365 Y78.982 E0.01246
G1 X27.854 Y79.472 E0.02346
G1 X28.061 Y79.591 E0.00807
G1 X28.551 Y79.592 E0.01663
G1 X27.797 Y78.838 E0.03615
G1 X28.061 Y78.686 E0.01032
G1 X28.221 Y78.685 E0.00542
G1 X29.129 Y79.594 E0.04355
G1 X29.707 Y79.596 E0.01959
G1 X28.795 Y78.683 E0.04372
G1 X29.370 Y78.682 E0.01947
G1 X30.285 Y79.597 E0.04388
G1 X30.864 Y79.599 E0.01959
G1 X29.944 Y78.680 E0.04404
G1 X30.519 Y78.678 E0.01947
G1 X31.442 Y79.601 E0.04421
G1 X32.015 Y79.603 E0.01943
G1 X31.094 Y78.677 E0.04426
G1 X31.668 Y78.675 E0.01947
G1 X32.394 Y79.401 E0.03479
G1 X32.616 Y79.323 E0.00795
G1 X32.863 Y79.293 E0.00844
G1 X32.473 Y78.903 E0.01869
G1 X32.616 Y78.953 E0.00512
G1 X32.999 Y79.000 E0.01308
G1 X33.134 Y78.988 E0.00461
G1 X33.489 Y79.343 E0.01700
G1 X33.753 Y79.426 E0.00937
G1 X34.061 Y79.609 E0.01215
G1 X34.332 Y79.609 E0.00917
G1 X33.616 Y78.893 E0.03431
G1 X33.753 Y78.850 E0.00486
G1 X34.002 Y78.703 E0.00981
G1 X34.910 Y79.611 E0.04352
G1 X35.488 Y79.613 E0.01959
G1 X34.542 Y78.666 E0.04536
G1 X35.116 Y78.665 E0.01947
G1 X36.066 Y79.615 E0.04552
G1 X36.644 Y79.616 E0.01959
G1 X35.691 Y78.663 E0.04568
G1 X36.266 Y78.661 E0.01947
G1 X37.222 Y79.618 E0.04585
G1 X37.800 Y79.620 E0.01959
G1 X36.840 Y78.660 E0.04601
G1 X37.415 Y78.658 E0.01947
G1 X38.234 Y79.477 E0.03924
G1 X38.665 Y79.331 E0.01541
G1 X37.990 Y78.656 E0.03235
G1 X38.012 Y78.656 E0.00075
G1 X38.251 Y78.811 E0.00967
G1 X38.616 Y78.939 E0.01310
G1 X38.881 Y78.972 E0.00905
G1 X39.219 Y79.310 E0.01620
G1 X39.385 Y79.324 E0.00562
G1 X39.759 Y79.442 E0.01331
G1 X40.062 Y79.626 E0.01201
G1 X40.113 Y79.627 E0.00173
G1 X39.426 Y78.940 E0.03292
G1 X39.759 Y78.834 E0.01184
G1 X39.845 Y78.782 E0.00340
G1 X40.691 Y79.628 E0.04054
G1 X41.269 Y79.630 E0.01959
G1 X40.288 Y78.649 E0.04700
G1 X40.863 Y78.648 E0.01947
G1 X41.847 Y79.632 E0.04716
G1 X42.425 Y79.633 E0.01959
G1 X41.437 Y78.646 E0.04732
G1 X42.012 Y78.644 E0.01947
G1 X43.003 Y79.635 E0.04749
G1 X43.581 Y79.637 E0.01959
G1 X42.587 Y78.643 E0.04765
G1 X43.161 Y78.641 E0.01947
G1 X44.159 Y79.639 E0.04781
G1 X44.737 Y79.640 E0.01959
G1 X43.736 Y78.639 E0.04798
G1 X44.311 Y78.637 E0.01947
G1 X45.315 Y79.642 E0.04814
G1 X45.893 Y79.644 E0.01959
G1 X44.885 Y78.636 E0.04831
G1 X45.460 Y78.634 E0.01947
G1 X46.471 Y79.645 E0.04847
G1 X47.049 Y79.647 E0.01959
G1 X46.035 Y78.632 E0.04863
G1 X46.609 Y78.631 E0.01947
G1 X47.628 Y79.649 E0.04880
G1 X48.206 Y79.651 E0.01959
G1 X47.184 Y78.629 E0.04896
G1 X47.759 Y78.627 E0.01947
G1 X48.784 Y79.652 E0.04913
G1 X49.362 Y79.654 E0.01959
G1 X48.333 Y78.626 E0.04929
G1 X48.908 Y78.624 E0.01947
G1 X49.940 Y79.656 E0.04945
G1 X50.518 Y79.657 E0.01959
G1 X49.483 Y78.622 E0.04962
G1 X50.057 Y78.620 E0.01947
G1 X51.096 Y79.659 E0.04978
G1 X51.674 Y79.661 E0.01959
G1 X50.632 Y78.619 E0.04995
G1 X51.207 Y78.617 E0.01947
G1 X52.252 Y79.663 E0.05011
G1 X52.830 Y79.664 E0.01959
G1 X51.781 Y78.615 E0.05027
G1 X52.356 Y78.614 E0.01947
G1 X53.408 Y79.666 E0.05044
G1 X53.986 Y79.668 E0.01959
G1 X52.930 Y78.612 E0.05060
G1 X53.505 Y78.610 E0.01947
G1 X54.564 Y79.669 E0.05076
G1 X55.142 Y79.671 E0.01959
G1 X54.080 Y78.608 E0.05093
G1 X54.654 Y78.607 E0.01947
G1 X55.721 Y79.673 E0.05109
G1 X56.299 Y79.675 E0.01959
G1 X55.229 Y78.605 E0.05126
G1 X55.804 Y78.603 E0.01947
G1 X56.877 Y79.676 E0.05142
G1 X57.455 Y79.678 E0.01959
G1 X56.378 Y78.602 E0.05158
G1 X56.953 Y78.600 E0.01947
G1 X58.033 Y79.680 E0.05175
G1 X58.611 Y79.681 E0.01959
G1 X57.528 Y78.598 E0.05191
G1 X58.102 Y78.597 E0.01947
G1 X59.190 Y79.685 E0.05214
G1 X59.773 Y79.691 E0.01976
G1 X58.677 Y78.595 E0.05255
G1 X59.250 Y78.591 E0.01941
G1 X60.356 Y79.698 E0.05304
G1 X60.940 Y79.705 E0.01976
G1 X59.820 Y78.585 E0.05368
G1 X60.389 Y78.578 E0.01931
G1 X61.523 Y79.711 E0.05431
G1 X62.106 Y79.718 E0.01976
G1 X60.959 Y78.572 E0.05494
G1 X61.529 Y78.565 E0.01931
G1 X62.689 Y79.725 E0.05558
G1 X63.272 Y79.731 E0.01976
G1 X62.099 Y78.559 E0.05621
G1 X62.669 Y78.552 E0.01931
G1 X63.855 Y79.738 E0.05685
G1 X64.438 Y79.745 E0.01976
G1 X63.238 Y78.545 E0.05748
G1 X63.808 Y78.539 E0.01931
G1 X65.021 Y79.752 E0.05811
G1 X65.604 Y79.758 E0.01976
G1 X64.378 Y78.532 E0.05875
G1 X64.948 Y78.526 E0.01931
G1 X66.187 Y79.765 E0.05938
G1 X66.770 Y79.772 E0.01976
G1 X65.518 Y78.519 E0.06002
G1 X66.088 Y78.513 E0.01931
G1 X67.353 Y79.778 E0.06065
G1 X67.936 Y79.785 E0.01976
G1 X66.657 Y78.506 E0.06128
G1 X67.227 Y78.500 E0.01931
G1 X68.519 Y79.792 E0.06192
G1 X69.102 Y79.798 E0.01976
G1 X67.797 Y78.493 E0.06255
G1 X68.367 Y78.487 E0.01931
G1 X69.684 Y79.804 E0.06313
G1 X70.263 Y79.806 E0.01962
G1 X68.937 Y78.480 E0.06356
G1 X69.506 Y78.473 E0.01931
G1 X70.842 Y79.809 E0.06399
G1 X71.421 Y79.811 E0.01962
G1 X70.080 Y78.471 E0.06423
G1 X70.654 Y78.468 E0.01945
G1 X71.999 Y79.814 E0.06447
G1 X72.578 Y79.816 E0.01962
G1 X71.228 Y78.466 E0.06471
G1 X71.802 Y78.464 E0.01945
G1 X73.157 Y79.819 E0.06495
G1 X73.736 Y79.821 E0.01962
G1 X72.376 Y78.461 E0.06519
G1 X72.950 Y78.459 E0.01945
G1 X74.315 Y79.824 E0.06543
G1 X74.894 Y79.826 E0.01962
G1 X73.523 Y78.456 E0.06567
G1 X74.097 Y78.454 E0.01945
G1 X75.473 Y79.829 E0.06591
G1 X76.051 Y79.831 E0.01962
G1 X74.671 Y78.451 E0.06615
G1 X75.245 Y78.449 E0.01945
G1 X76.630 Y79.834 E0.06638
G1 X77.209 Y79.836 E0.01962
G1 X75.819 Y78.446 E0.06662
G1 X76.393 Y78.444 E0.01945
G1 X77.788 Y79.839 E0.06686
G1 X78.367 Y79.841 E0.01962
G1 X76.967 Y78.441 E0.06710
G1 X77.541 Y78.439 E0.01945
G1 X78.946 Y79.844 E0.06734
G1 X79.525 Y79.846 E0.01962
G1 X78.114 Y78.436 E0.06758
G1 X78.688 Y78.434 E0.01945
G1 X80.103 Y79.849 E0.06782
G1 X80.682 Y79.851 E0.01962
G1 X79.262 Y78.431 E0.06806
G1 X79.836 Y78.429 E0.01945
G1 X81.261 Y79.854 E0.06830
G1 X81.840 Y79.856 E0.01962
G1 X80.410 Y78.426 E0.06853
G1 X80.984 Y78.424 E0.01945
G1 X82.419 Y79.859 E0.06877
G1 X82.998 Y79.861 E0.01962
G1 X81.558 Y78.421 E0.06901
G1 X82.132 Y78.419 E0.01945
G1 X83.577 Y79.864 E0.06925
G1 X84.155 Y79.866 E0.01962
G1 X82.705 Y78.416 E0.06949
G1 X83.279 Y78.414 E0.01945
G1 X84.734 Y79.869 E0.06973
G1 X85.313 Y79.871 E0.01962
G1 X83.853 Y78.411 E0.06997
G1 X84.427 Y78.409 E0.01945
G1 X85.892 Y79.874 E0.07021
G1 X86.471 Y79.876 E0.01962
G1 X85.001 Y78.406 E0.07045
G1 X85.575 Y78.404 E0.01945
G1 X87.050 Y79.879 E0.07068
G1 X87.629 Y79.881 E0.01962
G1 X86.149 Y78.401 E0.07092
G1 X86.723 Y78.399 E0.01945
G1 X88.207 Y79.884 E0.07116
G1 X88.786 Y79.886 E0.01962
G1 X87.296 Y78.397 E0.07140
G1 X87.870 Y78.394 E0.01945
G1 X89.365 Y79.889 E0.07164
G1 X89.944 Y79.891 E0.01962
G1 X88.444 Y78.392 E0.07188
G1 X89.018 Y78.389 E0.01945
G1 X90.523 Y79.894 E0.07212
G1 X91.102 Y79.896 E0.01962
G1 X89.592 Y78.387 E0.07236
G1 X90.166 Y78.384 E0.01945
G1 X91.681 Y79.899 E0.07260
G1 X92.260 Y79.901 E0.01962
G1 X90.740 Y78.382 E0.07283
G1 X91.314 Y78.379 E0.01945
G1 X92.838 Y79.904 E0.07307
G1 X93.417 Y79.906 E0.01962
G1 X91.887 Y78.377 E0.07331
G1 X92.461 Y78.374 E0.01945
G1 X93.996 Y79.909 E0.07355
G1 X94.575 Y79.911 E0.01962
G1 X93.035 Y78.372 E0.07379
G1 X93.609 Y78.369 E0.01945
G1 X95.154 Y79.914 E0.07403
G1 X95.733 Y79.916 E0.01962
G1 X94.183 Y78.367 E0.07427
G1 X94.757 Y78.364 E0.01945
G1 X96.312 Y79.919 E0.07451
G1 X96.890 Y79.921 E0.01962
G1 X95.331 Y78.362 E0.07475
G1 X95.905 Y78.359 E0.01945
G1 X97.469 Y79.924 E0.07499
G1 X98.048 Y79.926 E0.01962
G1 X96.478 Y78.357 E0.07522
G1 X97.052 Y78.354 E0.01945
G1 X98.627 Y79.929 E0.07546
G1 X99.206 Y79.931 E0.01962
G1 X97.626 Y78.352 E0.07570
G1 X98.200 Y78.349 E0.01945
G1 X99.785 Y79.934 E0.07594
G1 X100.364 Y79.936 E0.01962
G1 X98.774 Y78.347 E0.07618
G1 X99.348 Y78.344 E0.01945
G1 X100.942 Y79.939 E0.07642
G1 X101.521 Y79.941 E0.01962
G1 X99.922 Y78.342 E0.07666
G1 X100.496 Y78.339 E0.01945
G1 X102.100 Y79.944 E0.07690
G1 X102.679 Y79.946 E0.01962
G1 X101.069 Y78.337 E0.07714
G1 X101.643 Y78.334 E0.01945
G1 X103.258 Y79.949 E0.07737
G1 X103.837 Y79.951 E0.01962
G1 X102.217 Y78.332 E0.07761
G1 X102.791 Y78.330 E0.01945
G1 X104.416 Y79.954 E0.07785
G1 X104.994 Y79.956 E0.01962
G1 X103.365 Y78.327 E0.07809
G1 X103.939 Y78.325 E0.01945
G1 X105.573 Y79.959 E0.07833
G1 X106.152 Y79.961 E0.01962
G1 X104.513 Y78.322 E0.07857
G1 X105.087 Y78.320 E0.01945
G1 X106.731 Y79.964 E0.07881
G1 X107.310 Y79.967 E0.01962
G1 X105.660 Y78.317 E0.07905
G1 X106.234 Y78.315 E0.01945
G1 X107.889 Y79.969 E0.07929
G1 X108.468 Y79.972 E0.01962
G1 X106.808 Y78.312 E0.07952
G1 X107.382 Y78.310 E0.01945
G1 X109.046 Y79.974 E0.07976
G1 X109.625 Y79.977 E0.01962
G1 X107.956 Y78.307 E0.08000
G1 X108.530 Y78.305 E0.01945
G1 X110.204 Y79.979 E0.08024
G1 X110.783 Y79.982 E0.01962
G1 X109.104 Y78.302 E0.08048
G1 X109.678 Y78.300 E0.01945
G1 X111.362 Y79.984 E0.08072
G1 X111.941 Y79.987 E0.01962
G1 X110.251 Y78.297 E0.08096
G1 X110.825 Y78.295 E0.01945
G1 X112.520 Y79.989 E0.08120
G1 X113.098 Y79.992 E0.01962
G1 X111.399 Y78.292 E0.08144
G1 X111.973 Y78.290 E0.01945
G1 X113.677 Y79.994 E0.08167
G1 X114.256 Y79.997 E0.01962
G1 X112.547 Y78.287 E0.08191
G1 X113.121 Y78.285 E0.01945
G1 X114.835 Y79.999 E0.08215
G1 X115.414 Y80.002 E0.01962
G1 X113.695 Y78.282 E0.08239
G1 X114.269 Y78.280 E0.01945
G1 X115.993 Y80.004 E0.08263
G1 X116.572 Y80.007 E0.01962
G1 X114.842 Y78.277 E0.08287
G1 X115.416 Y78.275 E0.01945
G1 X117.150 Y80.009 E0.08311
G1 X117.729 Y80.012 E0.01962
G1 X115.990 Y78.272 E0.08335
G1 X116.564 Y78.270 E0.01945
G1 X118.308 Y80.014 E0.08359
G1 X118.887 Y80.017 E0.01962
G1 X117.138 Y78.267 E0.08382
G1 X117.712 Y78.265 E0.01945
G1 X119.466 Y80.019 E0.08406
G1 X120.045 Y80.022 E0.01962
G1 X118.286 Y78.263 E0.08430
G1 X118.860 Y78.260 E0.01945
G1 X120.624 Y80.024 E0.08454
G1 X121.202 Y80.027 E0.01962
G1 X119.433 Y78.258 E0.08478
G1 X120.007 Y78.255 E0.01945
G1 X121.781 Y80.029 E0.08502
G1 X122.360 Y80.032 E0.01962
G1 X120.581 Y78.253 E0.08526
G1 X121.155 Y78.250 E0.01945
G1 X122.939 Y80.034 E0.08550
G1 X123.518 Y80.037 E0.01962
G1 X121.729 Y78.248 E0.08574
G1 X122.303 Y78.245 E0.01945
G1 X124.097 Y80.039 E0.08597
G1 X124.676 Y80.042 E0.01962
G1 X122.877 Y78.243 E0.08621
G1 X123.451 Y78.240 E0.01945
G1 X125.254 Y80.044 E0.08645
G1 X125.833 Y80.047 E0.01962
G1 X124.024 Y78.238 E0.08669
G1 X124.598 Y78.235 E0.01945
G1 X126.412 Y80.049 E0.08693
G1 X126.991 Y80.052 E0.01962
G1 X125.172 Y78.233 E0.08717
G1 X125.746 Y78.230 E0.01945
G1 X127.570 Y80.054 E0.08741
G1 X128.149 Y80.057 E0.01962
G1 X126.320 Y78.228 E0.08765
G1 X126.894 Y78.225 E0.01945
G1 X128.728 Y80.059 E0.08789
G1 X129.306 Y80.062 E0.01962
G1 X127.468 Y78.223 E0.08812
G1 X128.042 Y78.220 E0.01945
G1 X129.885 Y80.064 E0.08836
G1 X130.464 Y80.067 E0.01962
G1 X128.615 Y78.218 E0.08860
G1 X129.189 Y78.215 E0.01945
G1 X131.043 Y80.069 E0.08884
G1 X131.622 Y80.072 E0.01962
G1 X129.763 Y78.213 E0.08908
G1 X130.337 Y78.210 E0.01945
G1 X132.201 Y80.074 E0.08932
G1 X132.780 Y80.077 E0.01962
G1 X130.911 Y78.208 E0.08956
G1 X131.485 Y78.205 E0.01945
G1 X133.358 Y80.079 E0.08980
G1 X133.937 Y80.082 E0.01962
G1 X132.059 Y78.203 E0.09004
G1 X132.633 Y78.200 E0.01945
G1 X134.516 Y80.084 E0.09027
G1 X135.095 Y80.087 E0.01962
G1 X133.206 Y78.198 E0.09051
G1 X133.780 Y78.195 E0.01945
G1 X135.674 Y80.089 E0.09075
G1 X136.253 Y80.092 E0.01962
G1 X134.354 Y78.193 E0.09099
G1 X134.928 Y78.191 E0.01945
G1 X136.832 Y80.094 E0.09123
G1 X137.410 Y80.097 E0.01962
G1 X135.502 Y78.188 E0.09147
G1 X136.076 Y78.186 E0.01945
G1 X137.989 Y80.099 E0.09171
G1 X138.568 Y80.102 E0.01962
G1 X136.650 Y78.183 E0.09195
G1 X137.224 Y78.181 E0.01945
G1 X139.147 Y80.104 E0.09219
G1 X139.726 Y80.107 E0.01962
G1 X137.797 Y78.178 E0.09242
G1 X138.371 Y78.176 E0.01945
G1 X140.305 Y80.109 E0.09266
G1 X140.884 Y80.112 E0.01962
G1 X138.945 Y78.173 E0.09290
G1 X139.519 Y78.171 E0.01945
G1 X141.463 Y80.114 E0.09314
G1 X142.041 Y80.117 E0.01962
G1 X140.093 Y78.168 E0.09338
G1 X140.667 Y78.166 E0.01945
G1 X142.620 Y80.119 E0.09362
G1 X143.199 Y80.122 E0.01962
G1 X141.241 Y78.163 E0.09386
G1 X141.814 Y78.161 E0.01945
G1 X143.778 Y80.124 E0.09410
G1 X144.357 Y80.127 E0.01962
G1 X142.388 Y78.158 E0.09434
G1 X142.962 Y78.156 E0.01945
G1 X144.936 Y80.129 E0.09457
G1 X145.515 Y80.132 E0.01962
G1 X143.536 Y78.153 E0.09481
G1 X144.110 Y78.151 E0.01945
G1 X146.093 Y80.134 E0.09505
G1 X146.672 Y80.137 E0.01962
G1 X144.684 Y78.148 E0.09529
G1 X145.258 Y78.146 E0.01945
G1 X147.251 Y80.139 E0.09553
G1 X147.830 Y80.142 E0.01962
G1 X145.832 Y78.143 E0.09577
G1 X146.405 Y78.141 E0.01945
G1 X148.409 Y80.144 E0.09601
G1 X148.988 Y80.147 E0.01962
G1 X146.979 Y78.138 E0.09625
G1 X147.553 Y78.136 E0.01945
G1 X149.567 Y80.149 E0.09649
G1 X150.145 Y80.152 E0.01962
G1 X148.127 Y78.133 E0.09672
G1 X148.701 Y78.131 E0.01945
G1 X150.724 Y80.154 E0.09696
G1 X151.303 Y80.157 E0.01962
G1 X149.275 Y78.128 E0.09720
G1 X149.849 Y78.126 E0.01945
G1 X151.882 Y80.159 E0.09744
G1 X152.461 Y80.162 E0.01962
G1 X150.423 Y78.124 E0.09768
G1 X150.996 Y78.121 E0.01945
G1 X153.040 Y80.164 E0.09792
G1 X153.619 Y80.167 E0.01962
G1 X151.570 Y78.119 E0.09816
G1 X152.144 Y78.116 E0.01945
G1 X154.197 Y80.169 E0.09840
G1 X154.776 Y80.172 E0.01962
G1 X152.718 Y78.114 E0.09864
G1 X153.292 Y78.111 E0.01945
G1 X155.355 Y80.174 E0.09887
G1 X155.934 Y80.177 E0.01962
G1 X153.866 Y78.109 E0.09911
G1 X154.440 Y78.106 E0.01945
G1 X156.513 Y80.179 E0.09935
G1 X157.092 Y80.182 E0.01962
G1 X155.014 Y78.104 E0.09959
G1 X155.587 Y78.101 E0.01945
G1 X157.671 Y80.184 E0.09983
G1 X158.249 Y80.187 E0.01962
G1 X156.161 Y78.099 E0.10007
G1 X156.735 Y78.096 E0.01945
G1 X158.828 Y80.189 E0.10031
G1 X159.407 Y80.192 E0.01962
G1 X157.309 Y78.094 E0.10055
G1 X157.883 Y78.091 E0.01945
G1 X159.986 Y80.194 E0.10079
G1 X160.565 Y80.197 E0.01962
G1 X158.457 Y78.089 E0.10103
G1 X159.031 Y78.086 E0.01945
G1 X161.144 Y80.199 E0.10126
G1 X161.723 Y80.202 E0.01962
G1 X159.605 Y78.084 E0.10150
G1 X160.178 Y78.081 E0.01945
G1 X162.301 Y80.204 E0.10174
G1 X162.880 Y80.207 E0.01962
G1 X160.752 Y78.079 E0.10198
G1 X161.326 Y78.076 E0.01945
G1 X163.459 Y80.209 E0.10222
G1 X164.038 Y80.212 E0.01962
G1 X161.900 Y78.074 E0.10246
G1 X162.474 Y78.071 E0.01945
G1 X164.617 Y80.214 E0.10270
G1 X165.196 Y80.217 E0.01962
G1 X163.048 Y78.069 E0.10294
G1 X163.622 Y78.066 E0.01945
G1 X165.775 Y80.219 E0.10318
G1 X166.353 Y80.222 E0.01962
G1 X164.196 Y78.064 E0.10341
G1 X164.769 Y78.061 E0.01945
G1 X166.932 Y80.224 E0.10365
G1 X167.511 Y80.227 E0.01962
G1 X165.343 Y78.059 E0.10389
G1 X165.917 Y78.057 E0.01945
G1 X168.090 Y80.229 E0.10413
G1 X168.669 Y80.232 E0.01962
G1 X166.491 Y78.054 E0.10437
G1 X167.065 Y78.052 E0.01945
G1 X169.248 Y80.234 E0.10461
G1 X169.827 Y80.237 E0.01962
G1 X167.639 Y78.049 E0.10485
G1 X168.213 Y78.047 E0.01945
G1 X170.405 Y80.239 E0.10509
G1 X170.984 Y80.242 E0.01962
G1 X168.787 Y78.044 E0.10533
G1 X169.360 Y78.042 E0.01945
G1 X171.563 Y80.244 E0.10556
G1 X172.142 Y80.247 E0.01962
G1 X169.934 Y78.039 E0.10580
G1 X170.508 Y78.037 E0.01945
G1 X172.721 Y80.249 E0.10604
G1 X173.300 Y80.252 E0.01962
G1 X171.082 Y78.034 E0.10628
G1 X171.656 Y78.032 E0.01945
G1 X173.879 Y80.254 E0.10652
G1 X174.457 Y80.257 E0.01962
G1 X172.230 Y78.029 E0.10676
G1 X172.804 Y78.027 E0.01945
G1 X175.036 Y80.259 E0.10700
G1 X175.615 Y80.262 E0.01962
G1 X173.378 Y78.024 E0.10724
G1 X173.951 Y78.022 E0.01945
G1 X176.194 Y80.264 E0.10748
G1 X176.773 Y80.267 E0.01962
G1 X174.525 Y78.019 E0.10771
G1 X175.099 Y78.017 E0.01945
G1 X177.352 Y80.269 E0.10795
G1 X177.931 Y80.272 E0.01962
G1 X175.673 Y78.014 E0.10819
G1 X176.247 Y78.012 E0.01945
G1 X178.509 Y80.274 E0.10843
G1 X179.088 Y80.277 E0.01962
G1 X176.821 Y78.009 E0.10867
G1 X177.395 Y78.007 E0.01945
G1 X179.667 Y80.279 E0.10891
G1 X180.246 Y80.282 E0.01962
G1 X177.969 Y78.004 E0.10915
G1 X178.542 Y78.002 E0.01945
G1 X180.825 Y80.284 E0.10939
G1 X181.404 Y80.287 E0.01962
G1 X179.116 Y77.999 E0.10963
G1 X179.690 Y77.997 E0.01945
G1 X181.983 Y80.289 E0.10986
G1 X182.561 Y80.292 E0.01962
G1 X180.264 Y77.994 E0.11010
G1 X180.838 Y77.992 E0.01945
G1 X183.140 Y80.294 E0.11034
G1 X183.719 Y80.297 E0.01962
G1 X181.412 Y77.990 E0.11058
G1 X181.986 Y77.987 E0.01945
G1 X184.298 Y80.299 E0.11082
G1 X184.877 Y80.302 E0.01962
G1 X182.560 Y77.985 E0.11106
G1 X183.133 Y77.982 E0.01945
G1 X185.456 Y80.304 E0.11130
G1 X186.035 Y80.307 E0.01962
G1 X183.707 Y77.980 E0.11154
G1 X184.281 Y77.977 E0.01945
G1 X186.614 Y80.309 E0.11178
G1 X187.192 Y80.312 E0.01962
G1 X184.855 Y77.975 E0.11201
G1 X185.429 Y77.972 E0.01945
G1 X187.771 Y80.314 E0.11225
G1 X188.350 Y80.317 E0.01962
G1 X186.003 Y77.970 E0.11249
G1 X186.577 Y77.967 E0.01945
G1 X188.929 Y80.319 E0.11273
G1 X189.508 Y80.322 E0.01962
G1 X187.151 Y77.965 E0.11297
G1 X187.724 Y77.962 E0.01945
G1 X190.087 Y80.324 E0.11321
G1 X190.666 Y80.327 E0.01962
G1 X188.298 Y77.960 E0.11345
G1 X188.872 Y77.957 E0.01945
G1 X191.244 Y80.329 E0.11369
G1 X191.823 Y80.332 E0.01962
G1 X189.446 Y77.955 E0.11393
G1 X190.020 Y77.952 E0.01945
G1 X192.402 Y80.334 E0.11416
G1 X192.981 Y80.337 E0.01962
G1 X190.594 Y77.950 E0.11440
G1 X191.168 Y77.947 E0.01945
G1 X193.560 Y80.339 E0.11464
G1 X194.139 Y80.342 E0.01962
G1 X191.742 Y77.945 E0.11488
G1 X192.315 Y77.942 E0.01945
G1 X194.718 Y80.344 E0.11512
G1 X195.296 Y80.347 E0.01962
G1 X192.889 Y77.940 E0.11536
G1 X193.463 Y77.937 E0.01945
G1 X195.875 Y80.350 E0.11560
G1 X196.454 Y80.352 E0.01962
G1 X194.037 Y77.935 E0.11584
G1 X194.611 Y77.932 E0.01945
G1 X197.033 Y80.355 E0.11608
G1 X197.612 Y80.357 E0.01962
G1 X195.185 Y77.930 E0.11631
G1 X195.759 Y77.927 E0.01945
G1 X198.191 Y80.360 E0.11655
G1 X198.770 Y80.362 E0.01962
G1 X196.333 Y77.925 E0.11679
G1 X196.906 Y77.923 E0.01945
G1 X199.348 Y80.365 E0.11703
G1 X199.927 Y80.367 E0.01962
G1 X197.480 Y77.920 E0.11727
G1 X198.054 Y77.918 E0.01945
G1 X200.506 Y80.370 E0.11751
G1 X201.085 Y80.372 E0.01962
G1 X198.628 Y77.915 E0.11775
G1 X199.202 Y77.913 E0.01945
G1 X201.664 Y80.375 E0.11799
G1 X202.243 Y80.377 E0.01962
G1 X199.776 Y77.910 E0.11823
G1 X200.350 Y77.908 E0.01945
G1 X202.822 Y80.380 E0.11846
G1 X203.400 Y80.382 E0.01962
G1 X200.924 Y77.905 E0.11870
G1 X201.497 Y77.903 E0.01945
G1 X203.979 Y80.385 E0.11894
G1 X204.558 Y80.387 E0.01962
G1 X202.071 Y77.900 E0.11918
G1 X202.645 Y77.898 E0.01945
G1 X205.137 Y80.390 E0.11942
G1 X205.716 Y80.392 E0.01962
G1 X203.219 Y77.895 E0.11966
G1 X203.793 Y77.893 E0.01945
G1 X206.295 Y80.395 E0.11990
G1 X206.874 Y80.397 E0.01962
G1 X204.367 Y77.890 E0.12014
G1 X204.941 Y77.888 E0.01945
G1 X207.452 Y80.400 E0.12038
G1 X208.031 Y80.402 E0.01962
G1 X205.515 Y77.885 E0.12061
G1 X206.088 Y77.883 E0.01945
G1 X208.610 Y80.405 E0.12085
G1 X209.189 Y80.407 E0.01962
G1 X206.662 Y77.880 E0.12109
G1 X207.236 Y77.878 E0.01945
G1 X209.768 Y80.410 E0.12133
G1 X210.347 Y80.412 E0.01962
G1 X207.810 Y77.875 E0.12157
G1 X208.384 Y77.873 E0.01945
G1 X210.926 Y80.415 E0.12181
G1 X211.504 Y80.417 E0.01962
G1 X208.958 Y77.870 E0.12205
G1 X209.532 Y77.868 E0.01945
G1 X212.083 Y80.420 E0.12229
G1 X212.662 Y80.422 E0.01962
G1 X210.105 Y77.865 E0.12253
G1 X210.679 Y77.863 E0.01945
G1 X213.241 Y80.425 E0.12276
G1 X213.820 Y80.427 E0.01962
G1 X211.253 Y77.860 E0.12300
G1 X211.827 Y77.858 E0.01945
G1 X214.399 Y80.430 E0.12324
G1 X214.978 Y80.432 E0.01962
G1 X212.401 Y77.856 E0.12348
G1 X212.975 Y77.853 E0.01945
G1 X215.556 Y80.435 E0.12372
G1 X216.135 Y80.437 E0.01962
G1 X213.549 Y77.851 E0.12396
G1 X214.123 Y77.848 E0.01945
G1 X216.714 Y80.440 E0.12420
G1 X217.293 Y80.442 E0.01962
G1 X214.696 Y77.846 E0.12444
G1 X215.270 Y77.843 E0.01945
G1 X217.872 Y80.445 E0.12468
G1 X218.451 Y80.447 E0.01962
G1 X215.844 Y77.841 E0.12491
M73 Q9 S237
G1 X216.418 Y77.838 E0.01945
G1 X219.030 Y80.450 E0.12515
G1 X219.608 Y80.452 E0.01962
G1 X216.992 Y77.836 E0.12539
G1 X217.566 Y77.833 E0.01945
G1 X220.187 Y80.455 E0.12563
G1 X220.766 Y80.457 E0.01962
G1 X218.140 Y77.831 E0.12587
G1 X218.714 Y77.828 E0.01945
G1 X221.345 Y80.460 E0.12611
G1 X221.924 Y80.462 E0.01962
G1 X219.287 Y77.826 E0.12635
G1 X219.861 Y77.823 E0.01945
G1 X222.503 Y80.465 E0.12659
G1 X223.082 Y80.467 E0.01962
G1 X220.435 Y77.821 E0.12683
G1 X221.009 Y77.818 E0.01945
G1 X223.660 Y80.470 E0.12707
G1 X224.239 Y80.472 E0.01962
G1 X221.583 Y77.816 E0.12730
G1 X222.157 Y77.813 E0.01945
G1 X224.818 Y80.475 E0.12754
G1 X225.397 Y80.477 E0.01962
G1 X222.731 Y77.811 E0.12778
G1 X223.305 Y77.808 E0.01945
G1 X225.976 Y80.480 E0.12802
G1 X226.555 Y80.482 E0.01962
G1 X223.878 Y77.806 E0.12826
G1 X224.452 Y77.803 E0.01945
G1 X227.134 Y80.485 E0.12850
G1 X227.712 Y80.487 E0.01962
G1 X225.026 Y77.801 E0.12874
G1 X225.600 Y77.798 E0.01945
G1 X228.291 Y80.490 E0.12898
G1 X228.870 Y80.492 E0.01962
G1 X226.174 Y77.796 E0.12922
G1 X226.748 Y77.793 E0.01945
G1 X229.449 Y80.495 E0.12945
G1 X230.028 Y80.497 E0.01962
G1 X227.322 Y77.791 E0.12969
G1 X227.896 Y77.789 E0.01945
G1 X230.607 Y80.500 E0.12993
G1 X231.186 Y80.502 E0.01962
G1 X228.469 Y77.786 E0.13017
G1 X229.043 Y77.784 E0.01945
G1 X231.765 Y80.505 E0.13041
G1 X232.343 Y80.507 E0.01962
G1 X229.617 Y77.781 E0.13065
G1 X230.191 Y77.779 E0.01945
G1 X232.922 Y80.510 E0.13089
G1 X233.501 Y80.512 E0.01962
G1 X230.765 Y77.776 E0.13113
G1 X231.339 Y77.774 E0.01945
G1 X234.089 Y80.515 E0.13158
G1 X234.089 Y79.947 E0.01922
G1 X231.913 Y77.771 E0.10430
G1 X232.487 Y77.769 E0.01945
G1 X234.089 Y79.371 E0.07680
G1 X234.089 Y78.795 E0.01953
G1 X233.060 Y77.766 E0.04929
G1 X233.634 Y77.764 E0.01945
G1 X234.272 Y78.402 E0.03057
M204 S1000
G1 F8640.000
G1 X233.634 Y77.764 E-0.20830
G1 X233.060 Y77.766 E-0.13251
G1 X234.089 Y78.795 E-0.33587
G1 X234.089 Y79.156 E-0.08332
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.346 Y95.374
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.394 Y95.374 E0.00165
G1 X234.394 Y98.740 E0.11395
G1 X69.509 Y98.027 E5.58123
G1 X59.021 Y97.907 E0.35501
G1 X39.946 Y97.850 E0.64567
G1 X39.914 Y97.813 E0.00169
G1 X39.632 Y97.641 E0.01117
G1 X39.325 Y97.544 E0.01090
G1 X39.005 Y97.516 E0.01088
G1 X38.686 Y97.555 E0.01087
G1 X38.387 Y97.660 E0.01073
G1 X38.101 Y97.845 E0.01150
G1 X33.945 Y97.832 E0.14070
G1 X33.910 Y97.793 E0.00178
G1 X33.627 Y97.626 E0.01112
G1 X33.324 Y97.530 E0.01075
G1 X33.004 Y97.502 E0.01088
G1 X32.685 Y97.541 E0.01087
G1 X32.392 Y97.644 E0.01054
G1 X32.103 Y97.827 E0.01156
G1 X27.943 Y97.815 E0.14082
G1 X27.906 Y97.773 E0.00188
G1 X27.623 Y97.610 E0.01106
G1 X27.323 Y97.516 E0.01063
G1 X27.004 Y97.488 E0.01085
G1 X26.689 Y97.527 E0.01074
G1 X26.394 Y97.626 E0.01055
G1 X26.105 Y97.809 E0.01156
G1 X21.941 Y97.797 E0.14096
G1 X21.902 Y97.754 E0.00196
G1 X21.618 Y97.591 E0.01106
G1 X21.319 Y97.502 E0.01058
G1 X21.004 Y97.475 E0.01069
G1 X20.693 Y97.512 E0.01062
G1 X20.397 Y97.608 E0.01054
G1 X20.107 Y97.791 E0.01159
G1 X15.647 Y97.778 E0.15099
G1 X15.647 Y96.336 E0.04881
G1 X20.107 Y96.323 E0.15099
G1 X20.397 Y96.506 E0.01159
G1 X20.693 Y96.602 E0.01054
G1 X21.004 Y96.640 E0.01062
G1 X21.319 Y96.613 E0.01069
G1 X21.618 Y96.523 E0.01058
G1 X21.902 Y96.360 E0.01106
G1 X21.941 Y96.317 E0.00196
G1 X26.105 Y96.305 E0.14096
G1 X26.394 Y96.488 E0.01156
G1 X26.689 Y96.587 E0.01055
G1 X27.004 Y96.626 E0.01074
G1 X27.323 Y96.598 E0.01085
G1 X27.623 Y96.505 E0.01063
G1 X27.906 Y96.341 E0.01106
G1 X27.943 Y96.300 E0.00188
G1 X32.103 Y96.287 E0.14082
G1 X32.392 Y96.470 E0.01156
G1 X32.685 Y96.573 E0.01054
G1 X33.004 Y96.612 E0.01087
G1 X33.324 Y96.584 E0.01088
G1 X33.627 Y96.489 E0.01075
G1 X33.910 Y96.321 E0.01112
G1 X33.945 Y96.282 E0.00178
G1 X38.101 Y96.269 E0.14070
M73 P9 R235
G1 X38.387 Y96.454 E0.01150
G1 X38.686 Y96.559 E0.01073
G1 X39.005 Y96.598 E0.01087
G1 X39.325 Y96.570 E0.01088
G1 X39.632 Y96.473 E0.01090
G1 X39.914 Y96.302 E0.01117
G1 X39.946 Y96.264 E0.00169
G1 X59.021 Y96.207 E0.64567
G1 X69.509 Y96.087 E0.35501
G1 X234.286 Y95.374 E5.57756
M204 S1000
G1 X234.801 Y95.085 F10800.000
M204 S800
G1 F1500.000
G1 X234.801 Y99.149 E0.13756
G1 X69.506 Y98.434 E5.59512
G1 X59.018 Y98.314 E0.35500
G1 X39.761 Y98.257 E0.65186
G1 X39.648 Y98.127 E0.00581
G1 X39.462 Y98.014 E0.00737
G1 X39.205 Y97.942 E0.00904
G1 F1800.000
G1 X39.012 Y97.926 E0.00962
G1 X38.857 Y97.944 E0.00774
G1 F1500.000
G1 X38.779 Y97.954 E0.00266
G1 X38.565 Y98.029 E0.00768
G1 X38.381 Y98.144 E0.00734
G1 X38.289 Y98.252 E0.00480
G1 X33.759 Y98.239 E0.15335
G1 X33.647 Y98.110 E0.00580
G1 X33.460 Y98.000 E0.00732
G1 X33.184 Y97.926 E0.00967
G1 F1800.000
G1 X33.011 Y97.912 E0.00861
G1 X32.876 Y97.928 E0.00678
G1 F1500.000
G1 X32.778 Y97.940 E0.00332
G1 X32.567 Y98.014 E0.00760
G1 X32.382 Y98.126 E0.00730
G1 X32.290 Y98.235 E0.00483
G1 X27.759 Y98.221 E0.15337
G1 X27.645 Y98.092 E0.00582
G1 X27.459 Y97.985 E0.00728
G1 X27.244 Y97.918 E0.00761
G1 X27.163 Y97.911 E0.00274
G1 F1800.000
G1 X27.011 Y97.898 E0.00759
G1 X26.895 Y97.912 E0.00582
G1 F1500.000
G1 X26.779 Y97.926 E0.00393
G1 X26.567 Y97.998 E0.00760
G1 X26.383 Y98.109 E0.00727
G1 X26.289 Y98.217 E0.00485
G1 X21.760 Y98.203 E0.15330
G1 X21.643 Y98.075 E0.00587
G1 X21.456 Y97.967 E0.00729
G1 X21.242 Y97.904 E0.00756
G1 X21.119 Y97.893 E0.00418
G1 F1800.000
G1 X20.998 Y97.885 E0.00604
G1 F1500.000
G1 X20.781 Y97.912 E0.00741
G1 X20.567 Y97.981 E0.00758
G1 X20.384 Y98.092 E0.00726
G1 X20.288 Y98.199 E0.00488
G1 X15.240 Y98.184 E0.17087
G1 X15.240 Y95.930 E0.07629
G1 X20.288 Y95.915 E0.17087
G1 X20.384 Y96.022 E0.00488
G1 X20.567 Y96.134 E0.00726
G1 X20.781 Y96.203 E0.00758
G1 X20.998 Y96.229 E0.00742
G1 F1800.000
G1 X21.119 Y96.221 E0.00601
G1 F1500.000
G1 X21.242 Y96.211 E0.00419
G1 X21.456 Y96.147 E0.00756
G1 X21.643 Y96.039 E0.00729
G1 X21.760 Y95.911 E0.00587
G1 X26.289 Y95.897 E0.15330
G1 X26.383 Y96.005 E0.00485
G1 X26.567 Y96.116 E0.00727
G1 X26.779 Y96.188 E0.00760
G1 X26.895 Y96.202 E0.00393
G1 F1800.000
G1 X27.011 Y96.216 E0.00582
G1 X27.163 Y96.203 E0.00759
G1 F1500.000
G1 X27.244 Y96.196 E0.00274
G1 X27.459 Y96.129 E0.00761
G1 X27.645 Y96.022 E0.00728
G1 X27.759 Y95.893 E0.00582
G1 X32.290 Y95.880 E0.15337
G1 X32.382 Y95.988 E0.00483
G1 X32.567 Y96.100 E0.00730
G1 X32.778 Y96.174 E0.00760
G1 X32.876 Y96.186 E0.00332
G1 F1800.000
G1 X33.011 Y96.203 E0.00678
G1 X33.184 Y96.188 E0.00861
G1 F1500.000
G1 X33.460 Y96.114 E0.00967
G1 X33.647 Y96.004 E0.00732
G1 X33.759 Y95.875 E0.00580
G1 X38.289 Y95.862 E0.15335
G1 X38.381 Y95.970 E0.00480
G1 X38.565 Y96.085 E0.00734
G1 X38.779 Y96.160 E0.00768
G1 X38.857 Y96.170 E0.00266
G1 F1800.000
G1 X39.012 Y96.189 E0.00774
G1 X39.205 Y96.172 E0.00962
G1 F1500.000
G1 X39.462 Y96.100 E0.00904
G1 X39.648 Y95.987 E0.00737
G1 X39.761 Y95.857 E0.00581
G1 X59.018 Y95.800 E0.65186
G1 X69.505 Y95.680 E0.35500
G1 X234.801 Y94.965 E5.59513
G1 X234.801 Y95.025 E0.00203
M204 S1000
G1 X234.602 Y95.432 F10800.000
G1 F8640.000
G1 X234.801 Y98.317 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.769 Y96.832
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.412 Y97.475 E0.03082
G1 X16.990 Y97.477 E0.01959
G1 X16.153 Y96.640 E0.04011
G1 X16.727 Y96.638 E0.01947
G1 X17.568 Y97.479 E0.04028
G1 X18.146 Y97.480 E0.01959
G1 X17.302 Y96.636 E0.04044
G1 X17.877 Y96.635 E0.01947
G1 X18.724 Y97.482 E0.04060
G1 X19.302 Y97.484 E0.01959
G1 X18.451 Y96.633 E0.04077
G1 X19.026 Y96.631 E0.01947
G1 X19.880 Y97.485 E0.04093
G1 X20.019 Y97.486 E0.00471
G1 X20.292 Y97.321 E0.01081
G1 X19.601 Y96.630 E0.03313
G1 X20.019 Y96.628 E0.01418
G1 X20.266 Y96.785 E0.00990
G1 X20.364 Y96.817 E0.00350
G1 X20.746 Y97.198 E0.01829
G1 X20.999 Y97.168 E0.00863
G1 X21.319 Y97.195 E0.01090
G1 X21.065 Y96.941 E0.01219
G1 X21.376 Y96.914 E0.01059
G1 X21.560 Y96.859 E0.00649
G1 X22.192 Y97.492 E0.03033
G1 X22.771 Y97.494 E0.01959
G1 X21.957 Y96.681 E0.03898
G1 X22.058 Y96.622 E0.00396
G1 X22.474 Y96.621 E0.01408
G1 X23.349 Y97.496 E0.04191
G1 X23.927 Y97.497 E0.01959
G1 X23.049 Y96.619 E0.04208
G1 X23.623 Y96.618 E0.01947
G1 X24.505 Y97.499 E0.04224
G1 X25.083 Y97.501 E0.01959
G1 X24.198 Y96.616 E0.04241
G1 X24.773 Y96.614 E0.01947
G1 X25.661 Y97.503 E0.04257
G1 X26.017 Y97.504 E0.01207
G1 X26.152 Y97.418 E0.00544
G1 X25.347 Y96.613 E0.03859
G1 X25.922 Y96.611 E0.01947
G1 X26.559 Y97.248 E0.03055
G1 X26.998 Y97.182 E0.01505
G1 X27.076 Y97.188 E0.00262
G1 X26.795 Y96.908 E0.01343
G1 X26.998 Y96.933 E0.00693
G1 X27.365 Y96.901 E0.01246
G1 X27.854 Y97.391 E0.02346
G1 X28.061 Y97.510 E0.00807
G1 X28.551 Y97.511 E0.01663
G1 X27.797 Y96.757 E0.03615
G1 X28.061 Y96.605 E0.01032
G1 X28.221 Y96.604 E0.00542
G1 X29.129 Y97.513 E0.04355
G1 X29.707 Y97.515 E0.01959
G1 X28.795 Y96.602 E0.04372
G1 X29.370 Y96.601 E0.01947
G1 X30.285 Y97.516 E0.04388
G1 X30.864 Y97.518 E0.01959
G1 X29.944 Y96.599 E0.04404
G1 X30.519 Y96.597 E0.01947
G1 X31.442 Y97.520 E0.04421
G1 X32.015 Y97.521 E0.01943
G1 X31.094 Y96.596 E0.04426
G1 X31.668 Y96.594 E0.01947
G1 X32.394 Y97.320 E0.03479
G1 X32.616 Y97.242 E0.00795
G1 X32.863 Y97.212 E0.00844
G1 X32.473 Y96.822 E0.01869
G1 X32.616 Y96.872 E0.00512
G1 X32.999 Y96.919 E0.01308
G1 X33.134 Y96.907 E0.00461
G1 X33.489 Y97.262 E0.01700
G1 X33.753 Y97.345 E0.00937
G1 X34.061 Y97.527 E0.01215
G1 X34.332 Y97.528 E0.00917
G1 X33.616 Y96.812 E0.03431
G1 X33.753 Y96.769 E0.00486
G1 X34.002 Y96.622 E0.00981
G1 X34.910 Y97.530 E0.04352
G1 X35.488 Y97.532 E0.01959
G1 X34.542 Y96.585 E0.04536
G1 X35.116 Y96.584 E0.01947
G1 X36.066 Y97.533 E0.04552
G1 X36.644 Y97.535 E0.01959
G1 X35.691 Y96.582 E0.04568
G1 X36.266 Y96.580 E0.01947
G1 X37.222 Y97.537 E0.04585
G1 X37.800 Y97.539 E0.01959
G1 X36.840 Y96.578 E0.04601
G1 X37.415 Y96.577 E0.01947
G1 X38.234 Y97.395 E0.03924
G1 X38.665 Y97.250 E0.01541
G1 X37.990 Y96.575 E0.03235
G1 X38.012 Y96.575 E0.00075
G1 X38.251 Y96.730 E0.00967
G1 X38.616 Y96.858 E0.01310
G1 X38.881 Y96.890 E0.00905
G1 X39.219 Y97.228 E0.01620
G1 X39.385 Y97.243 E0.00562
G1 X39.759 Y97.361 E0.01331
G1 X40.062 Y97.545 E0.01201
G1 X40.113 Y97.545 E0.00173
G1 X39.426 Y96.859 E0.03292
G1 X39.759 Y96.753 E0.01184
G1 X39.845 Y96.701 E0.00340
G1 X40.691 Y97.547 E0.04054
G1 X41.269 Y97.549 E0.01959
G1 X40.288 Y96.568 E0.04700
G1 X40.863 Y96.567 E0.01947
G1 X41.847 Y97.551 E0.04716
G1 X42.425 Y97.552 E0.01959
G1 X41.437 Y96.565 E0.04732
G1 X42.012 Y96.563 E0.01947
G1 X43.003 Y97.554 E0.04749
G1 X43.581 Y97.556 E0.01959
G1 X42.587 Y96.561 E0.04765
G1 X43.161 Y96.560 E0.01947
G1 X44.159 Y97.557 E0.04781
G1 X44.737 Y97.559 E0.01959
G1 X43.736 Y96.558 E0.04798
G1 X44.311 Y96.556 E0.01947
G1 X45.315 Y97.561 E0.04814
G1 X45.893 Y97.563 E0.01959
G1 X44.885 Y96.555 E0.04831
G1 X45.460 Y96.553 E0.01947
G1 X46.471 Y97.564 E0.04847
G1 X47.049 Y97.566 E0.01959
G1 X46.035 Y96.551 E0.04863
G1 X46.609 Y96.549 E0.01947
G1 X47.628 Y97.568 E0.04880
G1 X48.206 Y97.569 E0.01959
G1 X47.184 Y96.548 E0.04896
G1 X47.759 Y96.546 E0.01947
G1 X48.784 Y97.571 E0.04913
G1 X49.362 Y97.573 E0.01959
G1 X48.333 Y96.544 E0.04929
G1 X48.908 Y96.543 E0.01947
G1 X49.940 Y97.575 E0.04945
G1 X50.518 Y97.576 E0.01959
G1 X49.483 Y96.541 E0.04962
G1 X50.057 Y96.539 E0.01947
G1 X51.096 Y97.578 E0.04978
G1 X51.674 Y97.580 E0.01959
G1 X50.632 Y96.538 E0.04995
G1 X51.207 Y96.536 E0.01947
G1 X52.252 Y97.581 E0.05011
G1 X52.830 Y97.583 E0.01959
G1 X51.781 Y96.534 E0.05027
G1 X52.356 Y96.532 E0.01947
G1 X53.408 Y97.585 E0.05044
G1 X53.986 Y97.587 E0.01959
G1 X52.930 Y96.531 E0.05060
G1 X53.505 Y96.529 E0.01947
G1 X54.564 Y97.588 E0.05076
G1 X55.142 Y97.590 E0.01959
G1 X54.080 Y96.527 E0.05093
G1 X54.654 Y96.526 E0.01947
G1 X55.721 Y97.592 E0.05109
G1 X56.299 Y97.593 E0.01959
G1 X55.229 Y96.524 E0.05126
G1 X55.804 Y96.522 E0.01947
G1 X56.877 Y97.595 E0.05142
G1 X57.455 Y97.597 E0.01959
G1 X56.378 Y96.520 E0.05158
G1 X56.953 Y96.519 E0.01947
G1 X58.033 Y97.599 E0.05175
G1 X58.611 Y97.600 E0.01959
G1 X57.528 Y96.517 E0.05191
G1 X58.102 Y96.515 E0.01947
G1 X59.190 Y97.603 E0.05214
G1 X59.773 Y97.610 E0.01976
G1 X58.677 Y96.514 E0.05255
G1 X59.250 Y96.510 E0.01941
G1 X60.356 Y97.617 E0.05304
G1 X60.940 Y97.624 E0.01976
G1 X59.820 Y96.504 E0.05368
G1 X60.389 Y96.497 E0.01931
G1 X61.523 Y97.630 E0.05431
G1 X62.106 Y97.637 E0.01976
G1 X60.959 Y96.490 E0.05494
G1 X61.529 Y96.484 E0.01931
G1 X62.689 Y97.644 E0.05558
G1 X63.272 Y97.650 E0.01976
G1 X62.099 Y96.477 E0.05621
G1 X62.669 Y96.471 E0.01931
G1 X63.855 Y97.657 E0.05685
G1 X64.438 Y97.664 E0.01976
G1 X63.238 Y96.464 E0.05748
G1 X63.808 Y96.458 E0.01931
G1 X65.021 Y97.670 E0.05811
G1 X65.604 Y97.677 E0.01976
G1 X64.378 Y96.451 E0.05875
G1 X64.948 Y96.445 E0.01931
G1 X66.187 Y97.684 E0.05938
G1 X66.770 Y97.690 E0.01976
G1 X65.518 Y96.438 E0.06002
G1 X66.088 Y96.432 E0.01931
G1 X67.353 Y97.697 E0.06065
G1 X67.936 Y97.704 E0.01976
G1 X66.657 Y96.425 E0.06128
G1 X67.227 Y96.418 E0.01931
G1 X68.519 Y97.711 E0.06192
G1 X69.102 Y97.717 E0.01976
G1 X67.797 Y96.412 E0.06255
G1 X68.367 Y96.405 E0.01931
G1 X69.684 Y97.723 E0.06313
G1 X70.263 Y97.725 E0.01962
G1 X68.937 Y96.399 E0.06356
G1 X69.506 Y96.392 E0.01931
G1 X70.842 Y97.728 E0.06399
G1 X71.421 Y97.730 E0.01962
G1 X70.080 Y96.390 E0.06423
G1 X70.654 Y96.387 E0.01945
G1 X71.999 Y97.733 E0.06447
G1 X72.578 Y97.735 E0.01962
G1 X71.228 Y96.385 E0.06471
G1 X71.802 Y96.382 E0.01945
G1 X73.157 Y97.738 E0.06495
G1 X73.736 Y97.740 E0.01962
G1 X72.376 Y96.380 E0.06519
G1 X72.950 Y96.377 E0.01945
G1 X74.315 Y97.743 E0.06543
G1 X74.894 Y97.745 E0.01962
G1 X73.523 Y96.375 E0.06567
G1 X74.097 Y96.372 E0.01945
G1 X75.473 Y97.748 E0.06591
G1 X76.051 Y97.750 E0.01962
G1 X74.671 Y96.370 E0.06615
G1 X75.245 Y96.367 E0.01945
G1 X76.630 Y97.753 E0.06638
G1 X77.209 Y97.755 E0.01962
G1 X75.819 Y96.365 E0.06662
G1 X76.393 Y96.363 E0.01945
G1 X77.788 Y97.758 E0.06686
G1 X78.367 Y97.760 E0.01962
G1 X76.967 Y96.360 E0.06710
G1 X77.541 Y96.358 E0.01945
G1 X78.946 Y97.763 E0.06734
G1 X79.525 Y97.765 E0.01962
G1 X78.114 Y96.355 E0.06758
G1 X78.688 Y96.353 E0.01945
G1 X80.103 Y97.768 E0.06782
G1 X80.682 Y97.770 E0.01962
G1 X79.262 Y96.350 E0.06806
G1 X79.836 Y96.348 E0.01945
G1 X81.261 Y97.773 E0.06830
G1 X81.840 Y97.775 E0.01962
G1 X80.410 Y96.345 E0.06853
G1 X80.984 Y96.343 E0.01945
G1 X82.419 Y97.778 E0.06877
G1 X82.998 Y97.780 E0.01962
G1 X81.558 Y96.340 E0.06901
G1 X82.132 Y96.338 E0.01945
G1 X83.577 Y97.783 E0.06925
G1 X84.155 Y97.785 E0.01962
G1 X82.705 Y96.335 E0.06949
G1 X83.279 Y96.333 E0.01945
G1 X84.734 Y97.788 E0.06973
G1 X85.313 Y97.790 E0.01962
G1 X83.853 Y96.330 E0.06997
G1 X84.427 Y96.328 E0.01945
G1 X85.892 Y97.793 E0.07021
G1 X86.471 Y97.795 E0.01962
G1 X85.001 Y96.325 E0.07045
G1 X85.575 Y96.323 E0.01945
G1 X87.050 Y97.798 E0.07068
G1 X87.629 Y97.800 E0.01962
G1 X86.149 Y96.320 E0.07092
G1 X86.723 Y96.318 E0.01945
G1 X88.207 Y97.803 E0.07116
G1 X88.786 Y97.805 E0.01962
G1 X87.296 Y96.315 E0.07140
G1 X87.870 Y96.313 E0.01945
G1 X89.365 Y97.808 E0.07164
G1 X89.944 Y97.810 E0.01962
G1 X88.444 Y96.310 E0.07188
G1 X89.018 Y96.308 E0.01945
G1 X90.523 Y97.813 E0.07212
G1 X91.102 Y97.815 E0.01962
G1 X89.592 Y96.305 E0.07236
G1 X90.166 Y96.303 E0.01945
G1 X91.681 Y97.818 E0.07260
G1 X92.260 Y97.820 E0.01962
G1 X90.740 Y96.300 E0.07283
G1 X91.314 Y96.298 E0.01945
G1 X92.838 Y97.823 E0.07307
G1 X93.417 Y97.825 E0.01962
G1 X91.887 Y96.296 E0.07331
G1 X92.461 Y96.293 E0.01945
G1 X93.996 Y97.828 E0.07355
G1 X94.575 Y97.830 E0.01962
G1 X93.035 Y96.291 E0.07379
G1 X93.609 Y96.288 E0.01945
G1 X95.154 Y97.833 E0.07403
G1 X95.733 Y97.835 E0.01962
G1 X94.183 Y96.286 E0.07427
G1 X94.757 Y96.283 E0.01945
G1 X96.312 Y97.838 E0.07451
G1 X96.890 Y97.840 E0.01962
G1 X95.331 Y96.281 E0.07475
G1 X95.905 Y96.278 E0.01945
G1 X97.469 Y97.843 E0.07499
G1 X98.048 Y97.845 E0.01962
G1 X96.478 Y96.276 E0.07522
G1 X97.052 Y96.273 E0.01945
G1 X98.627 Y97.848 E0.07546
G1 X99.206 Y97.850 E0.01962
G1 X97.626 Y96.271 E0.07570
G1 X98.200 Y96.268 E0.01945
G1 X99.785 Y97.853 E0.07594
G1 X100.364 Y97.855 E0.01962
G1 X98.774 Y96.266 E0.07618
G1 X99.348 Y96.263 E0.01945
G1 X100.942 Y97.858 E0.07642
G1 X101.521 Y97.860 E0.01962
G1 X99.922 Y96.261 E0.07666
G1 X100.496 Y96.258 E0.01945
G1 X102.100 Y97.863 E0.07690
G1 X102.679 Y97.865 E0.01962
G1 X101.069 Y96.256 E0.07714
G1 X101.643 Y96.253 E0.01945
G1 X103.258 Y97.868 E0.07737
G1 X103.837 Y97.870 E0.01962
G1 X102.217 Y96.251 E0.07761
G1 X102.791 Y96.248 E0.01945
G1 X104.416 Y97.873 E0.07785
G1 X104.994 Y97.875 E0.01962
G1 X103.365 Y96.246 E0.07809
G1 X103.939 Y96.243 E0.01945
G1 X105.573 Y97.878 E0.07833
G1 X106.152 Y97.880 E0.01962
G1 X104.513 Y96.241 E0.07857
G1 X105.087 Y96.238 E0.01945
G1 X106.731 Y97.883 E0.07881
G1 X107.310 Y97.885 E0.01962
G1 X105.660 Y96.236 E0.07905
G1 X106.234 Y96.233 E0.01945
G1 X107.889 Y97.888 E0.07929
G1 X108.468 Y97.890 E0.01962
G1 X106.808 Y96.231 E0.07952
G1 X107.382 Y96.228 E0.01945
G1 X109.046 Y97.893 E0.07976
G1 X109.625 Y97.895 E0.01962
G1 X107.956 Y96.226 E0.08000
G1 X108.530 Y96.224 E0.01945
G1 X110.204 Y97.898 E0.08024
G1 X110.783 Y97.900 E0.01962
G1 X109.104 Y96.221 E0.08048
G1 X109.678 Y96.219 E0.01945
G1 X111.362 Y97.903 E0.08072
G1 X111.941 Y97.905 E0.01962
G1 X110.251 Y96.216 E0.08096
G1 X110.825 Y96.214 E0.01945
G1 X112.520 Y97.908 E0.08120
G1 X113.098 Y97.910 E0.01962
G1 X111.399 Y96.211 E0.08144
G1 X111.973 Y96.209 E0.01945
G1 X113.677 Y97.913 E0.08167
G1 X114.256 Y97.915 E0.01962
G1 X112.547 Y96.206 E0.08191
G1 X113.121 Y96.204 E0.01945
G1 X114.835 Y97.918 E0.08215
G1 X115.414 Y97.920 E0.01962
G1 X113.695 Y96.201 E0.08239
G1 X114.269 Y96.199 E0.01945
G1 X115.993 Y97.923 E0.08263
G1 X116.572 Y97.925 E0.01962
G1 X114.842 Y96.196 E0.08287
G1 X115.416 Y96.194 E0.01945
G1 X117.150 Y97.928 E0.08311
G1 X117.729 Y97.930 E0.01962
G1 X115.990 Y96.191 E0.08335
G1 X116.564 Y96.189 E0.01945
G1 X118.308 Y97.933 E0.08359
G1 X118.887 Y97.935 E0.01962
G1 X117.138 Y96.186 E0.08382
G1 X117.712 Y96.184 E0.01945
G1 X119.466 Y97.938 E0.08406
G1 X120.045 Y97.940 E0.01962
G1 X118.286 Y96.181 E0.08430
G1 X118.860 Y96.179 E0.01945
G1 X120.624 Y97.943 E0.08454
G1 X121.202 Y97.945 E0.01962
G1 X119.433 Y96.176 E0.08478
G1 X120.007 Y96.174 E0.01945
G1 X121.781 Y97.948 E0.08502
G1 X122.360 Y97.950 E0.01962
G1 X120.581 Y96.171 E0.08526
G1 X121.155 Y96.169 E0.01945
G1 X122.939 Y97.953 E0.08550
G1 X123.518 Y97.955 E0.01962
G1 X121.729 Y96.166 E0.08574
G1 X122.303 Y96.164 E0.01945
G1 X124.097 Y97.958 E0.08597
G1 X124.676 Y97.960 E0.01962
G1 X122.877 Y96.161 E0.08621
G1 X123.451 Y96.159 E0.01945
G1 X125.254 Y97.963 E0.08645
G1 X125.833 Y97.965 E0.01962
G1 X124.024 Y96.157 E0.08669
G1 X124.598 Y96.154 E0.01945
G1 X126.412 Y97.968 E0.08693
G1 X126.991 Y97.970 E0.01962
G1 X125.172 Y96.152 E0.08717
G1 X125.746 Y96.149 E0.01945
G1 X127.570 Y97.973 E0.08741
G1 X128.149 Y97.975 E0.01962
G1 X126.320 Y96.147 E0.08765
G1 X126.894 Y96.144 E0.01945
G1 X128.728 Y97.978 E0.08789
G1 X129.306 Y97.980 E0.01962
G1 X127.468 Y96.142 E0.08812
G1 X128.042 Y96.139 E0.01945
G1 X129.885 Y97.983 E0.08836
G1 X130.464 Y97.985 E0.01962
G1 X128.615 Y96.137 E0.08860
G1 X129.189 Y96.134 E0.01945
G1 X131.043 Y97.988 E0.08884
G1 X131.622 Y97.990 E0.01962
G1 X129.763 Y96.132 E0.08908
G1 X130.337 Y96.129 E0.01945
G1 X132.201 Y97.993 E0.08932
G1 X132.780 Y97.995 E0.01962
G1 X130.911 Y96.127 E0.08956
G1 X131.485 Y96.124 E0.01945
G1 X133.358 Y97.998 E0.08980
G1 X133.937 Y98.000 E0.01962
G1 X132.059 Y96.122 E0.09004
G1 X132.633 Y96.119 E0.01945
G1 X134.516 Y98.003 E0.09027
G1 X135.095 Y98.006 E0.01962
G1 X133.206 Y96.117 E0.09051
G1 X133.780 Y96.114 E0.01945
G1 X135.674 Y98.008 E0.09075
G1 X136.253 Y98.011 E0.01962
G1 X134.354 Y96.112 E0.09099
G1 X134.928 Y96.109 E0.01945
G1 X136.832 Y98.013 E0.09123
G1 X137.410 Y98.016 E0.01962
G1 X135.502 Y96.107 E0.09147
G1 X136.076 Y96.104 E0.01945
G1 X137.989 Y98.018 E0.09171
G1 X138.568 Y98.021 E0.01962
G1 X136.650 Y96.102 E0.09195
G1 X137.224 Y96.099 E0.01945
G1 X139.147 Y98.023 E0.09219
G1 X139.726 Y98.026 E0.01962
G1 X137.797 Y96.097 E0.09242
G1 X138.371 Y96.094 E0.01945
G1 X140.305 Y98.028 E0.09266
G1 X140.884 Y98.031 E0.01962
G1 X138.945 Y96.092 E0.09290
G1 X139.519 Y96.090 E0.01945
G1 X141.463 Y98.033 E0.09314
G1 X142.041 Y98.036 E0.01962
G1 X140.093 Y96.087 E0.09338
G1 X140.667 Y96.085 E0.01945
G1 X142.620 Y98.038 E0.09362
G1 X143.199 Y98.041 E0.01962
G1 X141.241 Y96.082 E0.09386
G1 X141.814 Y96.080 E0.01945
G1 X143.778 Y98.043 E0.09410
G1 X144.357 Y98.046 E0.01962
G1 X142.388 Y96.077 E0.09434
G1 X142.962 Y96.075 E0.01945
G1 X144.936 Y98.048 E0.09457
G1 X145.515 Y98.051 E0.01962
G1 X143.536 Y96.072 E0.09481
G1 X144.110 Y96.070 E0.01945
G1 X146.093 Y98.053 E0.09505
G1 X146.672 Y98.056 E0.01962
G1 X144.684 Y96.067 E0.09529
G1 X145.258 Y96.065 E0.01945
G1 X147.251 Y98.058 E0.09553
G1 X147.830 Y98.061 E0.01962
G1 X145.832 Y96.062 E0.09577
G1 X146.405 Y96.060 E0.01945
G1 X148.409 Y98.063 E0.09601
G1 X148.988 Y98.066 E0.01962
G1 X146.979 Y96.057 E0.09625
G1 X147.553 Y96.055 E0.01945
G1 X149.567 Y98.068 E0.09649
G1 X150.145 Y98.071 E0.01962
G1 X148.127 Y96.052 E0.09672
G1 X148.701 Y96.050 E0.01945
G1 X150.724 Y98.073 E0.09696
G1 X151.303 Y98.076 E0.01962
G1 X149.275 Y96.047 E0.09720
G1 X149.849 Y96.045 E0.01945
G1 X151.882 Y98.078 E0.09744
G1 X152.461 Y98.081 E0.01962
G1 X150.423 Y96.042 E0.09768
G1 X150.996 Y96.040 E0.01945
G1 X153.040 Y98.083 E0.09792
G1 X153.619 Y98.086 E0.01962
G1 X151.570 Y96.037 E0.09816
G1 X152.144 Y96.035 E0.01945
G1 X154.197 Y98.088 E0.09840
G1 X154.776 Y98.091 E0.01962
G1 X152.718 Y96.032 E0.09864
G1 X153.292 Y96.030 E0.01945
G1 X155.355 Y98.093 E0.09887
G1 X155.934 Y98.096 E0.01962
G1 X153.866 Y96.027 E0.09911
G1 X154.440 Y96.025 E0.01945
G1 X156.513 Y98.098 E0.09935
G1 X157.092 Y98.101 E0.01962
G1 X155.014 Y96.023 E0.09959
G1 X155.587 Y96.020 E0.01945
G1 X157.671 Y98.103 E0.09983
G1 X158.249 Y98.106 E0.01962
G1 X156.161 Y96.018 E0.10007
G1 X156.735 Y96.015 E0.01945
G1 X158.828 Y98.108 E0.10031
G1 X159.407 Y98.111 E0.01962
G1 X157.309 Y96.013 E0.10055
G1 X157.883 Y96.010 E0.01945
G1 X159.986 Y98.113 E0.10079
M73 Q9 S236
G1 X160.565 Y98.116 E0.01962
G1 X158.457 Y96.008 E0.10103
G1 X159.031 Y96.005 E0.01945
G1 X161.144 Y98.118 E0.10126
G1 X161.723 Y98.121 E0.01962
G1 X159.605 Y96.003 E0.10150
G1 X160.178 Y96.000 E0.01945
G1 X162.301 Y98.123 E0.10174
G1 X162.880 Y98.126 E0.01962
G1 X160.752 Y95.998 E0.10198
G1 X161.326 Y95.995 E0.01945
G1 X163.459 Y98.128 E0.10222
G1 X164.038 Y98.131 E0.01962
G1 X161.900 Y95.993 E0.10246
G1 X162.474 Y95.990 E0.01945
G1 X164.617 Y98.133 E0.10270
G1 X165.196 Y98.136 E0.01962
G1 X163.048 Y95.988 E0.10294
G1 X163.622 Y95.985 E0.01945
G1 X165.775 Y98.138 E0.10318
G1 X166.353 Y98.141 E0.01962
G1 X164.196 Y95.983 E0.10341
G1 X164.769 Y95.980 E0.01945
G1 X166.932 Y98.143 E0.10365
G1 X167.511 Y98.146 E0.01962
G1 X165.343 Y95.978 E0.10389
G1 X165.917 Y95.975 E0.01945
G1 X168.090 Y98.148 E0.10413
G1 X168.669 Y98.151 E0.01962
G1 X166.491 Y95.973 E0.10437
G1 X167.065 Y95.970 E0.01945
G1 X169.248 Y98.153 E0.10461
G1 X169.827 Y98.156 E0.01962
G1 X167.639 Y95.968 E0.10485
G1 X168.213 Y95.965 E0.01945
G1 X170.405 Y98.158 E0.10509
G1 X170.984 Y98.161 E0.01962
G1 X168.787 Y95.963 E0.10533
G1 X169.360 Y95.960 E0.01945
G1 X171.563 Y98.163 E0.10556
G1 X172.142 Y98.166 E0.01962
G1 X169.934 Y95.958 E0.10580
G1 X170.508 Y95.956 E0.01945
G1 X172.721 Y98.168 E0.10604
G1 X173.300 Y98.171 E0.01962
G1 X171.082 Y95.953 E0.10628
G1 X171.656 Y95.951 E0.01945
G1 X173.879 Y98.173 E0.10652
G1 X174.457 Y98.176 E0.01962
G1 X172.230 Y95.948 E0.10676
G1 X172.804 Y95.946 E0.01945
G1 X175.036 Y98.178 E0.10700
G1 X175.615 Y98.181 E0.01962
G1 X173.378 Y95.943 E0.10724
G1 X173.951 Y95.941 E0.01945
G1 X176.194 Y98.183 E0.10748
G1 X176.773 Y98.186 E0.01962
G1 X174.525 Y95.938 E0.10771
G1 X175.099 Y95.936 E0.01945
G1 X177.352 Y98.188 E0.10795
G1 X177.931 Y98.191 E0.01962
G1 X175.673 Y95.933 E0.10819
G1 X176.247 Y95.931 E0.01945
G1 X178.509 Y98.193 E0.10843
G1 X179.088 Y98.196 E0.01962
G1 X176.821 Y95.928 E0.10867
G1 X177.395 Y95.926 E0.01945
G1 X179.667 Y98.198 E0.10891
G1 X180.246 Y98.201 E0.01962
G1 X177.969 Y95.923 E0.10915
G1 X178.542 Y95.921 E0.01945
G1 X180.825 Y98.203 E0.10939
G1 X181.404 Y98.206 E0.01962
G1 X179.116 Y95.918 E0.10963
G1 X179.690 Y95.916 E0.01945
G1 X181.983 Y98.208 E0.10986
G1 X182.561 Y98.211 E0.01962
G1 X180.264 Y95.913 E0.11010
G1 X180.838 Y95.911 E0.01945
G1 X183.140 Y98.213 E0.11034
G1 X183.719 Y98.216 E0.01962
G1 X181.412 Y95.908 E0.11058
G1 X181.986 Y95.906 E0.01945
G1 X184.298 Y98.218 E0.11082
G1 X184.877 Y98.221 E0.01962
G1 X182.560 Y95.903 E0.11106
G1 X183.133 Y95.901 E0.01945
G1 X185.456 Y98.223 E0.11130
G1 X186.035 Y98.226 E0.01962
G1 X183.707 Y95.898 E0.11154
G1 X184.281 Y95.896 E0.01945
G1 X186.614 Y98.228 E0.11178
G1 X187.192 Y98.231 E0.01962
G1 X184.855 Y95.893 E0.11201
G1 X185.429 Y95.891 E0.01945
G1 X187.771 Y98.233 E0.11225
G1 X188.350 Y98.236 E0.01962
G1 X186.003 Y95.889 E0.11249
G1 X186.577 Y95.886 E0.01945
G1 X188.929 Y98.238 E0.11273
G1 X189.508 Y98.241 E0.01962
G1 X187.151 Y95.884 E0.11297
G1 X187.724 Y95.881 E0.01945
G1 X190.087 Y98.243 E0.11321
G1 X190.666 Y98.246 E0.01962
G1 X188.298 Y95.879 E0.11345
G1 X188.872 Y95.876 E0.01945
G1 X191.244 Y98.248 E0.11369
G1 X191.823 Y98.251 E0.01962
G1 X189.446 Y95.874 E0.11393
G1 X190.020 Y95.871 E0.01945
G1 X192.402 Y98.253 E0.11416
G1 X192.981 Y98.256 E0.01962
G1 X190.594 Y95.869 E0.11440
G1 X191.168 Y95.866 E0.01945
G1 X193.560 Y98.258 E0.11464
G1 X194.139 Y98.261 E0.01962
G1 X191.742 Y95.864 E0.11488
G1 X192.315 Y95.861 E0.01945
G1 X194.718 Y98.263 E0.11512
G1 X195.296 Y98.266 E0.01962
G1 X192.889 Y95.859 E0.11536
G1 X193.463 Y95.856 E0.01945
G1 X195.875 Y98.268 E0.11560
G1 X196.454 Y98.271 E0.01962
G1 X194.037 Y95.854 E0.11584
G1 X194.611 Y95.851 E0.01945
G1 X197.033 Y98.273 E0.11608
G1 X197.612 Y98.276 E0.01962
G1 X195.185 Y95.849 E0.11631
G1 X195.759 Y95.846 E0.01945
G1 X198.191 Y98.278 E0.11655
G1 X198.770 Y98.281 E0.01962
G1 X196.333 Y95.844 E0.11679
G1 X196.906 Y95.841 E0.01945
G1 X199.348 Y98.283 E0.11703
G1 X199.927 Y98.286 E0.01962
G1 X197.480 Y95.839 E0.11727
G1 X198.054 Y95.836 E0.01945
G1 X200.506 Y98.288 E0.11751
G1 X201.085 Y98.291 E0.01962
G1 X198.628 Y95.834 E0.11775
G1 X199.202 Y95.831 E0.01945
G1 X201.664 Y98.293 E0.11799
G1 X202.243 Y98.296 E0.01962
G1 X199.776 Y95.829 E0.11823
G1 X200.350 Y95.826 E0.01945
G1 X202.822 Y98.298 E0.11846
G1 X203.400 Y98.301 E0.01962
G1 X200.924 Y95.824 E0.11870
G1 X201.497 Y95.822 E0.01945
G1 X203.979 Y98.303 E0.11894
G1 X204.558 Y98.306 E0.01962
G1 X202.071 Y95.819 E0.11918
G1 X202.645 Y95.817 E0.01945
G1 X205.137 Y98.308 E0.11942
G1 X205.716 Y98.311 E0.01962
G1 X203.219 Y95.814 E0.11966
G1 X203.793 Y95.812 E0.01945
G1 X206.295 Y98.313 E0.11990
G1 X206.874 Y98.316 E0.01962
G1 X204.367 Y95.809 E0.12014
G1 X204.941 Y95.807 E0.01945
G1 X207.452 Y98.318 E0.12038
G1 X208.031 Y98.321 E0.01962
G1 X205.515 Y95.804 E0.12061
G1 X206.088 Y95.802 E0.01945
G1 X208.610 Y98.323 E0.12085
G1 X209.189 Y98.326 E0.01962
G1 X206.662 Y95.799 E0.12109
G1 X207.236 Y95.797 E0.01945
G1 X209.768 Y98.328 E0.12133
G1 X210.347 Y98.331 E0.01962
G1 X207.810 Y95.794 E0.12157
G1 X208.384 Y95.792 E0.01945
G1 X210.926 Y98.333 E0.12181
G1 X211.504 Y98.336 E0.01962
G1 X208.958 Y95.789 E0.12205
G1 X209.532 Y95.787 E0.01945
G1 X212.083 Y98.338 E0.12229
G1 X212.662 Y98.341 E0.01962
G1 X210.105 Y95.784 E0.12253
G1 X210.679 Y95.782 E0.01945
G1 X213.241 Y98.343 E0.12276
G1 X213.820 Y98.346 E0.01962
G1 X211.253 Y95.779 E0.12300
G1 X211.827 Y95.777 E0.01945
G1 X214.399 Y98.348 E0.12324
G1 X214.978 Y98.351 E0.01962
G1 X212.401 Y95.774 E0.12348
M73 P9 R234
G1 X212.975 Y95.772 E0.01945
G1 X215.556 Y98.353 E0.12372
G1 X216.135 Y98.356 E0.01962
G1 X213.549 Y95.769 E0.12396
G1 X214.123 Y95.767 E0.01945
G1 X216.714 Y98.358 E0.12420
G1 X217.293 Y98.361 E0.01962
G1 X214.696 Y95.764 E0.12444
G1 X215.270 Y95.762 E0.01945
G1 X217.872 Y98.363 E0.12468
G1 X218.451 Y98.366 E0.01962
G1 X215.844 Y95.759 E0.12491
G1 X216.418 Y95.757 E0.01945
G1 X219.030 Y98.368 E0.12515
G1 X219.608 Y98.371 E0.01962
G1 X216.992 Y95.754 E0.12539
G1 X217.566 Y95.752 E0.01945
G1 X220.187 Y98.373 E0.12563
G1 X220.766 Y98.376 E0.01962
G1 X218.140 Y95.750 E0.12587
G1 X218.714 Y95.747 E0.01945
G1 X221.345 Y98.378 E0.12611
G1 X221.924 Y98.381 E0.01962
G1 X219.287 Y95.745 E0.12635
G1 X219.861 Y95.742 E0.01945
G1 X222.503 Y98.383 E0.12659
G1 X223.082 Y98.386 E0.01962
G1 X220.435 Y95.740 E0.12683
G1 X221.009 Y95.737 E0.01945
G1 X223.660 Y98.389 E0.12707
G1 X224.239 Y98.391 E0.01962
G1 X221.583 Y95.735 E0.12730
G1 X222.157 Y95.732 E0.01945
G1 X224.818 Y98.394 E0.12754
G1 X225.397 Y98.396 E0.01962
G1 X222.731 Y95.730 E0.12778
G1 X223.305 Y95.727 E0.01945
G1 X225.976 Y98.399 E0.12802
G1 X226.555 Y98.401 E0.01962
G1 X223.878 Y95.725 E0.12826
G1 X224.452 Y95.722 E0.01945
G1 X227.134 Y98.404 E0.12850
G1 X227.712 Y98.406 E0.01962
G1 X225.026 Y95.720 E0.12874
G1 X225.600 Y95.717 E0.01945
G1 X228.291 Y98.409 E0.12898
G1 X228.870 Y98.411 E0.01962
G1 X226.174 Y95.715 E0.12922
G1 X226.748 Y95.712 E0.01945
G1 X229.449 Y98.414 E0.12945
G1 X230.028 Y98.416 E0.01962
G1 X227.322 Y95.710 E0.12969
G1 X227.896 Y95.707 E0.01945
G1 X230.607 Y98.419 E0.12993
G1 X231.186 Y98.421 E0.01962
G1 X228.469 Y95.705 E0.13017
G1 X229.043 Y95.702 E0.01945
G1 X231.765 Y98.424 E0.13041
G1 X232.343 Y98.426 E0.01962
G1 X229.617 Y95.700 E0.13065
G1 X230.191 Y95.697 E0.01945
G1 X232.922 Y98.429 E0.13089
G1 X233.501 Y98.431 E0.01962
G1 X230.765 Y95.695 E0.13113
G1 X231.339 Y95.692 E0.01945
G1 X234.089 Y98.434 E0.13158
G1 X234.089 Y97.866 E0.01922
G1 X231.913 Y95.690 E0.10430
G1 X232.487 Y95.687 E0.01945
G1 X234.089 Y97.290 E0.07680
G1 X234.089 Y96.714 E0.01953
G1 X233.060 Y95.685 E0.04929
G1 X233.634 Y95.683 E0.01945
G1 X234.272 Y96.320 E0.03057
M204 S1000
G1 F8640.000
G1 X233.634 Y95.683 E-0.20830
G1 X233.060 Y95.685 E-0.13251
G1 X234.089 Y96.714 E-0.33587
G1 X234.089 Y97.074 E-0.08332
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.378 Y114.313
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.391 Y114.313 E0.00044
G1 X234.391 Y118.612 E0.14553
G1 X77.942 Y117.689 E5.29573
G1 X71.328 Y117.601 E0.22389
G1 X59.024 Y117.305 E0.41661
G1 X39.943 Y117.245 E0.64586
G1 X39.909 Y117.205 E0.00178
G1 X39.626 Y117.038 E0.01112
G1 X39.323 Y116.943 E0.01073
G1 X39.003 Y116.915 E0.01088
G1 X38.684 Y116.954 E0.01087
G1 X38.389 Y117.057 E0.01059
G1 X38.102 Y117.239 E0.01151
G1 X33.941 Y117.225 E0.14083
G1 X33.905 Y117.184 E0.00187
G1 X33.622 Y117.020 E0.01106
G1 X33.322 Y116.927 E0.01063
G1 X33.003 Y116.899 E0.01084
G1 X32.688 Y116.937 E0.01074
G1 X32.393 Y117.037 E0.01054
G1 X32.104 Y117.220 E0.01157
G1 X27.939 Y117.206 E0.14097
G1 X27.901 Y117.164 E0.00192
G1 X27.618 Y117.001 E0.01107
G1 X27.318 Y116.911 E0.01061
G1 X27.002 Y116.884 E0.01071
G1 X26.691 Y116.921 E0.01061
G1 X26.396 Y117.017 E0.01052
G1 X26.106 Y117.200 E0.01162
G1 X21.937 Y117.187 E0.14111
G1 X21.897 Y117.144 E0.00197
G1 X21.615 Y116.981 E0.01104
G1 X21.313 Y116.895 E0.01062
G1 X21.004 Y116.868 E0.01051
G1 X20.695 Y116.904 E0.01052
G1 X20.398 Y116.998 E0.01054
G1 X20.107 Y117.181 E0.01166
G1 X15.644 Y117.167 E0.15104
G1 X15.644 Y115.757 E0.04772
G1 X20.107 Y115.743 E0.15104
G1 X20.398 Y115.927 E0.01166
G1 X20.695 Y116.021 E0.01054
G1 X21.004 Y116.057 E0.01052
G1 X21.313 Y116.030 E0.01051
G1 X21.615 Y115.944 E0.01062
G1 X21.897 Y115.780 E0.01104
G1 X21.937 Y115.737 E0.00197
G1 X26.106 Y115.724 E0.14111
G1 X26.396 Y115.908 E0.01162
G1 X26.691 Y116.003 E0.01052
G1 X27.002 Y116.041 E0.01061
G1 X27.318 Y116.014 E0.01071
G1 X27.618 Y115.924 E0.01061
G1 X27.901 Y115.760 E0.01107
G1 X27.939 Y115.718 E0.00192
G1 X32.104 Y115.705 E0.14097
G1 X32.393 Y115.888 E0.01157
G1 X32.688 Y115.987 E0.01054
G1 X33.003 Y116.025 E0.01074
G1 X33.322 Y115.998 E0.01084
G1 X33.622 Y115.904 E0.01063
G1 X33.905 Y115.741 E0.01106
G1 X33.941 Y115.699 E0.00187
G1 X38.102 Y115.686 E0.14083
G1 X38.389 Y115.868 E0.01151
G1 X38.684 Y115.971 E0.01059
G1 X39.003 Y116.010 E0.01087
G1 X39.323 Y115.982 E0.01088
G1 X39.626 Y115.886 E0.01073
G1 X39.909 Y115.720 E0.01112
G1 X39.943 Y115.680 E0.00178
G1 X59.024 Y115.619 E0.64586
G1 X71.327 Y115.323 E0.41659
G1 X77.941 Y115.235 E0.22389
G1 X234.318 Y114.313 E5.29327
M204 S1000
G1 X234.799 Y113.903 F10800.000
M204 S800
G1 F1500.000
G1 X234.799 Y119.022 E0.17325
G1 X77.938 Y118.096 E5.30965
G1 X71.320 Y118.008 E0.22401
G1 X59.018 Y117.712 E0.41654
G1 X39.757 Y117.651 E0.65196
G1 X39.645 Y117.522 E0.00578
G1 X39.459 Y117.413 E0.00731
G1 X39.176 Y117.339 E0.00989
G1 F1800.000
G1 X39.010 Y117.324 E0.00826
G1 X38.880 Y117.340 E0.00651
G1 F1500.000
G1 X38.777 Y117.352 E0.00350
G1 X38.564 Y117.427 E0.00764
G1 X38.381 Y117.538 E0.00725
G1 X38.288 Y117.646 E0.00482
G1 X33.757 Y117.632 E0.15338
G1 X33.643 Y117.503 E0.00581
G1 X33.457 Y117.396 E0.00728
G1 X33.243 Y117.329 E0.00761
G1 X33.159 Y117.321 E0.00285
G1 F1800.000
G1 X33.010 Y117.309 E0.00742
G1 X32.896 Y117.322 E0.00571
G1 F1500.000
G1 X32.778 Y117.336 E0.00400
G1 X32.565 Y117.408 E0.00760
G1 X32.382 Y117.520 E0.00727
G1 X32.287 Y117.627 E0.00484
G1 X27.758 Y117.613 E0.15333
G1 X27.642 Y117.485 E0.00585
G1 X27.456 Y117.377 E0.00728
G1 X27.241 Y117.313 E0.00758
G1 X27.122 Y117.303 E0.00405
G1 F1800.000
G1 X26.993 Y117.295 E0.00642
G1 F1500.000
G1 X26.779 Y117.321 E0.00728
G1 X26.566 Y117.390 E0.00758
G1 X26.383 Y117.501 E0.00727
G1 X26.286 Y117.608 E0.00487
G1 X21.759 Y117.594 E0.15327
G1 X21.640 Y117.466 E0.00589
G1 X21.454 Y117.358 E0.00727
G1 X21.239 Y117.297 E0.00758
G1 X21.010 Y117.277 E0.00779
G1 X20.781 Y117.304 E0.00781
G1 X20.567 Y117.371 E0.00758
G1 X20.383 Y117.483 E0.00729
G1 X20.286 Y117.589 E0.00487
G1 X15.237 Y117.573 E0.17088
G1 X15.237 Y115.352 E0.07519
G1 X20.286 Y115.336 E0.17088
G1 X20.383 Y115.442 E0.00488
G1 X20.567 Y115.553 E0.00729
G1 X20.781 Y115.621 E0.00758
G1 X21.010 Y115.647 E0.00781
G1 X21.239 Y115.628 E0.00779
G1 X21.454 Y115.566 E0.00758
G1 X21.640 Y115.459 E0.00727
G1 X21.759 Y115.331 E0.00589
G1 X26.286 Y115.316 E0.15327
G1 X26.383 Y115.423 E0.00487
G1 X26.566 Y115.535 E0.00727
G1 X26.779 Y115.604 E0.00758
G1 X26.993 Y115.630 E0.00728
G1 F1800.000
G1 X27.122 Y115.622 E0.00642
G1 F1500.000
G1 X27.241 Y115.612 E0.00405
G1 X27.456 Y115.548 E0.00758
G1 X27.642 Y115.440 E0.00728
G1 X27.758 Y115.312 E0.00585
G1 X32.287 Y115.297 E0.15333
G1 X32.382 Y115.405 E0.00484
G1 X32.565 Y115.516 E0.00727
G1 X32.778 Y115.588 E0.00760
G1 X32.896 Y115.602 E0.00400
G1 F1800.000
G1 X33.010 Y115.616 E0.00571
G1 X33.159 Y115.603 E0.00742
G1 F1500.000
G1 X33.243 Y115.596 E0.00285
G1 X33.457 Y115.529 E0.00761
G1 X33.643 Y115.421 E0.00728
G1 X33.757 Y115.293 E0.00581
G1 X38.288 Y115.278 E0.15338
G1 X38.381 Y115.386 E0.00482
G1 X38.564 Y115.497 E0.00725
G1 X38.777 Y115.572 E0.00764
G1 X38.880 Y115.585 E0.00350
G1 F1800.000
G1 X39.010 Y115.600 E0.00651
G1 X39.176 Y115.586 E0.00826
G1 F1500.000
G1 X39.459 Y115.512 E0.00990
G1 X39.645 Y115.402 E0.00731
G1 X39.757 Y115.274 E0.00578
G1 X59.018 Y115.212 E0.65196
G1 X71.320 Y114.916 E0.41652
G1 X77.937 Y114.828 E0.22402
G1 X234.739 Y113.903 E5.30763
M204 S1000
G1 X234.599 Y114.250 F10800.000
G1 F8640.000
G1 X234.777 Y117.195 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X16.593 Y117.048
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.950 Y116.405 E0.03080
G1 X15.950 Y116.062 E0.01163
G1 X16.182 Y116.061 E0.00786
G1 X16.987 Y116.866 E0.03857
G1 X17.565 Y116.868 E0.01957
G1 X16.756 Y116.059 E0.03874
G1 X17.330 Y116.057 E0.01945
G1 X18.143 Y116.870 E0.03892
G1 X18.721 Y116.872 E0.01957
G1 X17.904 Y116.055 E0.03909
G1 X18.479 Y116.054 E0.01945
G1 X19.298 Y116.874 E0.03927
G1 X19.876 Y116.875 E0.01957
G1 X19.053 Y116.052 E0.03944
G1 X19.627 Y116.050 E0.01945
G1 X20.289 Y116.712 E0.03171
G1 X20.631 Y116.604 E0.01214
G1 X20.744 Y116.591 E0.00385
G1 X20.401 Y116.248 E0.01642
G1 X20.631 Y116.321 E0.00817
G1 X20.999 Y116.363 E0.01256
G1 X21.085 Y116.356 E0.00291
G1 X21.318 Y116.589 E0.01114
G1 X21.735 Y116.698 E0.01462
G1 X22.054 Y116.882 E0.01247
G1 X22.188 Y116.883 E0.00454
G1 X21.577 Y116.272 E0.02925
G1 X21.735 Y116.227 E0.00557
G1 X21.971 Y116.090 E0.00924
G1 X22.766 Y116.885 E0.03805
G1 X23.343 Y116.886 E0.01957
G1 X22.498 Y116.041 E0.04050
G1 X23.072 Y116.039 E0.01945
G1 X23.921 Y116.888 E0.04067
G1 X24.499 Y116.890 E0.01957
G1 X23.646 Y116.037 E0.04085
G1 X24.221 Y116.035 E0.01945
G1 X25.077 Y116.892 E0.04102
G1 X25.655 Y116.894 E0.01957
G1 X24.795 Y116.034 E0.04120
G1 X25.369 Y116.032 E0.01945
G1 X26.149 Y116.812 E0.03736
G1 X26.265 Y116.738 E0.00465
G1 X26.557 Y116.644 E0.01040
G1 X25.943 Y116.030 E0.02940
G1 X26.018 Y116.030 E0.00252
G1 X26.265 Y116.186 E0.00991
G1 X26.625 Y116.303 E0.01283
G1 X26.815 Y116.326 E0.00647
G1 X27.072 Y116.583 E0.01233
G1 X27.375 Y116.609 E0.01029
G1 X27.740 Y116.718 E0.01289
G1 X27.844 Y116.778 E0.00406
G1 X27.379 Y116.314 E0.02225
G1 X27.740 Y116.206 E0.01275
G1 X27.808 Y116.167 E0.00267
G1 X28.544 Y116.903 E0.03526
G1 X29.122 Y116.905 E0.01957
G1 X28.240 Y116.023 E0.04225
G1 X28.814 Y116.021 E0.01945
G1 X29.700 Y116.907 E0.04243
G1 X30.278 Y116.908 E0.01957
G1 X29.388 Y116.019 E0.04260
G1 X29.963 Y116.017 E0.01945
G1 X30.856 Y116.910 E0.04278
G1 X31.434 Y116.912 E0.01957
G1 X30.537 Y116.015 E0.04295
G1 X31.111 Y116.013 E0.01945
G1 X32.016 Y116.914 E0.04323
G1 X32.260 Y116.759 E0.00981
G1 X32.389 Y116.716 E0.00460
G1 X31.685 Y116.012 E0.03373
G1 X32.016 Y116.011 E0.01120
G1 X32.260 Y116.165 E0.00981
G1 X32.493 Y116.244 E0.00832
G1 X32.859 Y116.609 E0.01750
G1 X32.998 Y116.592 E0.00474
G1 X33.381 Y116.626 E0.01304
G1 X33.483 Y116.657 E0.00361
G1 X33.145 Y116.319 E0.01619
G1 X33.381 Y116.299 E0.00803
G1 X33.625 Y116.223 E0.00864
G1 X34.323 Y116.921 E0.03345
G1 X34.901 Y116.923 E0.01957
G1 X34.010 Y116.032 E0.04267
G1 X34.059 Y116.004 E0.00191
G1 X34.556 Y116.003 E0.01684
G1 X35.479 Y116.925 E0.04418
G1 X36.056 Y116.927 E0.01957
G1 X35.130 Y116.001 E0.04436
G1 X35.705 Y115.999 E0.01945
G1 X36.634 Y116.929 E0.04453
G1 X37.212 Y116.931 E0.01957
G1 X36.279 Y115.997 E0.04471
G1 X36.853 Y115.995 E0.01945
G1 X37.790 Y116.932 E0.04489
G1 X38.014 Y116.933 E0.00758
G1 X38.230 Y116.796 E0.00867
G1 X37.427 Y115.993 E0.03846
G1 X38.001 Y115.992 E0.01945
G1 X38.659 Y116.649 E0.03149
G1 X38.998 Y116.608 E0.01157
G1 X39.212 Y116.627 E0.00730
G1 X38.889 Y116.303 E0.01549
G1 X38.998 Y116.316 E0.00371
G1 X39.430 Y116.268 E0.01473
G1 X40.101 Y116.940 E0.03216
G1 X40.679 Y116.942 E0.01957
G1 X39.848 Y116.110 E0.03984
G1 X40.060 Y115.985 E0.00833
G1 X40.298 Y115.984 E0.00808
G1 X41.257 Y116.943 E0.04594
G1 X41.835 Y116.945 E0.01957
G1 X40.872 Y115.982 E0.04611
G1 X41.447 Y115.981 E0.01945
G1 X42.413 Y116.947 E0.04629
G1 X42.991 Y116.949 E0.01957
G1 X42.021 Y115.979 E0.04647
G1 X42.595 Y115.977 E0.01945
G1 X43.569 Y116.951 E0.04664
G1 X44.147 Y116.953 E0.01957
G1 X43.169 Y115.975 E0.04682
G1 X43.743 Y115.973 E0.01945
G1 X44.724 Y116.954 E0.04699
G1 X45.302 Y116.956 E0.01957
G1 X44.318 Y115.971 E0.04717
G1 X44.892 Y115.970 E0.01945
G1 X45.880 Y116.958 E0.04734
G1 X46.458 Y116.960 E0.01957
G1 X45.466 Y115.968 E0.04752
G1 X46.040 Y115.966 E0.01945
G1 X47.036 Y116.962 E0.04769
G1 X47.614 Y116.964 E0.01957
G1 X46.614 Y115.964 E0.04787
G1 X47.189 Y115.962 E0.01945
G1 X48.192 Y116.965 E0.04805
G1 X48.769 Y116.967 E0.01957
G1 X47.763 Y115.961 E0.04822
G1 X48.337 Y115.959 E0.01945
G1 X49.347 Y116.969 E0.04840
G1 X49.925 Y116.971 E0.01957
G1 X48.911 Y115.957 E0.04857
G1 X49.485 Y115.955 E0.01945
G1 X50.503 Y116.973 E0.04875
G1 X51.081 Y116.975 E0.01957
G1 X50.059 Y115.953 E0.04892
G1 X50.634 Y115.951 E0.01945
G1 X51.659 Y116.976 E0.04910
G1 X52.237 Y116.978 E0.01957
G1 X51.208 Y115.950 E0.04927
G1 X51.782 Y115.948 E0.01945
G1 X52.815 Y116.980 E0.04945
G1 X53.392 Y116.982 E0.01957
G1 X52.356 Y115.946 E0.04963
G1 X52.930 Y115.944 E0.01945
G1 X53.970 Y116.984 E0.04980
G1 X54.548 Y116.986 E0.01957
G1 X53.505 Y115.942 E0.04998
G1 X54.079 Y115.940 E0.01945
G1 X55.126 Y116.987 E0.05015
G1 X55.704 Y116.989 E0.01957
G1 X54.653 Y115.939 E0.05033
G1 X55.227 Y115.937 E0.01945
G1 X56.282 Y116.991 E0.05050
G1 X56.860 Y116.993 E0.01957
G1 X55.801 Y115.935 E0.05068
G1 X56.376 Y115.933 E0.01945
G1 X57.437 Y116.995 E0.05085
G1 X58.015 Y116.997 E0.01957
G1 X56.950 Y115.931 E0.05103
G1 X57.524 Y115.929 E0.01945
G1 X58.593 Y116.999 E0.05121
G1 X59.174 Y117.003 E0.01968
G1 X58.098 Y115.928 E0.05153
G1 X58.672 Y115.926 E0.01945
G1 X59.764 Y117.018 E0.05230
G1 X60.355 Y117.032 E0.02000
G1 X59.242 Y115.919 E0.05328
G1 X59.805 Y115.906 E0.01906
G1 X60.945 Y117.046 E0.05461
G1 X61.535 Y117.060 E0.02000
G1 X60.367 Y115.892 E0.05594
G1 X60.930 Y115.879 E0.01906
G1 X62.125 Y117.074 E0.05727
G1 X62.716 Y117.089 E0.02000
G1 X61.492 Y115.865 E0.05860
G1 X62.055 Y115.852 E0.01906
G1 X63.306 Y117.103 E0.05993
G1 X63.896 Y117.117 E0.02000
G1 X62.617 Y115.838 E0.06126
G1 X63.180 Y115.825 E0.01906
G1 X64.486 Y117.131 E0.06258
G1 X65.076 Y117.146 E0.02000
G1 X63.742 Y115.811 E0.06391
G1 X64.305 Y115.798 E0.01906
G1 X65.667 Y117.160 E0.06524
G1 X66.257 Y117.174 E0.02000
G1 X64.867 Y115.784 E0.06657
G1 X65.430 Y115.771 E0.01906
G1 X66.847 Y117.188 E0.06790
G1 X67.437 Y117.202 E0.02000
G1 X65.992 Y115.757 E0.06923
G1 X66.554 Y115.743 E0.01906
G1 X68.028 Y117.217 E0.07056
G1 X68.618 Y117.231 E0.02000
G1 X67.117 Y115.730 E0.07189
G1 X67.679 Y115.716 E0.01906
G1 X69.208 Y117.245 E0.07322
G1 X69.798 Y117.259 E0.02000
G1 X68.242 Y115.703 E0.07455
G1 X68.804 Y115.689 E0.01906
G1 X70.389 Y117.273 E0.07588
G1 X70.979 Y117.288 E0.02000
G1 X69.367 Y115.676 E0.07721
G1 X69.929 Y115.662 E0.01906
G1 X71.567 Y117.299 E0.07841
G1 X72.150 Y117.307 E0.01977
G1 X70.492 Y115.649 E0.07943
G1 X71.054 Y115.635 E0.01906
G1 X72.734 Y117.315 E0.08045
G1 X73.318 Y117.323 E0.01977
G1 X71.620 Y115.625 E0.08133
G1 X72.188 Y115.617 E0.01926
G1 X73.902 Y117.330 E0.08206
G1 X74.485 Y117.338 E0.01977
G1 X72.757 Y115.609 E0.08279
G1 X73.325 Y115.602 E0.01926
G1 X75.069 Y117.346 E0.08352
G1 X75.653 Y117.353 E0.01977
G1 X73.894 Y115.594 E0.08426
G1 X74.462 Y115.587 E0.01926
G1 X76.237 Y117.361 E0.08499
G1 X76.820 Y117.369 E0.01977
G1 X75.031 Y115.579 E0.08572
G1 X75.599 Y115.572 E0.01926
G1 X77.404 Y117.377 E0.08645
G1 X77.988 Y117.384 E0.01976
G1 X76.168 Y115.564 E0.08717
G1 X76.736 Y115.557 E0.01926
G1 X78.567 Y117.388 E0.08769
G1 X79.147 Y117.391 E0.01963
G1 X77.305 Y115.549 E0.08822
G1 X77.873 Y115.542 E0.01926
G1 X79.726 Y117.394 E0.08874
G1 X80.305 Y117.398 E0.01963
G1 X78.445 Y115.538 E0.08909
G1 X79.018 Y115.534 E0.01939
G1 X80.885 Y117.401 E0.08942
G1 X81.464 Y117.405 E0.01963
G1 X79.591 Y115.531 E0.08974
G1 X80.163 Y115.528 E0.01939
G1 X82.044 Y117.408 E0.09007
G1 X82.623 Y117.411 E0.01963
G1 X80.736 Y115.524 E0.09039
G1 X81.309 Y115.521 E0.01939
G1 X83.203 Y117.415 E0.09072
G1 X83.782 Y117.418 E0.01963
G1 X81.881 Y115.517 E0.09104
G1 X82.454 Y115.514 E0.01939
G1 X84.362 Y117.422 E0.09137
G1 X84.941 Y117.425 E0.01963
G1 X83.027 Y115.511 E0.09170
G1 X83.599 Y115.507 E0.01939
G1 X85.520 Y117.429 E0.09202
G1 X86.100 Y117.432 E0.01963
G1 X84.172 Y115.504 E0.09235
G1 X84.744 Y115.501 E0.01939
G1 X86.679 Y117.435 E0.09267
G1 X87.259 Y117.439 E0.01963
G1 X85.317 Y115.497 E0.09300
G1 X85.890 Y115.494 E0.01939
G1 X87.838 Y117.442 E0.09332
G1 X88.418 Y117.446 E0.01963
G1 X86.462 Y115.490 E0.09365
G1 X87.035 Y115.487 E0.01939
G1 X88.997 Y117.449 E0.09397
G1 X89.577 Y117.452 E0.01963
G1 X87.608 Y115.484 E0.09430
G1 X88.180 Y115.480 E0.01939
G1 X90.156 Y117.456 E0.09463
G1 X90.735 Y117.459 E0.01963
G1 X88.753 Y115.477 E0.09495
G1 X89.326 Y115.474 E0.01939
G1 X91.315 Y117.463 E0.09528
G1 X91.894 Y117.466 E0.01963
G1 X89.898 Y115.470 E0.09560
G1 X90.471 Y115.467 E0.01939
G1 X92.474 Y117.470 E0.09593
M73 Q9 S235
G1 X93.053 Y117.473 E0.01963
G1 X91.044 Y115.463 E0.09625
G1 X91.616 Y115.460 E0.01939
G1 X93.633 Y117.476 E0.09658
G1 X94.212 Y117.480 E0.01963
G1 X92.189 Y115.457 E0.09690
G1 X92.762 Y115.453 E0.01939
G1 X94.792 Y117.483 E0.09723
G1 X95.371 Y117.487 E0.01963
G1 X93.334 Y115.450 E0.09755
G1 X93.907 Y115.447 E0.01939
G1 X95.950 Y117.490 E0.09788
G1 X96.530 Y117.494 E0.01963
G1 X94.479 Y115.443 E0.09821
G1 X95.052 Y115.440 E0.01939
G1 X97.109 Y117.497 E0.09853
G1 X97.689 Y117.500 E0.01963
G1 X95.625 Y115.436 E0.09886
G1 X96.197 Y115.433 E0.01939
G1 X98.268 Y117.504 E0.09918
G1 X98.848 Y117.507 E0.01963
G1 X96.770 Y115.430 E0.09951
G1 X97.343 Y115.426 E0.01939
G1 X99.427 Y117.511 E0.09983
G1 X100.007 Y117.514 E0.01963
G1 X97.915 Y115.423 E0.10016
G1 X98.488 Y115.420 E0.01939
G1 X100.586 Y117.517 E0.10048
G1 X101.165 Y117.521 E0.01963
G1 X99.061 Y115.416 E0.10081
G1 X99.633 Y115.413 E0.01939
G1 X101.745 Y117.524 E0.10114
G1 X102.324 Y117.528 E0.01963
G1 X100.206 Y115.409 E0.10146
G1 X100.779 Y115.406 E0.01939
G1 X102.904 Y117.531 E0.10179
G1 X103.483 Y117.535 E0.01963
G1 X101.351 Y115.403 E0.10211
G1 X101.924 Y115.399 E0.01939
G1 X104.063 Y117.538 E0.10244
G1 X104.642 Y117.541 E0.01963
G1 X102.497 Y115.396 E0.10276
G1 X103.069 Y115.392 E0.01939
G1 X105.222 Y117.545 E0.10309
G1 X105.801 Y117.548 E0.01963
G1 X103.642 Y115.389 E0.10341
G1 X104.215 Y115.386 E0.01939
G1 X106.380 Y117.552 E0.10374
G1 X106.960 Y117.555 E0.01963
G1 X104.787 Y115.382 E0.10406
G1 X105.360 Y115.379 E0.01939
G1 X107.539 Y117.558 E0.10439
G1 X108.119 Y117.562 E0.01963
G1 X105.932 Y115.376 E0.10472
G1 X106.505 Y115.372 E0.01939
G1 X108.698 Y117.565 E0.10504
G1 X109.278 Y117.569 E0.01962
G1 X107.078 Y115.369 E0.10537
G1 X107.650 Y115.365 E0.01939
G1 X109.857 Y117.572 E0.10569
G1 X110.437 Y117.576 E0.01963
G1 X108.223 Y115.362 E0.10602
G1 X108.796 Y115.359 E0.01939
G1 X111.016 Y117.579 E0.10634
G1 X111.595 Y117.582 E0.01963
G1 X109.368 Y115.355 E0.10667
G1 X109.941 Y115.352 E0.01939
G1 X112.175 Y117.586 E0.10699
G1 X112.754 Y117.589 E0.01962
G1 X110.514 Y115.349 E0.10732
G1 X111.086 Y115.345 E0.01939
G1 X113.334 Y117.593 E0.10765
G1 X113.913 Y117.596 E0.01963
G1 X111.659 Y115.342 E0.10797
G1 X112.232 Y115.338 E0.01939
G1 X114.493 Y117.599 E0.10830
G1 X115.072 Y117.603 E0.01963
G1 X112.804 Y115.335 E0.10862
G1 X113.377 Y115.332 E0.01939
G1 X115.652 Y117.606 E0.10895
G1 X116.231 Y117.610 E0.01963
G1 X113.950 Y115.328 E0.10927
G1 X114.522 Y115.325 E0.01939
G1 X116.810 Y117.613 E0.10960
G1 X117.390 Y117.617 E0.01963
G1 X115.095 Y115.322 E0.10992
G1 X115.667 Y115.318 E0.01939
G1 X117.969 Y117.620 E0.11025
G1 X118.549 Y117.623 E0.01963
G1 X116.240 Y115.315 E0.11057
G1 X116.813 Y115.311 E0.01939
G1 X119.128 Y117.627 E0.11090
G1 X119.708 Y117.630 E0.01963
G1 X117.385 Y115.308 E0.11123
G1 X117.958 Y115.305 E0.01939
G1 X120.287 Y117.634 E0.11155
G1 X120.867 Y117.637 E0.01963
G1 X118.531 Y115.301 E0.11188
G1 X119.103 Y115.298 E0.01939
G1 X121.446 Y117.640 E0.11220
G1 X122.025 Y117.644 E0.01963
G1 X119.676 Y115.295 E0.11253
G1 X120.249 Y115.291 E0.01939
G1 X122.605 Y117.647 E0.11285
G1 X123.184 Y117.651 E0.01963
G1 X120.821 Y115.288 E0.11318
G1 X121.394 Y115.284 E0.01939
G1 X123.764 Y117.654 E0.11350
G1 X124.343 Y117.658 E0.01963
G1 X121.967 Y115.281 E0.11383
G1 X122.539 Y115.278 E0.01939
G1 X124.923 Y117.661 E0.11416
G1 X125.502 Y117.664 E0.01963
G1 X123.112 Y115.274 E0.11448
G1 X123.685 Y115.271 E0.01939
G1 X126.082 Y117.668 E0.11481
G1 X126.661 Y117.671 E0.01963
G1 X124.257 Y115.267 E0.11513
G1 X124.830 Y115.264 E0.01939
G1 X127.240 Y117.675 E0.11546
G1 X127.820 Y117.678 E0.01963
G1 X125.402 Y115.261 E0.11578
G1 X125.975 Y115.257 E0.01939
G1 X128.399 Y117.682 E0.11611
G1 X128.979 Y117.685 E0.01963
G1 X126.548 Y115.254 E0.11643
G1 X127.120 Y115.251 E0.01939
G1 X129.558 Y117.688 E0.11676
G1 X130.138 Y117.692 E0.01963
G1 X127.693 Y115.247 E0.11708
G1 X128.266 Y115.244 E0.01939
G1 X130.717 Y117.695 E0.11741
G1 X131.297 Y117.699 E0.01963
G1 X128.838 Y115.240 E0.11774
G1 X129.411 Y115.237 E0.01939
G1 X131.876 Y117.702 E0.11806
G1 X132.455 Y117.705 E0.01963
G1 X129.984 Y115.234 E0.11839
G1 X130.556 Y115.230 E0.01939
G1 X133.035 Y117.709 E0.11871
G1 X133.614 Y117.712 E0.01963
G1 X131.129 Y115.227 E0.11904
G1 X131.702 Y115.224 E0.01939
G1 X134.194 Y117.716 E0.11936
G1 X134.773 Y117.719 E0.01963
G1 X132.274 Y115.220 E0.11969
G1 X132.847 Y115.217 E0.01939
G1 X135.353 Y117.723 E0.12001
G1 X135.932 Y117.726 E0.01963
G1 X133.420 Y115.213 E0.12034
G1 X133.992 Y115.210 E0.01939
G1 X136.512 Y117.729 E0.12067
G1 X137.091 Y117.733 E0.01963
G1 X134.565 Y115.207 E0.12099
G1 X135.138 Y115.203 E0.01939
G1 X137.670 Y117.736 E0.12132
G1 X138.250 Y117.740 E0.01963
G1 X135.710 Y115.200 E0.12164
G1 X136.283 Y115.197 E0.01939
G1 X138.829 Y117.743 E0.12197
G1 X139.409 Y117.746 E0.01963
G1 X136.855 Y115.193 E0.12229
G1 X137.428 Y115.190 E0.01939
G1 X139.988 Y117.750 E0.12262
G1 X140.568 Y117.753 E0.01963
G1 X138.001 Y115.186 E0.12294
G1 X138.573 Y115.183 E0.01939
G1 X141.147 Y117.757 E0.12327
G1 X141.727 Y117.760 E0.01963
G1 X139.146 Y115.180 E0.12360
G1 X139.719 Y115.176 E0.01939
G1 X142.306 Y117.764 E0.12392
G1 X142.885 Y117.767 E0.01963
G1 X140.291 Y115.173 E0.12425
G1 X140.864 Y115.170 E0.01939
G1 X143.465 Y117.770 E0.12457
G1 X144.044 Y117.774 E0.01963
G1 X141.437 Y115.166 E0.12490
G1 X142.009 Y115.163 E0.01939
G1 X144.624 Y117.777 E0.12522
G1 X145.203 Y117.781 E0.01963
G1 X142.582 Y115.159 E0.12555
G1 X143.155 Y115.156 E0.01939
G1 X145.783 Y117.784 E0.12587
G1 X146.362 Y117.787 E0.01962
G1 X143.727 Y115.153 E0.12620
G1 X144.300 Y115.149 E0.01939
G1 X146.941 Y117.791 E0.12652
G1 X147.521 Y117.794 E0.01963
G1 X144.873 Y115.146 E0.12685
G1 X145.445 Y115.143 E0.01939
G1 X148.100 Y117.798 E0.12718
G1 X148.680 Y117.801 E0.01963
G1 X146.018 Y115.139 E0.12750
G1 X146.590 Y115.136 E0.01939
G1 X149.259 Y117.805 E0.12783
G1 X149.839 Y117.808 E0.01962
G1 X147.163 Y115.132 E0.12815
G1 X147.736 Y115.129 E0.01939
G1 X150.418 Y117.811 E0.12848
G1 X150.998 Y117.815 E0.01963
G1 X148.308 Y115.126 E0.12880
G1 X148.881 Y115.122 E0.01939
G1 X151.577 Y117.818 E0.12913
G1 X152.156 Y117.822 E0.01963
G1 X149.454 Y115.119 E0.12945
M73 P9 R233
G1 X150.026 Y115.115 E0.01939
G1 X152.736 Y117.825 E0.12978
G1 X153.315 Y117.828 E0.01962
G1 X150.599 Y115.112 E0.13011
G1 X151.172 Y115.109 E0.01939
G1 X153.895 Y117.832 E0.13043
G1 X154.474 Y117.835 E0.01963
G1 X151.744 Y115.105 E0.13076
G1 X152.317 Y115.102 E0.01939
G1 X155.054 Y117.839 E0.13108
G1 X155.633 Y117.842 E0.01963
G1 X152.890 Y115.099 E0.13141
G1 X153.462 Y115.095 E0.01939
G1 X156.213 Y117.846 E0.13173
G1 X156.792 Y117.849 E0.01963
G1 X154.035 Y115.092 E0.13206
G1 X154.608 Y115.088 E0.01939
G1 X157.371 Y117.852 E0.13238
G1 X157.951 Y117.856 E0.01963
G1 X155.180 Y115.085 E0.13271
G1 X155.753 Y115.082 E0.01939
G1 X158.530 Y117.859 E0.13303
G1 X159.110 Y117.863 E0.01963
G1 X156.326 Y115.078 E0.13336
G1 X156.898 Y115.075 E0.01939
G1 X159.689 Y117.866 E0.13369
G1 X160.269 Y117.869 E0.01963
G1 X157.471 Y115.072 E0.13401
G1 X158.043 Y115.068 E0.01939
G1 X160.848 Y117.873 E0.13434
G1 X161.428 Y117.876 E0.01963
G1 X158.616 Y115.065 E0.13466
G1 X159.189 Y115.061 E0.01939
G1 X162.007 Y117.880 E0.13499
G1 X162.586 Y117.883 E0.01963
G1 X159.761 Y115.058 E0.13531
G1 X160.334 Y115.055 E0.01939
G1 X163.166 Y117.887 E0.13564
G1 X163.745 Y117.890 E0.01963
G1 X160.907 Y115.051 E0.13596
G1 X161.479 Y115.048 E0.01939
G1 X164.325 Y117.893 E0.13629
G1 X164.904 Y117.897 E0.01963
G1 X162.052 Y115.045 E0.13662
G1 X162.625 Y115.041 E0.01939
G1 X165.484 Y117.900 E0.13694
G1 X166.063 Y117.904 E0.01963
G1 X163.197 Y115.038 E0.13727
G1 X163.770 Y115.034 E0.01939
G1 X166.643 Y117.907 E0.13759
G1 X167.222 Y117.911 E0.01963
G1 X164.343 Y115.031 E0.13792
G1 X164.915 Y115.028 E0.01939
G1 X167.801 Y117.914 E0.13824
G1 X168.381 Y117.917 E0.01963
G1 X165.488 Y115.024 E0.13857
G1 X166.061 Y115.021 E0.01939
G1 X168.960 Y117.921 E0.13889
G1 X169.540 Y117.924 E0.01963
G1 X166.633 Y115.018 E0.13922
G1 X167.206 Y115.014 E0.01939
G1 X170.119 Y117.928 E0.13954
G1 X170.699 Y117.931 E0.01963
G1 X167.778 Y115.011 E0.13987
G1 X168.351 Y115.007 E0.01939
G1 X171.278 Y117.934 E0.14020
G1 X171.858 Y117.938 E0.01963
G1 X168.924 Y115.004 E0.14052
G1 X169.496 Y115.001 E0.01939
G1 X172.437 Y117.941 E0.14085
G1 X173.016 Y117.945 E0.01963
G1 X170.069 Y114.997 E0.14117
G1 X170.642 Y114.994 E0.01939
G1 X173.596 Y117.948 E0.14150
G1 X174.175 Y117.952 E0.01963
G1 X171.214 Y114.991 E0.14182
G1 X171.787 Y114.987 E0.01939
G1 X174.755 Y117.955 E0.14215
G1 X175.334 Y117.958 E0.01963
G1 X172.360 Y114.984 E0.14247
G1 X172.932 Y114.980 E0.01939
G1 X175.914 Y117.962 E0.14280
G1 X176.493 Y117.965 E0.01963
G1 X173.505 Y114.977 E0.14313
G1 X174.078 Y114.974 E0.01939
G1 X177.073 Y117.969 E0.14345
G1 X177.652 Y117.972 E0.01963
G1 X174.650 Y114.970 E0.14378
G1 X175.223 Y114.967 E0.01939
G1 X178.231 Y117.975 E0.14410
G1 X178.811 Y117.979 E0.01963
G1 X175.796 Y114.963 E0.14443
G1 X176.368 Y114.960 E0.01939
G1 X179.390 Y117.982 E0.14475
G1 X179.970 Y117.986 E0.01963
G1 X176.941 Y114.957 E0.14508
G1 X177.513 Y114.953 E0.01939
G1 X180.549 Y117.989 E0.14540
G1 X181.129 Y117.993 E0.01963
G1 X178.086 Y114.950 E0.14573
G1 X178.659 Y114.947 E0.01939
G1 X181.708 Y117.996 E0.14605
G1 X182.288 Y117.999 E0.01963
G1 X179.231 Y114.943 E0.14638
G1 X179.804 Y114.940 E0.01939
G1 X182.867 Y118.003 E0.14671
G1 X183.446 Y118.006 E0.01962
G1 X180.377 Y114.936 E0.14703
G1 X180.949 Y114.933 E0.01939
G1 X184.026 Y118.010 E0.14736
G1 X184.605 Y118.013 E0.01963
G1 X181.522 Y114.930 E0.14768
G1 X182.095 Y114.926 E0.01939
G1 X185.185 Y118.016 E0.14801
G1 X185.764 Y118.020 E0.01963
G1 X182.667 Y114.923 E0.14833
G1 X183.240 Y114.920 E0.01939
G1 X186.344 Y118.023 E0.14866
G1 X186.923 Y118.027 E0.01962
G1 X183.813 Y114.916 E0.14898
G1 X184.385 Y114.913 E0.01939
G1 X187.503 Y118.030 E0.14931
G1 X188.082 Y118.034 E0.01963
G1 X184.958 Y114.909 E0.14964
G1 X185.531 Y114.906 E0.01939
G1 X188.661 Y118.037 E0.14996
G1 X189.241 Y118.040 E0.01963
G1 X186.103 Y114.903 E0.15029
G1 X186.676 Y114.899 E0.01939
G1 X189.820 Y118.044 E0.15061
G1 X190.400 Y118.047 E0.01962
G1 X187.249 Y114.896 E0.15094
G1 X187.821 Y114.893 E0.01939
G1 X190.979 Y118.051 E0.15126
G1 X191.559 Y118.054 E0.01963
G1 X188.394 Y114.889 E0.15159
G1 X188.966 Y114.886 E0.01939
G1 X192.138 Y118.057 E0.15191
G1 X192.718 Y118.061 E0.01963
G1 X189.539 Y114.882 E0.15224
G1 X190.112 Y114.879 E0.01939
G1 X193.297 Y118.064 E0.15256
G1 X193.876 Y118.068 E0.01963
G1 X190.684 Y114.876 E0.15289
G1 X191.257 Y114.872 E0.01939
G1 X194.456 Y118.071 E0.15322
G1 X195.035 Y118.075 E0.01963
G1 X191.830 Y114.869 E0.15354
G1 X192.402 Y114.866 E0.01939
G1 X195.615 Y118.078 E0.15387
G1 X196.194 Y118.081 E0.01963
G1 X192.975 Y114.862 E0.15419
G1 X193.548 Y114.859 E0.01939
G1 X196.774 Y118.085 E0.15452
G1 X197.353 Y118.088 E0.01963
G1 X194.120 Y114.855 E0.15484
G1 X194.693 Y114.852 E0.01939
G1 X197.933 Y118.092 E0.15517
G1 X198.512 Y118.095 E0.01963
G1 X195.266 Y114.849 E0.15549
G1 X195.838 Y114.845 E0.01939
G1 X199.091 Y118.099 E0.15582
G1 X199.671 Y118.102 E0.01963
G1 X196.411 Y114.842 E0.15615
G1 X196.984 Y114.839 E0.01939
G1 X200.250 Y118.105 E0.15647
G1 X200.830 Y118.109 E0.01963
G1 X197.556 Y114.835 E0.15680
G1 X198.129 Y114.832 E0.01939
G1 X201.409 Y118.112 E0.15712
G1 X201.989 Y118.116 E0.01963
G1 X198.701 Y114.828 E0.15745
G1 X199.274 Y114.825 E0.01939
G1 X202.568 Y118.119 E0.15777
G1 X203.148 Y118.122 E0.01963
G1 X199.847 Y114.822 E0.15810
G1 X200.419 Y114.818 E0.01939
G1 X203.727 Y118.126 E0.15842
G1 X204.306 Y118.129 E0.01963
G1 X200.992 Y114.815 E0.15875
G1 X201.565 Y114.811 E0.01939
G1 X204.886 Y118.133 E0.15908
G1 X205.465 Y118.136 E0.01963
G1 X202.137 Y114.808 E0.15940
G1 X202.710 Y114.805 E0.01939
G1 X206.045 Y118.140 E0.15973
G1 X206.624 Y118.143 E0.01963
G1 X203.283 Y114.801 E0.16005
G1 X203.855 Y114.798 E0.01939
G1 X207.204 Y118.146 E0.16038
G1 X207.783 Y118.150 E0.01963
G1 X204.428 Y114.795 E0.16070
G1 X205.001 Y114.791 E0.01939
G1 X208.363 Y118.153 E0.16103
G1 X208.942 Y118.157 E0.01963
G1 X205.573 Y114.788 E0.16135
G1 X206.146 Y114.784 E0.01939
G1 X209.521 Y118.160 E0.16168
G1 X210.101 Y118.163 E0.01963
G1 X206.719 Y114.781 E0.16200
G1 X207.291 Y114.778 E0.01939
G1 X210.680 Y118.167 E0.16233
G1 X211.260 Y118.170 E0.01963
G1 X207.864 Y114.774 E0.16266
G1 X208.436 Y114.771 E0.01939
G1 X211.839 Y118.174 E0.16298
G1 X212.419 Y118.177 E0.01963
G1 X209.009 Y114.768 E0.16331
G1 X209.582 Y114.764 E0.01939
G1 X212.998 Y118.181 E0.16363
G1 X213.578 Y118.184 E0.01963
G1 X210.154 Y114.761 E0.16396
G1 X210.727 Y114.757 E0.01939
G1 X214.157 Y118.187 E0.16428
G1 X214.736 Y118.191 E0.01963
G1 X211.300 Y114.754 E0.16461
G1 X211.872 Y114.751 E0.01939
G1 X215.316 Y118.194 E0.16493
G1 X215.895 Y118.198 E0.01963
G1 X212.445 Y114.747 E0.16526
G1 X213.018 Y114.744 E0.01939
G1 X216.475 Y118.201 E0.16559
G1 X217.054 Y118.204 E0.01963
G1 X213.590 Y114.741 E0.16591
G1 X214.163 Y114.737 E0.01939
G1 X217.634 Y118.208 E0.16624
G1 X218.213 Y118.211 E0.01963
G1 X214.736 Y114.734 E0.16656
G1 X215.308 Y114.730 E0.01939
G1 X218.793 Y118.215 E0.16689
G1 X219.372 Y118.218 E0.01963
G1 X215.881 Y114.727 E0.16721
G1 X216.454 Y114.724 E0.01939
G1 X219.951 Y118.222 E0.16754
G1 X220.531 Y118.225 E0.01962
G1 X217.026 Y114.720 E0.16786
G1 X217.599 Y114.717 E0.01939
G1 X221.110 Y118.228 E0.16819
G1 X221.690 Y118.232 E0.01963
G1 X218.172 Y114.714 E0.16851
G1 X218.744 Y114.710 E0.01939
G1 X222.269 Y118.235 E0.16884
G1 X222.849 Y118.239 E0.01963
G1 X219.317 Y114.707 E0.16917
G1 X219.889 Y114.703 E0.01939
G1 X223.428 Y118.242 E0.16949
G1 X224.008 Y118.245 E0.01962
G1 X220.462 Y114.700 E0.16982
G1 X221.035 Y114.697 E0.01939
G1 X224.587 Y118.249 E0.17014
G1 X225.166 Y118.252 E0.01963
G1 X221.607 Y114.693 E0.17047
G1 X222.180 Y114.690 E0.01939
G1 X225.746 Y118.256 E0.17079
G1 X226.325 Y118.259 E0.01963
G1 X222.753 Y114.686 E0.17112
G1 X223.325 Y114.683 E0.01939
G1 X226.905 Y118.263 E0.17144
G1 X227.484 Y118.266 E0.01962
G1 X223.898 Y114.680 E0.17177
G1 X224.471 Y114.676 E0.01939
G1 X228.064 Y118.269 E0.17210
G1 X228.643 Y118.273 E0.01963
G1 X225.043 Y114.673 E0.17242
G1 X225.616 Y114.670 E0.01939
G1 X229.223 Y118.276 E0.17275
G1 X229.802 Y118.280 E0.01963
G1 X226.189 Y114.666 E0.17307
G1 X226.761 Y114.663 E0.01939
G1 X230.381 Y118.283 E0.17340
G1 X230.961 Y118.286 E0.01963
G1 X227.334 Y114.659 E0.17372
G1 X227.907 Y114.656 E0.01939
G1 X231.540 Y118.290 E0.17405
G1 X232.120 Y118.293 E0.01963
G1 X228.479 Y114.653 E0.17437
G1 X229.052 Y114.649 E0.01939
G1 X232.699 Y118.297 E0.17470
G1 X233.279 Y118.300 E0.01963
G1 X229.624 Y114.646 E0.17502
G1 X230.197 Y114.643 E0.01939
G1 X233.858 Y118.304 E0.17535
G1 X234.086 Y118.305 E0.00772
G1 X234.086 Y117.956 E0.01183
G1 X230.770 Y114.639 E0.15885
G1 X231.342 Y114.636 E0.01939
G1 X234.086 Y117.380 E0.13142
G1 X234.086 Y116.804 E0.01951
G1 X231.915 Y114.632 E0.10399
G1 X232.488 Y114.629 E0.01939
G1 X234.086 Y116.228 E0.07656
G1 X234.086 Y115.652 E0.01951
G1 X233.060 Y114.626 E0.04913
G1 X233.633 Y114.622 E0.01939
G1 X234.269 Y115.259 E0.03048
M204 S1000
G1 F8640.000
G1 X233.633 Y114.622 E-0.20780
G1 X233.060 Y114.626 E-0.13223
G1 X234.086 Y115.652 E-0.33497
G1 X234.086 Y116.020 E-0.08500
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.357 Y131.544
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.395 Y131.544 E0.00131
G1 X234.395 Y136.678 E0.17379
G1 X85.031 Y135.877 E5.05588
G1 X84.338 Y135.865 E0.02346
G1 X65.785 Y135.180 E0.62843
G1 X59.038 Y134.877 E0.22860
G1 X39.944 Y134.835 E0.64630
G1 X39.909 Y134.797 E0.00178
G1 X39.627 Y134.633 E0.01104
G1 X39.327 Y134.545 E0.01058
G1 X39.016 Y134.516 E0.01057
G1 X38.706 Y134.551 E0.01055
G1 X38.409 Y134.644 E0.01055
G1 X38.114 Y134.831 E0.01183
G1 X33.943 Y134.822 E0.14118
G1 X33.906 Y134.783 E0.00181
G1 X33.626 Y134.620 E0.01096
G1 X33.324 Y134.532 E0.01066
G1 X33.016 Y134.506 E0.01047
G1 X32.708 Y134.538 E0.01046
G1 X32.409 Y134.632 E0.01064
G1 X32.115 Y134.818 E0.01178
G1 X27.942 Y134.809 E0.14124
G1 X27.904 Y134.769 E0.00188
G1 X27.625 Y134.608 E0.01089
G1 X27.324 Y134.520 E0.01063
G1 X27.016 Y134.494 E0.01046
G1 X26.709 Y134.526 E0.01045
G1 X26.411 Y134.619 E0.01054
G1 X26.114 Y134.805 E0.01189
G1 X21.943 Y134.796 E0.14118
G1 X21.902 Y134.753 E0.00201
G1 X21.623 Y134.595 E0.01088
G1 X21.324 Y134.508 E0.01054
G1 X21.015 Y134.482 E0.01047
G1 X20.709 Y134.514 E0.01045
G1 X20.414 Y134.606 E0.01046
G1 X20.113 Y134.792 E0.01196
G1 X15.654 Y134.783 E0.15095
G1 X15.654 Y133.439 E0.04547
G1 X20.113 Y133.430 E0.15095
G1 X20.414 Y133.616 E0.01196
G1 X20.709 Y133.708 E0.01046
G1 X21.015 Y133.740 E0.01045
G1 X21.324 Y133.714 E0.01047
G1 X21.623 Y133.627 E0.01054
G1 X21.902 Y133.469 E0.01088
G1 X21.943 Y133.426 E0.00201
G1 X26.114 Y133.416 E0.14118
G1 X26.411 Y133.603 E0.01189
G1 X26.709 Y133.696 E0.01054
G1 X27.016 Y133.728 E0.01045
G1 X27.324 Y133.702 E0.01046
G1 X27.625 Y133.614 E0.01063
G1 X27.904 Y133.453 E0.01089
G1 X27.942 Y133.413 E0.00188
G1 X32.115 Y133.403 E0.14124
G1 X32.409 Y133.590 E0.01178
G1 X32.708 Y133.683 E0.01064
G1 X33.016 Y133.716 E0.01046
G1 X33.324 Y133.690 E0.01047
G1 X33.626 Y133.602 E0.01066
G1 X33.906 Y133.439 E0.01096
G1 X33.943 Y133.399 E0.00181
G1 X38.114 Y133.390 E0.14118
G1 X38.409 Y133.578 E0.01183
G1 X38.706 Y133.671 E0.01055
G1 X39.016 Y133.706 E0.01055
G1 X39.327 Y133.677 E0.01057
G1 X39.627 Y133.589 E0.01058
G1 X39.909 Y133.425 E0.01104
G1 X39.944 Y133.386 E0.00178
G1 X59.038 Y133.345 E0.64630
G1 X65.785 Y133.042 E0.22860
G1 X84.338 Y132.357 E0.62843
G1 X85.031 Y132.344 E0.02346
G1 X234.297 Y131.544 E5.05254
M204 S1000
G1 X234.803 Y131.338 F10800.000
M204 S800
G1 F1500.000
G1 X234.802 Y137.087 E0.19460
G1 X85.026 Y136.284 E5.06982
G1 X84.327 Y136.272 E0.02368
G1 X65.768 Y135.587 E0.62862
G1 X59.028 Y135.284 E0.22836
G1 X39.765 Y135.242 E0.65204
G1 X39.651 Y135.118 E0.00572
G1 X39.465 Y135.009 E0.00728
G1 X39.250 Y134.947 E0.00756
G1 X39.020 Y134.925 E0.00782
G1 X38.791 Y134.951 E0.00782
G1 X38.577 Y135.018 E0.00757
G1 X38.393 Y135.129 E0.00726
G1 X38.292 Y135.239 E0.00505
G1 X33.766 Y135.229 E0.15322
G1 X33.650 Y135.105 E0.00575
G1 X33.464 Y134.997 E0.00725
G1 X33.249 Y134.934 E0.00759
G1 X33.020 Y134.915 E0.00778
G1 X32.791 Y134.939 E0.00779
G1 X32.577 Y135.006 E0.00761
G1 X32.393 Y135.117 E0.00726
G1 X32.292 Y135.226 E0.00504
G1 X27.766 Y135.216 E0.15318
G1 X27.649 Y135.092 E0.00580
G1 X27.464 Y134.985 E0.00722
G1 X27.249 Y134.922 E0.00758
G1 X27.020 Y134.903 E0.00778
G1 X26.791 Y134.927 E0.00778
G1 X26.578 Y134.993 E0.00757
G1 X26.394 Y135.102 E0.00721
G1 X26.291 Y135.213 E0.00514
G1 X21.767 Y135.203 E0.15313
G1 X21.648 Y135.077 E0.00586
G1 X21.463 Y134.972 E0.00720
G1 X21.249 Y134.910 E0.00755
G1 X21.020 Y134.891 E0.00779
G1 X20.791 Y134.915 E0.00778
G1 X20.578 Y134.981 E0.00754
G1 X20.395 Y135.087 E0.00717
G1 X20.290 Y135.200 E0.00522
G1 X15.247 Y135.189 E0.17070
G1 X15.247 Y133.033 E0.07297
G1 X20.290 Y133.022 E0.17070
G1 X20.395 Y133.135 E0.00522
G1 X20.578 Y133.241 E0.00717
G1 X20.791 Y133.307 E0.00754
G1 X21.020 Y133.331 E0.00778
G1 X21.249 Y133.312 E0.00779
G1 X21.463 Y133.249 E0.00755
G1 X21.648 Y133.145 E0.00720
G1 X21.767 Y133.019 E0.00586
G1 X26.291 Y133.009 E0.15313
G1 X26.394 Y133.120 E0.00514
G1 X26.578 Y133.228 E0.00721
G1 X26.791 Y133.295 E0.00757
G1 X27.020 Y133.319 E0.00778
G1 X27.249 Y133.300 E0.00778
G1 X27.464 Y133.237 E0.00758
G1 X27.649 Y133.130 E0.00722
G1 X27.766 Y133.006 E0.00580
G1 X32.292 Y132.996 E0.15318
G1 X32.393 Y133.105 E0.00504
G1 X32.577 Y133.216 E0.00726
G1 X32.791 Y133.283 E0.00761
G1 X33.020 Y133.307 E0.00779
G1 X33.249 Y133.288 E0.00778
G1 X33.464 Y133.225 E0.00759
G1 X33.650 Y133.117 E0.00725
G1 X33.766 Y132.993 E0.00575
G1 X38.292 Y132.983 E0.15322
G1 X38.393 Y133.093 E0.00505
G1 X38.577 Y133.204 E0.00726
G1 X38.791 Y133.270 E0.00757
G1 X39.020 Y133.296 E0.00782
G1 X39.250 Y133.275 E0.00782
G1 X39.465 Y133.212 E0.00756
G1 X39.651 Y133.104 E0.00728
G1 X39.765 Y132.980 E0.00572
G1 X59.028 Y132.938 E0.65204
G1 X65.768 Y132.635 E0.22836
G1 X84.327 Y131.950 E0.62862
G1 X85.026 Y131.937 E0.02368
G1 X234.802 Y131.135 E5.06982
M73 Q10 S234
G1 X234.803 Y131.278 E0.00486
M204 S1000
G1 X234.603 Y131.685 F10800.000
G1 F8640.000
G1 X234.802 Y134.570 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.273 Y132.491
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.636 Y131.853 E0.03055
G1 X233.063 Y131.856 E0.01944
G1 X234.090 Y132.884 E0.04926
G1 X234.090 Y133.460 E0.01954
G1 X232.489 Y131.859 E0.07674
G1 X231.916 Y131.862 E0.01944
G1 X234.090 Y134.037 E0.10423
G1 X234.090 Y134.613 E0.01954
G1 X231.342 Y131.866 E0.13172
G1 X230.769 Y131.869 E0.01944
G1 X234.090 Y135.190 E0.15920
G1 X234.090 Y135.766 E0.01954
G1 X230.195 Y131.872 E0.18669
G1 X229.622 Y131.875 E0.01944
G1 X234.090 Y136.343 E0.21418
G1 X234.090 Y136.371 E0.00096
G1 X233.539 Y136.368 E0.01868
G1 X229.049 Y131.878 E0.21524
G1 X228.475 Y131.881 E0.01944
G1 X232.959 Y136.365 E0.21495
G1 X232.380 Y136.362 E0.01965
G1 X227.902 Y131.884 E0.21465
G1 X227.328 Y131.887 E0.01944
G1 X231.800 Y136.359 E0.21435
G1 X231.221 Y136.356 E0.01965
G1 X226.755 Y131.890 E0.21406
G1 X226.182 Y131.893 E0.01944
G1 X230.641 Y136.353 E0.21376
G1 X230.061 Y136.349 E0.01965
G1 X225.608 Y131.896 E0.21347
G1 X225.035 Y131.899 E0.01944
G1 X229.482 Y136.346 E0.21317
G1 X228.902 Y136.343 E0.01965
G1 X224.461 Y131.902 E0.21287
G1 X223.888 Y131.905 E0.01944
G1 X228.323 Y136.340 E0.21258
G1 X227.743 Y136.337 E0.01965
G1 X223.314 Y131.909 E0.21228
G1 X222.741 Y131.912 E0.01944
G1 X227.163 Y136.334 E0.21198
G1 X226.584 Y136.331 E0.01965
G1 X222.168 Y131.915 E0.21169
G1 X221.594 Y131.918 E0.01944
G1 X226.004 Y136.328 E0.21139
G1 X225.425 Y136.325 E0.01965
G1 X221.021 Y131.921 E0.21110
G1 X220.447 Y131.924 E0.01944
G1 X224.845 Y136.322 E0.21080
G1 X224.265 Y136.318 E0.01965
G1 X219.874 Y131.927 E0.21050
G1 X219.301 Y131.930 E0.01944
G1 X223.686 Y136.315 E0.21021
G1 X223.106 Y136.312 E0.01965
G1 X218.727 Y131.933 E0.20991
G1 X218.154 Y131.936 E0.01944
G1 X222.527 Y136.309 E0.20961
G1 X221.947 Y136.306 E0.01965
G1 X217.580 Y131.939 E0.20932
G1 X217.007 Y131.942 E0.01944
G1 X221.367 Y136.303 E0.20902
G1 X220.788 Y136.300 E0.01965
G1 X216.433 Y131.945 E0.20873
G1 X215.860 Y131.949 E0.01944
G1 X220.208 Y136.297 E0.20843
G1 X219.629 Y136.294 E0.01965
G1 X215.287 Y131.952 E0.20813
G1 X214.713 Y131.955 E0.01944
G1 X219.049 Y136.290 E0.20784
G1 X218.469 Y136.287 E0.01965
G1 X214.140 Y131.958 E0.20754
G1 X213.566 Y131.961 E0.01944
G1 X217.890 Y136.284 E0.20724
G1 X217.310 Y136.281 E0.01965
G1 X212.993 Y131.964 E0.20695
G1 X212.420 Y131.967 E0.01944
G1 X216.731 Y136.278 E0.20665
G1 X216.151 Y136.275 E0.01965
G1 X211.846 Y131.970 E0.20636
G1 X211.273 Y131.973 E0.01944
G1 X215.571 Y136.272 E0.20606
G1 X214.992 Y136.269 E0.01965
G1 X210.699 Y131.976 E0.20576
G1 X210.126 Y131.979 E0.01944
G1 X214.412 Y136.266 E0.20547
G1 X213.833 Y136.262 E0.01965
G1 X209.553 Y131.982 E0.20517
G1 X208.979 Y131.985 E0.01944
G1 X213.253 Y136.259 E0.20487
G1 X212.673 Y136.256 E0.01965
G1 X208.406 Y131.988 E0.20458
G1 X207.832 Y131.992 E0.01944
G1 X212.094 Y136.253 E0.20428
G1 X211.514 Y136.250 E0.01965
G1 X207.259 Y131.995 E0.20399
G1 X206.685 Y131.998 E0.01944
G1 X210.935 Y136.247 E0.20369
G1 X210.355 Y136.244 E0.01965
G1 X206.112 Y132.001 E0.20339
G1 X205.539 Y132.004 E0.01944
G1 X209.776 Y136.241 E0.20310
G1 X209.196 Y136.238 E0.01965
G1 X204.965 Y132.007 E0.20280
G1 X204.392 Y132.010 E0.01944
G1 X208.616 Y136.235 E0.20250
G1 X208.037 Y136.231 E0.01965
G1 X203.818 Y132.013 E0.20221
G1 X203.245 Y132.016 E0.01944
G1 X207.457 Y136.228 E0.20191
G1 X206.878 Y136.225 E0.01965
G1 X202.672 Y132.019 E0.20162
G1 X202.098 Y132.022 E0.01944
G1 X206.298 Y136.222 E0.20132
G1 X205.718 Y136.219 E0.01965
G1 X201.525 Y132.025 E0.20102
G1 X200.951 Y132.028 E0.01944
G1 X205.139 Y136.216 E0.20073
G1 X204.559 Y136.213 E0.01965
G1 X200.378 Y132.031 E0.20043
G1 X199.804 Y132.035 E0.01944
G1 X203.980 Y136.210 E0.20013
G1 X203.400 Y136.207 E0.01965
G1 X199.231 Y132.038 E0.19984
G1 X198.658 Y132.041 E0.01944
G1 X202.820 Y136.203 E0.19954
G1 X202.241 Y136.200 E0.01965
G1 X198.084 Y132.044 E0.19925
G1 X197.511 Y132.047 E0.01944
G1 X201.661 Y136.197 E0.19895
G1 X201.082 Y136.194 E0.01965
G1 X196.937 Y132.050 E0.19865
G1 X196.364 Y132.053 E0.01944
G1 X200.502 Y136.191 E0.19836
G1 X199.922 Y136.188 E0.01965
G1 X195.791 Y132.056 E0.19806
M73 P10 R232
G1 X195.217 Y132.059 E0.01944
G1 X199.343 Y136.185 E0.19776
G1 X198.763 Y136.182 E0.01965
G1 X194.644 Y132.062 E0.19747
G1 X194.070 Y132.065 E0.01944
G1 X198.184 Y136.179 E0.19717
G1 X197.604 Y136.175 E0.01965
G1 X193.497 Y132.068 E0.19688
G1 X192.923 Y132.071 E0.01944
G1 X197.024 Y136.172 E0.19658
G1 X196.445 Y136.169 E0.01965
G1 X192.350 Y132.075 E0.19628
G1 X191.777 Y132.078 E0.01944
G1 X195.865 Y136.166 E0.19599
G1 X195.286 Y136.163 E0.01965
G1 X191.203 Y132.081 E0.19569
G1 X190.630 Y132.084 E0.01944
G1 X194.706 Y136.160 E0.19539
G1 X194.126 Y136.157 E0.01965
G1 X190.056 Y132.087 E0.19510
G1 X189.483 Y132.090 E0.01944
G1 X193.547 Y136.154 E0.19480
G1 X192.967 Y136.151 E0.01965
G1 X188.910 Y132.093 E0.19451
G1 X188.336 Y132.096 E0.01944
G1 X192.388 Y136.148 E0.19421
G1 X191.808 Y136.144 E0.01965
G1 X187.763 Y132.099 E0.19391
G1 X187.189 Y132.102 E0.01944
G1 X191.228 Y136.141 E0.19362
G1 X190.649 Y136.138 E0.01965
G1 X186.616 Y132.105 E0.19332
G1 X186.042 Y132.108 E0.01944
G1 X190.069 Y136.135 E0.19302
G1 X189.490 Y136.132 E0.01965
G1 X185.469 Y132.111 E0.19273
G1 X184.896 Y132.114 E0.01944
G1 X188.910 Y136.129 E0.19243
G1 X188.330 Y136.126 E0.01965
G1 X184.322 Y132.118 E0.19214
G1 X183.749 Y132.121 E0.01944
G1 X187.751 Y136.123 E0.19184
G1 X187.171 Y136.120 E0.01965
G1 X183.175 Y132.124 E0.19154
G1 X182.602 Y132.127 E0.01944
G1 X186.592 Y136.116 E0.19125
G1 X186.012 Y136.113 E0.01965
G1 X182.029 Y132.130 E0.19095
G1 X181.455 Y132.133 E0.01944
G1 X185.433 Y136.110 E0.19065
G1 X184.853 Y136.107 E0.01965
G1 X180.882 Y132.136 E0.19036
G1 X180.308 Y132.139 E0.01944
G1 X184.273 Y136.104 E0.19006
G1 X183.694 Y136.101 E0.01965
G1 X179.735 Y132.142 E0.18977
G1 X179.162 Y132.145 E0.01944
G1 X183.114 Y136.098 E0.18947
G1 X182.535 Y136.095 E0.01965
G1 X178.588 Y132.148 E0.18917
G1 X178.015 Y132.151 E0.01944
G1 X181.955 Y136.092 E0.18888
G1 X181.375 Y136.089 E0.01965
G1 X177.441 Y132.154 E0.18858
G1 X176.868 Y132.158 E0.01944
G1 X180.796 Y136.085 E0.18828
G1 X180.216 Y136.082 E0.01965
G1 X176.294 Y132.161 E0.18799
G1 X175.721 Y132.164 E0.01944
G1 X179.637 Y136.079 E0.18769
G1 X179.057 Y136.076 E0.01965
G1 X175.148 Y132.167 E0.18740
G1 X174.574 Y132.170 E0.01944
G1 X178.477 Y136.073 E0.18710
G1 X177.898 Y136.070 E0.01965
G1 X174.001 Y132.173 E0.18680
G1 X173.427 Y132.176 E0.01944
G1 X177.318 Y136.067 E0.18651
G1 X176.739 Y136.064 E0.01965
G1 X172.854 Y132.179 E0.18621
G1 X172.281 Y132.182 E0.01944
G1 X176.159 Y136.061 E0.18591
G1 X175.579 Y136.057 E0.01965
G1 X171.707 Y132.185 E0.18562
G1 X171.134 Y132.188 E0.01944
G1 X175.000 Y136.054 E0.18532
G1 X174.420 Y136.051 E0.01965
G1 X170.560 Y132.191 E0.18503
G1 X169.987 Y132.194 E0.01944
G1 X173.841 Y136.048 E0.18473
G1 X173.261 Y136.045 E0.01965
G1 X169.413 Y132.197 E0.18443
G1 X168.840 Y132.201 E0.01944
G1 X172.681 Y136.042 E0.18414
G1 X172.102 Y136.039 E0.01965
G1 X168.267 Y132.204 E0.18384
G1 X167.693 Y132.207 E0.01944
G1 X171.522 Y136.036 E0.18354
G1 X170.943 Y136.033 E0.01965
G1 X167.120 Y132.210 E0.18325
G1 X166.546 Y132.213 E0.01944
G1 X170.363 Y136.029 E0.18295
G1 X169.783 Y136.026 E0.01965
G1 X165.973 Y132.216 E0.18266
G1 X165.400 Y132.219 E0.01944
G1 X169.204 Y136.023 E0.18236
G1 X168.624 Y136.020 E0.01965
G1 X164.826 Y132.222 E0.18206
G1 X164.253 Y132.225 E0.01944
G1 X168.045 Y136.017 E0.18177
G1 X167.465 Y136.014 E0.01965
G1 X163.679 Y132.228 E0.18147
G1 X163.106 Y132.231 E0.01944
G1 X166.885 Y136.011 E0.18117
G1 X166.306 Y136.008 E0.01965
G1 X162.532 Y132.234 E0.18088
G1 X161.959 Y132.237 E0.01944
G1 X165.726 Y136.005 E0.18058
G1 X165.147 Y136.002 E0.01965
G1 X161.386 Y132.240 E0.18029
G1 X160.812 Y132.244 E0.01944
G1 X164.567 Y135.998 E0.17999
G1 X163.987 Y135.995 E0.01965
G1 X160.239 Y132.247 E0.17969
G1 X159.665 Y132.250 E0.01944
G1 X163.408 Y135.992 E0.17940
G1 X162.828 Y135.989 E0.01965
G1 X159.092 Y132.253 E0.17910
G1 X158.519 Y132.256 E0.01944
G1 X162.249 Y135.986 E0.17880
G1 X161.669 Y135.983 E0.01965
G1 X157.945 Y132.259 E0.17851
G1 X157.372 Y132.262 E0.01944
G1 X161.090 Y135.980 E0.17821
G1 X160.510 Y135.977 E0.01965
G1 X156.798 Y132.265 E0.17792
G1 X156.225 Y132.268 E0.01944
G1 X159.930 Y135.974 E0.17762
G1 X159.351 Y135.970 E0.01965
G1 X155.651 Y132.271 E0.17732
G1 X155.078 Y132.274 E0.01944
G1 X158.771 Y135.967 E0.17703
G1 X158.192 Y135.964 E0.01965
G1 X154.505 Y132.277 E0.17673
G1 X153.931 Y132.280 E0.01944
G1 X157.612 Y135.961 E0.17644
G1 X157.032 Y135.958 E0.01965
G1 X153.358 Y132.284 E0.17614
G1 X152.784 Y132.287 E0.01944
G1 X156.453 Y135.955 E0.17584
G1 X155.873 Y135.952 E0.01965
G1 X152.211 Y132.290 E0.17555
G1 X151.638 Y132.293 E0.01944
G1 X155.294 Y135.949 E0.17525
G1 X154.714 Y135.946 E0.01965
G1 X151.064 Y132.296 E0.17495
G1 X150.491 Y132.299 E0.01944
G1 X154.134 Y135.943 E0.17466
G1 X153.555 Y135.939 E0.01965
G1 X149.917 Y132.302 E0.17436
G1 X149.344 Y132.305 E0.01944
G1 X152.975 Y135.936 E0.17407
G1 X152.396 Y135.933 E0.01965
G1 X148.771 Y132.308 E0.17377
G1 X148.197 Y132.311 E0.01944
G1 X151.816 Y135.930 E0.17347
G1 X151.236 Y135.927 E0.01965
G1 X147.624 Y132.314 E0.17318
G1 X147.050 Y132.317 E0.01944
G1 X150.657 Y135.924 E0.17288
G1 X150.077 Y135.921 E0.01965
G1 X146.477 Y132.320 E0.17258
G1 X145.903 Y132.323 E0.01944
G1 X149.498 Y135.918 E0.17229
G1 X148.918 Y135.915 E0.01965
G1 X145.330 Y132.327 E0.17199
G1 X144.757 Y132.330 E0.01944
G1 X148.338 Y135.911 E0.17170
G1 X147.759 Y135.908 E0.01965
G1 X144.183 Y132.333 E0.17140
G1 X143.610 Y132.336 E0.01944
G1 X147.179 Y135.905 E0.17110
G1 X146.600 Y135.902 E0.01965
G1 X143.036 Y132.339 E0.17081
G1 X142.463 Y132.342 E0.01944
G1 X146.020 Y135.899 E0.17051
G1 X145.440 Y135.896 E0.01965
G1 X141.890 Y132.345 E0.17021
G1 X141.316 Y132.348 E0.01944
G1 X144.861 Y135.893 E0.16992
G1 X144.281 Y135.890 E0.01965
G1 X140.743 Y132.351 E0.16962
G1 X140.169 Y132.354 E0.01944
G1 X143.702 Y135.887 E0.16933
G1 X143.122 Y135.883 E0.01965
G1 X139.596 Y132.357 E0.16903
G1 X139.022 Y132.360 E0.01944
G1 X142.542 Y135.880 E0.16873
G1 X141.963 Y135.877 E0.01965
G1 X138.449 Y132.363 E0.16844
G1 X137.876 Y132.367 E0.01944
G1 X141.383 Y135.874 E0.16814
G1 X140.804 Y135.871 E0.01965
G1 X137.302 Y132.370 E0.16784
G1 X136.729 Y132.373 E0.01944
G1 X140.224 Y135.868 E0.16755
G1 X139.644 Y135.865 E0.01965
G1 X136.155 Y132.376 E0.16725
G1 X135.582 Y132.379 E0.01944
G1 X139.065 Y135.862 E0.16696
G1 X138.485 Y135.859 E0.01965
G1 X135.009 Y132.382 E0.16666
G1 X134.435 Y132.385 E0.01944
G1 X137.906 Y135.856 E0.16636
G1 X137.326 Y135.852 E0.01965
G1 X133.862 Y132.388 E0.16607
G1 X133.288 Y132.391 E0.01944
G1 X136.747 Y135.849 E0.16577
G1 X136.167 Y135.846 E0.01965
G1 X132.715 Y132.394 E0.16547
G1 X132.141 Y132.397 E0.01944
G1 X135.587 Y135.843 E0.16518
G1 X135.008 Y135.840 E0.01965
G1 X131.568 Y132.400 E0.16488
G1 X130.995 Y132.403 E0.01944
G1 X134.428 Y135.837 E0.16459
G1 X133.849 Y135.834 E0.01965
G1 X130.421 Y132.406 E0.16429
G1 X129.848 Y132.410 E0.01944
G1 X133.269 Y135.831 E0.16399
G1 X132.689 Y135.828 E0.01965
G1 X129.274 Y132.413 E0.16370
G1 X128.701 Y132.416 E0.01944
G1 X132.110 Y135.824 E0.16340
G1 X131.530 Y135.821 E0.01965
G1 X128.128 Y132.419 E0.16310
G1 X127.554 Y132.422 E0.01944
G1 X130.951 Y135.818 E0.16281
G1 X130.371 Y135.815 E0.01965
G1 X126.981 Y132.425 E0.16251
G1 X126.407 Y132.428 E0.01944
G1 X129.791 Y135.812 E0.16222
G1 X129.212 Y135.809 E0.01965
G1 X125.834 Y132.431 E0.16192
G1 X125.260 Y132.434 E0.01944
G1 X128.632 Y135.806 E0.16162
G1 X128.053 Y135.803 E0.01965
G1 X124.687 Y132.437 E0.16133
G1 X124.114 Y132.440 E0.01944
G1 X127.473 Y135.800 E0.16103
G1 X126.893 Y135.796 E0.01965
G1 X123.540 Y132.443 E0.16073
G1 X122.967 Y132.446 E0.01944
G1 X126.314 Y135.793 E0.16044
G1 X125.734 Y135.790 E0.01965
G1 X122.393 Y132.449 E0.16014
G1 X121.820 Y132.453 E0.01944
G1 X125.155 Y135.787 E0.15985
G1 X124.575 Y135.784 E0.01965
G1 X121.247 Y132.456 E0.15955
G1 X120.673 Y132.459 E0.01944
G1 X123.995 Y135.781 E0.15925
G1 X123.416 Y135.778 E0.01965
G1 X120.100 Y132.462 E0.15896
G1 X119.526 Y132.465 E0.01944
G1 X122.836 Y135.775 E0.15866
G1 X122.257 Y135.772 E0.01965
G1 X118.953 Y132.468 E0.15836
G1 X118.380 Y132.471 E0.01944
G1 X121.677 Y135.769 E0.15807
G1 X121.097 Y135.765 E0.01965
G1 X117.806 Y132.474 E0.15777
G1 X117.233 Y132.477 E0.01944
G1 X120.518 Y135.762 E0.15748
G1 X119.938 Y135.759 E0.01965
G1 X116.659 Y132.480 E0.15718
G1 X116.086 Y132.483 E0.01944
G1 X119.359 Y135.756 E0.15688
G1 X118.779 Y135.753 E0.01965
G1 X115.512 Y132.486 E0.15659
G1 X114.939 Y132.489 E0.01944
G1 X118.199 Y135.750 E0.15629
G1 X117.620 Y135.747 E0.01965
G1 X114.366 Y132.493 E0.15599
G1 X113.792 Y132.496 E0.01944
G1 X117.040 Y135.744 E0.15570
G1 X116.461 Y135.741 E0.01965
G1 X113.219 Y132.499 E0.15540
G1 X112.645 Y132.502 E0.01944
G1 X115.881 Y135.737 E0.15511
G1 X115.301 Y135.734 E0.01965
G1 X112.072 Y132.505 E0.15481
G1 X111.499 Y132.508 E0.01944
G1 X114.722 Y135.731 E0.15451
G1 X114.142 Y135.728 E0.01965
G1 X110.925 Y132.511 E0.15422
G1 X110.352 Y132.514 E0.01944
G1 X113.563 Y135.725 E0.15392
G1 X112.983 Y135.722 E0.01965
G1 X109.778 Y132.517 E0.15362
G1 X109.205 Y132.520 E0.01944
G1 X112.404 Y135.719 E0.15333
G1 X111.824 Y135.716 E0.01965
G1 X108.631 Y132.523 E0.15303
G1 X108.058 Y132.526 E0.01944
G1 X111.244 Y135.713 E0.15274
G1 X110.665 Y135.710 E0.01965
G1 X107.485 Y132.529 E0.15244
G1 X106.911 Y132.532 E0.01944
G1 X110.085 Y135.706 E0.15214
G1 X109.506 Y135.703 E0.01965
G1 X106.338 Y132.536 E0.15185
G1 X105.764 Y132.539 E0.01944
G1 X108.926 Y135.700 E0.15155
G1 X108.346 Y135.697 E0.01965
G1 X105.191 Y132.542 E0.15125
G1 X104.618 Y132.545 E0.01944
G1 X107.767 Y135.694 E0.15096
G1 X107.187 Y135.691 E0.01965
G1 X104.044 Y132.548 E0.15066
G1 X103.471 Y132.551 E0.01944
G1 X106.608 Y135.688 E0.15037
G1 X106.028 Y135.685 E0.01965
G1 X102.897 Y132.554 E0.15007
G1 X102.324 Y132.557 E0.01944
G1 X105.448 Y135.682 E0.14977
G1 X104.869 Y135.678 E0.01965
G1 X101.750 Y132.560 E0.14948
G1 X101.177 Y132.563 E0.01944
G1 X104.289 Y135.675 E0.14918
G1 X103.710 Y135.672 E0.01965
G1 X100.604 Y132.566 E0.14888
G1 X100.030 Y132.569 E0.01944
G1 X103.130 Y135.669 E0.14859
G1 X102.550 Y135.666 E0.01965
G1 X99.457 Y132.572 E0.14829
G1 X98.883 Y132.575 E0.01944
G1 X101.971 Y135.663 E0.14800
G1 X101.391 Y135.660 E0.01965
G1 X98.310 Y132.579 E0.14770
G1 X97.737 Y132.582 E0.01944
G1 X100.812 Y135.657 E0.14740
G1 X100.232 Y135.654 E0.01965
G1 X97.163 Y132.585 E0.14711
G1 X96.590 Y132.588 E0.01944
G1 X99.652 Y135.650 E0.14681
G1 X99.073 Y135.647 E0.01965
G1 X96.016 Y132.591 E0.14651
G1 X95.443 Y132.594 E0.01944
G1 X98.493 Y135.644 E0.14622
G1 X97.914 Y135.641 E0.01965
G1 X94.869 Y132.597 E0.14592
G1 X94.296 Y132.600 E0.01944
G1 X97.334 Y135.638 E0.14563
G1 X96.754 Y135.635 E0.01965
G1 X93.723 Y132.603 E0.14533
G1 X93.149 Y132.606 E0.01944
G1 X96.175 Y135.632 E0.14503
G1 X95.595 Y135.629 E0.01965
G1 X92.576 Y132.609 E0.14474
G1 X92.002 Y132.612 E0.01944
G1 X95.016 Y135.626 E0.14444
G1 X94.436 Y135.623 E0.01965
G1 X91.429 Y132.615 E0.14414
G1 X90.856 Y132.619 E0.01944
G1 X93.856 Y135.619 E0.14385
G1 X93.277 Y135.616 E0.01965
G1 X90.282 Y132.622 E0.14355
G1 X89.709 Y132.625 E0.01944
G1 X92.697 Y135.613 E0.14326
G1 X92.118 Y135.610 E0.01965
G1 X89.135 Y132.628 E0.14296
G1 X88.562 Y132.631 E0.01944
G1 X91.538 Y135.607 E0.14266
G1 X90.958 Y135.604 E0.01965
G1 X87.989 Y132.634 E0.14237
G1 X87.415 Y132.637 E0.01944
G1 X90.379 Y135.601 E0.14207
G1 X89.799 Y135.598 E0.01965
G1 X86.842 Y132.640 E0.14177
G1 X86.268 Y132.643 E0.01944
G1 X89.220 Y135.595 E0.14148
G1 X88.640 Y135.591 E0.01965
G1 X85.695 Y132.646 E0.14118
G1 X85.121 Y132.649 E0.01944
G1 X88.061 Y135.588 E0.14089
G1 X87.481 Y135.585 E0.01965
G1 X84.554 Y132.658 E0.14031
G1 X83.994 Y132.675 E0.01898
G1 X86.901 Y135.582 E0.13936
G1 X86.322 Y135.579 E0.01965
G1 X83.438 Y132.695 E0.13823
G1 X82.882 Y132.716 E0.01886
G1 X85.742 Y135.576 E0.13709
G1 X85.163 Y135.573 E0.01965
G1 X82.326 Y132.737 E0.13596
G1 X81.770 Y132.757 E0.01886
G1 X84.577 Y135.564 E0.13455
G1 X83.983 Y135.547 E0.02014
G1 X81.214 Y132.778 E0.13273
G1 X80.658 Y132.798 E0.01886
G1 X83.385 Y135.524 E0.13069
G1 X82.786 Y135.502 E0.02030
G1 X80.102 Y132.819 E0.12864
G1 X79.546 Y132.839 E0.01886
G1 X82.188 Y135.480 E0.12660
G1 X81.589 Y135.458 E0.02030
G1 X78.990 Y132.860 E0.12456
G1 X78.435 Y132.880 E0.01886
G1 X80.990 Y135.436 E0.12251
G1 X80.392 Y135.414 E0.02030
G1 X77.879 Y132.901 E0.12047
G1 X77.323 Y132.921 E0.01886
G1 X79.793 Y135.392 E0.11843
G1 X79.195 Y135.370 E0.02030
G1 X76.767 Y132.942 E0.11638
G1 X76.211 Y132.962 E0.01886
G1 X78.596 Y135.348 E0.11434
G1 X77.997 Y135.326 E0.02030
G1 X75.655 Y132.983 E0.11230
G1 X75.099 Y133.003 E0.01886
G1 X77.399 Y135.303 E0.11025
G1 X76.800 Y135.281 E0.02030
G1 X74.543 Y133.024 E0.10821
G1 X73.987 Y133.044 E0.01886
G1 X76.202 Y135.259 E0.10617
G1 X75.603 Y135.237 E0.02030
G1 X73.431 Y133.065 E0.10412
G1 X72.875 Y133.085 E0.01886
G1 X75.004 Y135.215 E0.10208
G1 X74.406 Y135.193 E0.02030
G1 X72.319 Y133.106 E0.10003
G1 X71.763 Y133.127 E0.01886
G1 X73.807 Y135.171 E0.09799
G1 X73.209 Y135.149 E0.02030
G1 X71.207 Y133.147 E0.09595
G1 X70.651 Y133.168 E0.01886
G1 X72.610 Y135.127 E0.09390
G1 X72.011 Y135.104 E0.02030
G1 X70.095 Y133.188 E0.09186
G1 X69.539 Y133.209 E0.01886
G1 X71.413 Y135.082 E0.08982
G1 X70.814 Y135.060 E0.02030
G1 X68.983 Y133.229 E0.08777
G1 X68.427 Y133.250 E0.01886
G1 X70.216 Y135.038 E0.08573
G1 X69.617 Y135.016 E0.02030
G1 X67.871 Y133.270 E0.08369
G1 X67.315 Y133.291 E0.01886
G1 X69.018 Y134.994 E0.08164
G1 X68.420 Y134.972 E0.02030
G1 X66.759 Y133.311 E0.07960
G1 X66.203 Y133.332 E0.01886
G1 X67.821 Y134.950 E0.07756
G1 X67.223 Y134.928 E0.02030
G1 X65.649 Y133.354 E0.07546
G1 X65.097 Y133.378 E0.01872
G1 X66.624 Y134.906 E0.07321
G1 X66.026 Y134.883 E0.02030
G1 X64.545 Y133.403 E0.07096
G1 X63.993 Y133.428 E0.01872
G1 X65.424 Y134.858 E0.06856
G1 X64.820 Y134.831 E0.02048
G1 X63.442 Y133.453 E0.06608
G1 X62.890 Y133.477 E0.01872
G1 X64.217 Y134.804 E0.06359
G1 X63.613 Y134.777 E0.02048
G1 X62.338 Y133.502 E0.06110
G1 X61.787 Y133.527 E0.01872
G1 X63.009 Y134.750 E0.05861
G1 X62.406 Y134.723 E0.02048
G1 X61.235 Y133.552 E0.05612
G1 X60.683 Y133.577 E0.01872
G1 X61.802 Y134.695 E0.05363
G1 X61.199 Y134.668 E0.02048
G1 X60.132 Y133.601 E0.05114
G1 X59.580 Y133.626 E0.01872
G1 X60.595 Y134.641 E0.04865
G1 X59.991 Y134.614 E0.02048
G1 X59.028 Y133.650 E0.04620
G1 X58.452 Y133.652 E0.01950
G1 X59.388 Y134.587 E0.04484
G1 X58.795 Y134.571 E0.02009
G1 X57.877 Y133.653 E0.04402
G1 X57.302 Y133.654 E0.01950
G1 X58.218 Y134.570 E0.04390
G1 X57.640 Y134.569 E0.01958
G1 X56.727 Y133.655 E0.04378
G1 X56.151 Y133.657 E0.01950
G1 X57.062 Y134.567 E0.04366
G1 X56.484 Y134.566 E0.01958
G1 X55.576 Y133.658 E0.04354
G1 X55.001 Y133.659 E0.01950
G1 X55.907 Y134.565 E0.04342
G1 X55.329 Y134.564 E0.01958
G1 X54.426 Y133.660 E0.04330
G1 X53.850 Y133.662 E0.01950
G1 X54.751 Y134.562 E0.04318
G1 X54.173 Y134.561 E0.01958
G1 X53.275 Y133.663 E0.04306
G1 X52.700 Y133.664 E0.01950
G1 X53.596 Y134.560 E0.04294
G1 X53.018 Y134.559 E0.01958
G1 X52.125 Y133.665 E0.04282
G1 X51.549 Y133.667 E0.01950
G1 X52.440 Y134.557 E0.04270
G1 X51.862 Y134.556 E0.01958
G1 X50.974 Y133.668 E0.04258
G1 X50.399 Y133.669 E0.01950
G1 X51.285 Y134.555 E0.04246
G1 X50.707 Y134.553 E0.01958
G1 X49.824 Y133.670 E0.04234
G1 X49.248 Y133.672 E0.01950
G1 X50.129 Y134.552 E0.04222
G1 X49.551 Y134.551 E0.01958
G1 X48.673 Y133.673 E0.04210
G1 X48.098 Y133.674 E0.01950
G1 X48.974 Y134.550 E0.04198
G1 X48.396 Y134.548 E0.01958
G1 X47.523 Y133.675 E0.04186
G1 X46.947 Y133.677 E0.01950
G1 X47.818 Y134.547 E0.04174
G1 X47.240 Y134.546 E0.01958
G1 X46.372 Y133.678 E0.04162
G1 X45.797 Y133.679 E0.01950
G1 X46.663 Y134.545 E0.04150
G1 X46.085 Y134.543 E0.01958
G1 X45.222 Y133.680 E0.04138
G1 X44.647 Y133.682 E0.01950
G1 X45.507 Y134.542 E0.04126
G1 X44.929 Y134.541 E0.01958
G1 X44.071 Y133.683 E0.04113
G1 X43.496 Y133.684 E0.01950
G1 X44.352 Y134.540 E0.04101
G1 X43.774 Y134.538 E0.01958
G1 X42.921 Y133.685 E0.04089
G1 X42.346 Y133.687 E0.01950
G1 X43.196 Y134.537 E0.04077
G1 X42.618 Y134.536 E0.01958
G1 X41.770 Y133.688 E0.04065
G1 X41.195 Y133.689 E0.01950
G1 X42.041 Y134.535 E0.04053
G1 X41.463 Y134.533 E0.01958
G1 X40.620 Y133.690 E0.04041
G1 X40.049 Y133.696 E0.01934
G1 X40.885 Y134.532 E0.04006
G1 X40.307 Y134.531 E0.01958
G1 X39.671 Y133.894 E0.03051
G1 X39.384 Y133.978 E0.01013
G1 X39.196 Y133.996 E0.00641
G1 X39.468 Y134.268 E0.01306
G1 X39.384 Y134.244 E0.00297
G1 X39.012 Y134.209 E0.01265
G1 X38.851 Y134.228 E0.00550
G1 X38.572 Y133.948 E0.01338
G1 X38.279 Y133.857 E0.01040
G1 X38.025 Y133.696 E0.01019
G1 X37.744 Y133.697 E0.00955
G1 X38.380 Y134.333 E0.03052
G1 X38.279 Y134.365 E0.00359
G1 X38.025 Y134.526 E0.01019
G1 X37.997 Y134.526 E0.00097
G1 X37.168 Y133.698 E0.03969
G1 X36.593 Y133.699 E0.01950
G1 X37.419 Y134.525 E0.03957
G1 X36.841 Y134.523 E0.01958
G1 X36.018 Y133.700 E0.03945
G1 X35.443 Y133.702 E0.01950
G1 X36.263 Y134.522 E0.03933
G1 X35.686 Y134.521 E0.01958
G1 X34.867 Y133.703 E0.03921
G1 X34.292 Y133.704 E0.01950
G1 X35.108 Y134.520 E0.03909
G1 X34.530 Y134.518 E0.01958
G1 X33.841 Y133.830 E0.03301
G1 X33.748 Y133.884 E0.00367
G1 X33.416 Y133.981 E0.01171
G1 X33.808 Y134.373 E0.01879
G1 X33.748 Y134.338 E0.00237
G1 X33.380 Y134.230 E0.01297
G1 X33.062 Y134.204 E0.01081
G1 X32.866 Y134.007 E0.00942
G1 X32.646 Y133.984 E0.00748
G1 X32.279 Y133.869 E0.01304
G1 X32.026 Y133.709 E0.01015
G1 X31.991 Y133.709 E0.00119
G1 X32.550 Y134.268 E0.02679
G1 X32.279 Y134.353 E0.00963
G1 X32.144 Y134.438 E0.00542
G1 X31.416 Y133.710 E0.03490
G1 X30.841 Y133.712 E0.01950
G1 X31.641 Y134.512 E0.03837
G1 X31.064 Y134.511 E0.01958
G1 X30.266 Y133.713 E0.03825
G1 X29.690 Y133.714 E0.01950
G1 X30.486 Y134.510 E0.03813
G1 X29.908 Y134.508 E0.01958
G1 X29.115 Y133.715 E0.03801
G1 X28.540 Y133.717 E0.01950
G1 X29.330 Y134.507 E0.03789
G1 X28.753 Y134.506 E0.01958
G1 X27.998 Y133.751 E0.03618
G1 X27.746 Y133.897 E0.00986
G1 X27.608 Y133.937 E0.00489
G1 X28.358 Y134.688 E0.03600
M204 S1000
G1 F8640.000
G1 X27.608 Y133.937 E-0.24521
G1 X27.746 Y133.897 E-0.03334
G1 X27.998 Y133.751 E-0.06717
G1 X28.753 Y134.506 E-0.24643
G1 X29.330 Y134.507 E-0.13340
G1 X29.225 Y134.402 E-0.03445
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X26.969 Y133.932
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.042 Y134.003 E0.00083
G1 X27.042 Y134.219 E0.00175
G1 X26.969 Y134.290 E0.00083
G1 X26.553 Y134.447 F10800.000
M204 S1250
G1 F4800.000
G1 X25.828 Y133.722 E0.03592
G1 X25.233 Y133.724 E0.02086
G1 X26.009 Y134.500 E0.03848
G1 X25.412 Y134.499 E0.02095
G1 X24.638 Y133.725 E0.03835
G1 X24.043 Y133.726 E0.02086
G1 X24.814 Y134.497 E0.03822
G1 X24.217 Y134.496 E0.02095
G1 X23.448 Y133.728 E0.03810
G1 X22.853 Y133.729 E0.02086
G1 X23.619 Y134.495 E0.03797
G1 X23.021 Y134.493 E0.02095
G1 X22.258 Y133.730 E0.03784
G1 X22.059 Y133.731 E0.00698
G1 X21.806 Y133.874 E0.01020
G1 X22.424 Y134.492 E0.03064
G1 X22.059 Y134.491 E0.01279
G1 X21.742 Y134.312 E0.01277
G1 X21.608 Y134.273 E0.00490
G1 X21.354 Y134.018 E0.01262
G1 X21.012 Y134.047 E0.01201
G1 X20.759 Y134.020 E0.00891
G1 X20.924 Y134.185 E0.00815
G1 X20.647 Y134.213 E0.00977
G1 X20.425 Y134.282 E0.00812
G1 X19.878 Y133.735 E0.02713
G1 X19.283 Y133.737 E0.02086
G1 X20.031 Y134.484 E0.03707
G1 X19.436 Y134.486 E0.02086
G1 X18.688 Y133.738 E0.03707
G1 X18.093 Y133.739 E0.02086
G1 X18.838 Y134.484 E0.03694
G1 X18.241 Y134.483 E0.02095
G1 X17.498 Y133.741 E0.03681
G1 X16.903 Y133.742 E0.02086
G1 X17.643 Y134.482 E0.03668
G1 X17.046 Y134.480 E0.02095
G1 X16.308 Y133.743 E0.03655
G1 X15.959 Y133.744 E0.01224
G1 X15.959 Y133.990 E0.00864
G1 X16.632 Y134.663 E0.03334
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X15.959 Y133.990 E-0.21957
G1 X15.959 Y133.744 E-0.05690
G1 X16.308 Y133.743 E-0.08061
G1 X17.046 Y134.480 E-0.24075
G1 X17.643 Y134.482 E-0.13799
G1 X17.569 Y134.408 E-0.02419
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X15.652 Y62.996
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.652 Y61.252 E0.05902
G1 X20.140 Y61.238 E0.15189
G1 X20.179 Y61.274 E0.00182
G1 X20.454 Y61.405 E0.01029
G1 X20.733 Y61.474 E0.00974
G1 X21.017 Y61.497 E0.00964
G1 X21.300 Y61.478 E0.00960
G1 X21.581 Y61.412 E0.00978
G1 X21.860 Y61.283 E0.01042
G1 X21.916 Y61.232 E0.00255
G1 X26.136 Y61.218 E0.14284
G1 X26.175 Y61.255 E0.00183
G1 X26.453 Y61.388 E0.01043
G1 X26.731 Y61.457 E0.00968
G1 X27.016 Y61.482 E0.00968
G1 X27.303 Y61.461 E0.00973
G1 X27.582 Y61.395 E0.00971
G1 X27.861 Y61.265 E0.01043
G1 X27.919 Y61.212 E0.00266
G1 X32.133 Y61.198 E0.14262
G1 X32.176 Y61.238 E0.00198
G1 X32.451 Y61.370 E0.01033
G1 X32.728 Y61.441 E0.00969
G1 X33.016 Y61.467 E0.00978
G1 X33.305 Y61.446 E0.00982
G1 X33.584 Y61.377 E0.00972
G1 X33.861 Y61.248 E0.01034
G1 X33.923 Y61.192 E0.00281
G1 X38.130 Y61.178 E0.14240
G1 X38.175 Y61.221 E0.00209
G1 X38.448 Y61.352 E0.01028
G1 X38.726 Y61.426 E0.00974
G1 X39.016 Y61.451 E0.00984
G1 X39.306 Y61.431 E0.00985
G1 X39.587 Y61.361 E0.00981
G1 X39.863 Y61.230 E0.01034
G1 X39.926 Y61.172 E0.00288
G1 X59.034 Y61.110 E0.64678
G1 X79.400 Y60.374 E0.68982
G1 X82.703 Y60.292 E0.11184
G1 X153.968 Y59.788 E2.41228
G1 X234.394 Y59.357 E2.72238
G1 X234.394 Y64.891 E0.18732
G1 X153.968 Y64.460 E2.72237
G1 X82.703 Y63.957 E2.41228
M73 Q10 S233
G1 X79.400 Y63.875 E0.11184
G1 X59.034 Y63.139 E0.68982
G1 X39.926 Y63.076 E0.64678
G1 X39.863 Y63.019 E0.00288
G1 X39.587 Y62.888 E0.01034
G1 X39.306 Y62.818 E0.00981
G1 X39.016 Y62.797 E0.00985
G1 X38.726 Y62.823 E0.00984
G1 X38.448 Y62.896 E0.00974
G1 X38.175 Y63.028 E0.01028
G1 X38.130 Y63.070 E0.00209
G1 X33.923 Y63.056 E0.14240
G1 X33.861 Y63.000 E0.00281
G1 X33.584 Y62.872 E0.01034
G1 X33.305 Y62.803 E0.00972
G1 X33.016 Y62.782 E0.00982
G1 X32.728 Y62.807 E0.00978
G1 X32.451 Y62.879 E0.00969
G1 X32.176 Y63.011 E0.01033
G1 X32.133 Y63.051 E0.00198
G1 X27.919 Y63.037 E0.14262
G1 X27.861 Y62.983 E0.00266
G1 X27.582 Y62.854 E0.01043
G1 X27.303 Y62.787 E0.00971
G1 X27.016 Y62.767 E0.00973
G1 X26.731 Y62.792 E0.00968
G1 X26.453 Y62.861 E0.00968
G1 X26.175 Y62.994 E0.01043
G1 X26.136 Y63.031 E0.00183
G1 X21.916 Y63.017 E0.14284
G1 X21.860 Y62.966 E0.00256
G1 X21.581 Y62.836 E0.01041
G1 X21.300 Y62.771 E0.00978
G1 X21.017 Y62.752 E0.00960
G1 X20.733 Y62.775 E0.00964
G1 X20.454 Y62.844 E0.00974
G1 X20.179 Y62.975 E0.01029
G1 X20.140 Y63.011 E0.00182
G1 X15.712 Y62.996 E0.14986
M204 S1000
G1 F8640.000
G1 X15.652 Y61.252 E-0.40291
G1 X17.199 Y61.247 E-0.35709
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X20.409 Y63.317
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.296 Y63.419 E0.00514
G1 X15.245 Y63.402 E0.17096
G1 X15.245 Y60.847 E0.08649
G1 X20.296 Y60.830 E0.17096
G1 X20.409 Y60.932 E0.00514
G1 X20.592 Y61.020 E0.00687
G1 X20.799 Y61.071 E0.00722
G1 X21.020 Y61.089 E0.00750
G1 X21.239 Y61.074 E0.00746
G1 X21.447 Y61.026 E0.00723
G1 X21.632 Y60.940 E0.00689
G1 X21.758 Y60.825 E0.00575
G1 X26.295 Y60.810 E0.15359
G1 X26.407 Y60.915 E0.00517
G1 X26.592 Y61.003 E0.00692
G1 X26.798 Y61.054 E0.00721
G1 X27.019 Y61.074 E0.00750
G1 X27.241 Y61.058 E0.00752
G1 X27.448 Y61.009 E0.00721
G1 X27.633 Y60.923 E0.00690
G1 X27.760 Y60.806 E0.00586
G1 X32.292 Y60.791 E0.15341
G1 X32.407 Y60.898 E0.00532
G1 X32.591 Y60.985 E0.00688
G1 X32.797 Y61.039 E0.00722
G1 X33.019 Y61.058 E0.00754
G1 X33.242 Y61.042 E0.00755
G1 X33.449 Y60.991 E0.00722
G1 X33.633 Y60.906 E0.00687
G1 X33.764 Y60.786 E0.00601
G1 X38.289 Y60.771 E0.15319
G1 X38.407 Y60.881 E0.00545
G1 X38.590 Y60.969 E0.00687
G1 X38.797 Y61.024 E0.00724
G1 X39.019 Y61.043 E0.00756
G1 X39.242 Y61.027 E0.00756
G1 X39.450 Y60.975 E0.00725
G1 X39.634 Y60.888 E0.00688
G1 X39.767 Y60.766 E0.00613
G1 X59.026 Y60.702 E0.65190
G1 X79.388 Y59.967 E0.68967
G1 X82.697 Y59.885 E0.11204
G1 X153.965 Y59.381 E2.41241
G1 X234.801 Y58.948 E2.73624
M73 P10 R231
G1 X234.801 Y65.301 E0.21503
G1 X153.965 Y64.867 E2.73624
G1 X82.697 Y64.364 E2.41241
G1 X79.388 Y64.282 E0.11204
G1 X59.026 Y63.546 E0.68967
G1 X39.767 Y63.483 E0.65190
G1 X39.634 Y63.360 E0.00613
G1 X39.450 Y63.273 E0.00688
G1 X39.242 Y63.222 E0.00725
G1 X39.019 Y63.206 E0.00756
G1 X38.797 Y63.225 E0.00756
G1 X38.590 Y63.280 E0.00724
G1 X38.407 Y63.368 E0.00687
G1 X38.289 Y63.478 E0.00545
G1 X33.764 Y63.463 E0.15319
G1 X33.633 Y63.343 E0.00601
G1 X33.449 Y63.257 E0.00687
G1 X33.242 Y63.206 E0.00722
G1 X33.019 Y63.190 E0.00755
G1 X32.797 Y63.210 E0.00754
G1 X32.591 Y63.263 E0.00722
G1 X32.407 Y63.351 E0.00688
G1 X32.292 Y63.458 E0.00532
G1 X27.760 Y63.443 E0.15341
G1 X27.633 Y63.326 E0.00586
G1 X27.448 Y63.240 E0.00690
G1 X27.241 Y63.191 E0.00721
G1 X27.019 Y63.175 E0.00752
G1 X26.798 Y63.195 E0.00750
G1 X26.592 Y63.246 E0.00721
G1 X26.407 Y63.334 E0.00692
G1 X26.295 Y63.438 E0.00517
G1 X21.758 Y63.423 E0.15359
G1 X21.632 Y63.309 E0.00576
G1 X21.447 Y63.223 E0.00689
G1 X21.239 Y63.175 E0.00723
G1 X21.020 Y63.160 E0.00746
G1 X20.799 Y63.178 E0.00750
G1 X20.592 Y63.229 E0.00722
G1 X20.463 Y63.291 E0.00484
M204 S1000
G1 X20.271 Y63.252 F10800.000
G1 F8640.000
G1 X20.296 Y63.419 E-0.04852
G1 X17.215 Y63.408 E-0.71148
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.452 Y64.764
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.089 Y64.128 E0.03052
G1 X234.089 Y63.551 E0.01955
G1 X233.061 Y64.579 E0.04927
G1 X232.487 Y64.576 E0.01944
G1 X234.089 Y62.975 E0.07677
G1 X234.089 Y62.398 E0.01955
G1 X231.914 Y64.573 E0.10426
G1 X231.340 Y64.570 E0.01944
G1 X234.089 Y61.821 E0.13175
G1 X234.089 Y61.245 E0.01955
G1 X230.767 Y64.567 E0.15925
G1 X230.193 Y64.564 E0.01944
G1 X234.089 Y60.668 E0.18674
G1 X234.089 Y60.092 E0.01955
G1 X229.620 Y64.561 E0.21424
G1 X229.046 Y64.557 E0.01944
G1 X233.939 Y59.665 E0.23455
G1 X233.359 Y59.668 E0.01965
G1 X228.473 Y64.554 E0.23425
G1 X227.900 Y64.551 E0.01944
G1 X232.780 Y59.671 E0.23395
G1 X232.200 Y59.674 E0.01965
G1 X227.326 Y64.548 E0.23366
G1 X226.753 Y64.545 E0.01944
G1 X231.620 Y59.677 E0.23336
G1 X231.041 Y59.681 E0.01965
G1 X226.179 Y64.542 E0.23307
G1 X225.606 Y64.539 E0.01944
G1 X230.461 Y59.684 E0.23277
G1 X229.881 Y59.687 E0.01965
G1 X225.032 Y64.536 E0.23247
G1 X224.459 Y64.533 E0.01944
G1 X229.302 Y59.690 E0.23218
G1 X228.722 Y59.693 E0.01965
G1 X223.885 Y64.530 E0.23188
G1 X223.312 Y64.527 E0.01944
G1 X228.142 Y59.696 E0.23158
G1 X227.563 Y59.699 E0.01965
G1 X222.738 Y64.524 E0.23129
G1 X222.165 Y64.521 E0.01944
G1 X226.983 Y59.702 E0.23099
G1 X226.403 Y59.705 E0.01965
G1 X221.591 Y64.518 E0.23069
G1 X221.018 Y64.514 E0.01944
G1 X225.824 Y59.709 E0.23040
G1 X225.244 Y59.712 E0.01965
G1 X220.444 Y64.511 E0.23010
G1 X219.871 Y64.508 E0.01944
G1 X224.664 Y59.715 E0.22981
G1 X224.085 Y59.718 E0.01965
G1 X219.297 Y64.505 E0.22951
G1 X218.724 Y64.502 E0.01944
G1 X223.505 Y59.721 E0.22921
G1 X222.925 Y59.724 E0.01965
G1 X218.150 Y64.499 E0.22892
G1 X217.577 Y64.496 E0.01944
G1 X222.346 Y59.727 E0.22862
G1 X221.766 Y59.730 E0.01965
G1 X217.003 Y64.493 E0.22832
G1 X216.430 Y64.490 E0.01944
G1 X221.186 Y59.733 E0.22803
G1 X220.607 Y59.736 E0.01965
G1 X215.856 Y64.487 E0.22773
G1 X215.283 Y64.484 E0.01944
G1 X220.027 Y59.740 E0.22744
G1 X219.447 Y59.743 E0.01965
G1 X214.709 Y64.481 E0.22714
G1 X214.136 Y64.478 E0.01944
G1 X218.868 Y59.746 E0.22684
G1 X218.288 Y59.749 E0.01965
G1 X213.563 Y64.474 E0.22655
G1 X212.989 Y64.471 E0.01944
G1 X217.708 Y59.752 E0.22625
G1 X217.129 Y59.755 E0.01965
G1 X212.416 Y64.468 E0.22595
G1 X211.842 Y64.465 E0.01944
G1 X216.549 Y59.758 E0.22566
G1 X215.969 Y59.761 E0.01965
G1 X211.269 Y64.462 E0.22536
G1 X210.695 Y64.459 E0.01944
G1 X215.390 Y59.764 E0.22506
G1 X214.810 Y59.768 E0.01965
G1 X210.122 Y64.456 E0.22477
G1 X209.548 Y64.453 E0.01944
G1 X214.230 Y59.771 E0.22447
G1 X213.651 Y59.774 E0.01965
G1 X208.975 Y64.450 E0.22418
G1 X208.401 Y64.447 E0.01944
G1 X213.071 Y59.777 E0.22388
G1 X212.491 Y59.780 E0.01965
G1 X207.828 Y64.444 E0.22358
G1 X207.254 Y64.441 E0.01944
G1 X211.912 Y59.783 E0.22329
G1 X211.332 Y59.786 E0.01965
G1 X206.681 Y64.438 E0.22299
G1 X206.107 Y64.435 E0.01944
G1 X210.752 Y59.789 E0.22269
G1 X210.173 Y59.792 E0.01965
G1 X205.534 Y64.431 E0.22240
G1 X204.960 Y64.428 E0.01944
G1 X209.593 Y59.796 E0.22210
G1 X209.014 Y59.799 E0.01965
G1 X204.387 Y64.425 E0.22181
G1 X203.813 Y64.422 E0.01944
G1 X208.434 Y59.802 E0.22151
G1 X207.854 Y59.805 E0.01965
G1 X203.240 Y64.419 E0.22121
G1 X202.666 Y64.416 E0.01944
G1 X207.275 Y59.808 E0.22092
G1 X206.695 Y59.811 E0.01965
G1 X202.093 Y64.413 E0.22062
G1 X201.519 Y64.410 E0.01944
G1 X206.115 Y59.814 E0.22032
G1 X205.536 Y59.817 E0.01965
G1 X200.946 Y64.407 E0.22003
G1 X200.372 Y64.404 E0.01944
G1 X204.956 Y59.820 E0.21973
G1 X204.376 Y59.823 E0.01965
G1 X199.799 Y64.401 E0.21943
G1 X199.226 Y64.398 E0.01944
G1 X203.797 Y59.827 E0.21914
G1 X203.217 Y59.830 E0.01965
G1 X198.652 Y64.395 E0.21884
G1 X198.079 Y64.391 E0.01944
G1 X202.637 Y59.833 E0.21855
G1 X202.058 Y59.836 E0.01965
G1 X197.505 Y64.388 E0.21825
G1 X196.932 Y64.385 E0.01944
G1 X201.478 Y59.839 E0.21795
G1 X200.898 Y59.842 E0.01965
G1 X196.358 Y64.382 E0.21766
G1 X195.785 Y64.379 E0.01944
G1 X200.319 Y59.845 E0.21736
G1 X199.739 Y59.848 E0.01965
G1 X195.211 Y64.376 E0.21706
G1 X194.638 Y64.373 E0.01944
G1 X199.159 Y59.851 E0.21677
G1 X198.580 Y59.855 E0.01965
G1 X194.064 Y64.370 E0.21647
G1 X193.491 Y64.367 E0.01944
G1 X198.000 Y59.858 E0.21618
G1 X197.420 Y59.861 E0.01965
G1 X192.917 Y64.364 E0.21588
G1 X192.344 Y64.361 E0.01944
G1 X196.841 Y59.864 E0.21558
G1 X196.261 Y59.867 E0.01965
G1 X191.770 Y64.358 E0.21529
G1 X191.197 Y64.355 E0.01944
G1 X195.681 Y59.870 E0.21499
G1 X195.102 Y59.873 E0.01965
G1 X190.623 Y64.352 E0.21469
G1 X190.050 Y64.348 E0.01944
G1 X194.522 Y59.876 E0.21440
G1 X193.942 Y59.879 E0.01965
G1 X189.476 Y64.345 E0.21410
G1 X188.903 Y64.342 E0.01944
G1 X193.363 Y59.883 E0.21381
G1 X192.783 Y59.886 E0.01965
G1 X188.329 Y64.339 E0.21351
G1 X187.756 Y64.336 E0.01944
G1 X192.203 Y59.889 E0.21321
G1 X191.624 Y59.892 E0.01965
G1 X187.182 Y64.333 E0.21292
G1 X186.609 Y64.330 E0.01944
G1 X191.044 Y59.895 E0.21262
G1 X190.464 Y59.898 E0.01965
G1 X186.035 Y64.327 E0.21232
G1 X185.462 Y64.324 E0.01944
G1 X189.885 Y59.901 E0.21203
G1 X189.305 Y59.904 E0.01965
G1 X184.889 Y64.321 E0.21173
G1 X184.315 Y64.318 E0.01944
G1 X188.725 Y59.907 E0.21143
G1 X188.146 Y59.910 E0.01965
G1 X183.742 Y64.315 E0.21114
G1 X183.168 Y64.312 E0.01944
G1 X187.566 Y59.914 E0.21084
G1 X186.986 Y59.917 E0.01965
G1 X182.595 Y64.308 E0.21055
G1 X182.021 Y64.305 E0.01944
G1 X186.407 Y59.920 E0.21025
G1 X185.827 Y59.923 E0.01965
G1 X181.448 Y64.302 E0.20995
G1 X180.874 Y64.299 E0.01944
G1 X185.247 Y59.926 E0.20966
G1 X184.668 Y59.929 E0.01965
G1 X180.301 Y64.296 E0.20936
G1 X179.727 Y64.293 E0.01944
G1 X184.088 Y59.932 E0.20906
G1 X183.508 Y59.935 E0.01965
G1 X179.154 Y64.290 E0.20877
G1 X178.580 Y64.287 E0.01944
G1 X182.929 Y59.938 E0.20847
G1 X182.349 Y59.942 E0.01965
G1 X178.007 Y64.284 E0.20818
G1 X177.433 Y64.281 E0.01944
G1 X181.769 Y59.945 E0.20788
G1 X181.190 Y59.948 E0.01965
G1 X176.860 Y64.278 E0.20758
G1 X176.286 Y64.275 E0.01944
G1 X180.610 Y59.951 E0.20729
G1 X180.030 Y59.954 E0.01965
G1 X175.713 Y64.272 E0.20699
G1 X175.139 Y64.269 E0.01944
G1 X179.451 Y59.957 E0.20669
G1 X178.871 Y59.960 E0.01965
G1 X174.566 Y64.265 E0.20640
G1 X173.992 Y64.262 E0.01944
G1 X178.291 Y59.963 E0.20610
G1 X177.712 Y59.966 E0.01965
G1 X173.419 Y64.259 E0.20580
G1 X172.845 Y64.256 E0.01944
G1 X177.132 Y59.970 E0.20551
G1 X176.553 Y59.973 E0.01965
G1 X172.272 Y64.253 E0.20521
G1 X171.698 Y64.250 E0.01944
G1 X175.973 Y59.976 E0.20492
G1 X175.393 Y59.979 E0.01965
G1 X171.125 Y64.247 E0.20462
G1 X170.552 Y64.244 E0.01944
G1 X174.814 Y59.982 E0.20432
G1 X174.234 Y59.985 E0.01965
G1 X169.978 Y64.241 E0.20403
G1 X169.405 Y64.238 E0.01944
G1 X173.654 Y59.988 E0.20373
G1 X173.075 Y59.991 E0.01965
G1 X168.831 Y64.235 E0.20343
G1 X168.258 Y64.232 E0.01944
G1 X172.495 Y59.994 E0.20314
G1 X171.915 Y59.997 E0.01965
G1 X167.684 Y64.229 E0.20284
G1 X167.111 Y64.225 E0.01944
G1 X171.336 Y60.001 E0.20255
G1 X170.756 Y60.004 E0.01965
G1 X166.537 Y64.222 E0.20225
G1 X165.964 Y64.219 E0.01944
G1 X170.176 Y60.007 E0.20195
G1 X169.597 Y60.010 E0.01965
G1 X165.390 Y64.216 E0.20166
G1 X164.817 Y64.213 E0.01944
G1 X169.017 Y60.013 E0.20136
G1 X168.437 Y60.016 E0.01965
G1 X164.243 Y64.210 E0.20106
G1 X163.670 Y64.207 E0.01944
G1 X167.858 Y60.019 E0.20077
G1 X167.278 Y60.022 E0.01965
G1 X163.096 Y64.204 E0.20047
G1 X162.523 Y64.201 E0.01944
G1 X166.698 Y60.025 E0.20017
G1 X166.119 Y60.029 E0.01965
G1 X161.949 Y64.198 E0.19988
G1 X161.376 Y64.195 E0.01944
G1 X165.539 Y60.032 E0.19958
G1 X164.959 Y60.035 E0.01965
G1 X160.802 Y64.192 E0.19929
G1 X160.229 Y64.189 E0.01944
G1 X164.380 Y60.038 E0.19899
G1 X163.800 Y60.041 E0.01965
G1 X159.655 Y64.186 E0.19869
G1 X159.082 Y64.182 E0.01944
G1 X163.220 Y60.044 E0.19840
G1 X162.641 Y60.047 E0.01965
G1 X158.508 Y64.179 E0.19810
G1 X157.935 Y64.176 E0.01944
G1 X162.061 Y60.050 E0.19780
G1 X161.481 Y60.053 E0.01965
G1 X157.361 Y64.173 E0.19751
G1 X156.788 Y64.170 E0.01944
G1 X160.902 Y60.057 E0.19721
G1 X160.322 Y60.060 E0.01965
G1 X156.215 Y64.167 E0.19692
G1 X155.641 Y64.164 E0.01944
G1 X159.742 Y60.063 E0.19662
G1 X159.163 Y60.066 E0.01965
G1 X155.068 Y64.161 E0.19632
G1 X154.494 Y64.158 E0.01944
G1 X158.583 Y60.069 E0.19603
G1 X158.003 Y60.072 E0.01965
G1 X153.921 Y64.155 E0.19573
G1 X153.348 Y64.151 E0.01941
G1 X157.424 Y60.075 E0.19538
G1 X156.844 Y60.078 E0.01965
G1 X152.776 Y64.147 E0.19504
G1 X152.203 Y64.143 E0.01941
G1 X156.264 Y60.081 E0.19470
G1 X155.685 Y60.084 E0.01965
G1 X151.631 Y64.139 E0.19436
G1 X151.058 Y64.134 E0.01941
G1 X155.105 Y60.088 E0.19401
G1 X154.525 Y60.091 E0.01965
G1 X150.486 Y64.130 E0.19367
G1 X149.913 Y64.126 E0.01941
G1 X153.946 Y60.094 E0.19332
G1 X153.365 Y60.098 E0.01968
G1 X149.341 Y64.122 E0.19293
G1 X148.768 Y64.118 E0.01941
G1 X152.784 Y60.102 E0.19254
G1 X152.204 Y60.106 E0.01968
G1 X148.196 Y64.114 E0.19215
G1 X147.623 Y64.110 E0.01941
G1 X151.623 Y60.110 E0.19176
G1 X151.042 Y60.114 E0.01968
G1 X147.051 Y64.106 E0.19137
G1 X146.478 Y64.102 E0.01941
G1 X150.462 Y60.118 E0.19098
G1 X149.881 Y60.123 E0.01968
G1 X145.906 Y64.098 E0.19059
G1 X145.333 Y64.094 E0.01941
G1 X149.300 Y60.127 E0.19020
G1 X148.720 Y60.131 E0.01968
G1 X144.761 Y64.090 E0.18981
G1 X144.188 Y64.086 E0.01941
G1 X148.139 Y60.135 E0.18942
G1 X147.559 Y60.139 E0.01968
G1 X143.616 Y64.082 E0.18903
G1 X143.043 Y64.078 E0.01941
G1 X146.978 Y60.143 E0.18864
G1 X146.397 Y60.147 E0.01968
G1 X142.470 Y64.074 E0.18825
G1 X141.898 Y64.070 E0.01941
G1 X145.817 Y60.151 E0.18786
G1 X145.236 Y60.155 E0.01968
G1 X141.325 Y64.066 E0.18747
G1 X140.753 Y64.062 E0.01941
G1 X144.655 Y60.159 E0.18708
G1 X144.075 Y60.164 E0.01968
G1 X140.180 Y64.058 E0.18669
G1 X139.608 Y64.054 E0.01941
G1 X143.494 Y60.168 E0.18630
G1 X142.913 Y60.172 E0.01968
G1 X139.035 Y64.050 E0.18591
G1 X138.463 Y64.046 E0.01941
G1 X142.333 Y60.176 E0.18552
G1 X141.752 Y60.180 E0.01968
G1 X137.890 Y64.041 E0.18512
G1 X137.318 Y64.037 E0.01941
G1 X141.171 Y60.184 E0.18473
G1 X140.591 Y60.188 E0.01968
G1 X136.745 Y64.033 E0.18434
G1 X136.173 Y64.029 E0.01941
G1 X140.010 Y60.192 E0.18395
G1 X139.429 Y60.196 E0.01968
G1 X135.600 Y64.025 E0.18356
G1 X135.028 Y64.021 E0.01941
G1 X138.849 Y60.200 E0.18317
G1 X138.268 Y60.205 E0.01968
G1 X134.455 Y64.017 E0.18278
G1 X133.883 Y64.013 E0.01941
G1 X137.687 Y60.209 E0.18239
G1 X137.107 Y60.213 E0.01968
G1 X133.310 Y64.009 E0.18200
G1 X132.738 Y64.005 E0.01941
G1 X136.526 Y60.217 E0.18161
G1 X135.945 Y60.221 E0.01968
G1 X132.165 Y64.001 E0.18122
G1 X131.593 Y63.997 E0.01941
G1 X135.365 Y60.225 E0.18083
G1 X134.784 Y60.229 E0.01968
G1 X131.020 Y63.993 E0.18044
G1 X130.448 Y63.989 E0.01941
G1 X134.203 Y60.233 E0.18005
G1 X133.623 Y60.237 E0.01968
G1 X129.875 Y63.985 E0.17966
G1 X129.303 Y63.981 E0.01941
G1 X133.042 Y60.241 E0.17927
G1 X132.461 Y60.246 E0.01968
G1 X128.730 Y63.977 E0.17888
G1 X128.158 Y63.973 E0.01941
G1 X131.881 Y60.250 E0.17849
G1 X131.300 Y60.254 E0.01968
G1 X127.585 Y63.969 E0.17810
G1 X127.013 Y63.965 E0.01941
G1 X130.720 Y60.258 E0.17771
G1 X130.139 Y60.262 E0.01968
G1 X126.440 Y63.961 E0.17732
G1 X125.868 Y63.957 E0.01941
G1 X129.558 Y60.266 E0.17692
G1 X128.978 Y60.270 E0.01968
G1 X125.295 Y63.953 E0.17653
G1 X124.723 Y63.948 E0.01941
G1 X128.397 Y60.274 E0.17614
G1 X127.816 Y60.278 E0.01968
G1 X124.150 Y63.944 E0.17575
G1 X123.578 Y63.940 E0.01941
G1 X127.236 Y60.282 E0.17536
G1 X126.655 Y60.287 E0.01968
G1 X123.005 Y63.936 E0.17497
G1 X122.433 Y63.932 E0.01941
G1 X126.074 Y60.291 E0.17458
G1 X125.494 Y60.295 E0.01968
G1 X121.860 Y63.928 E0.17419
G1 X121.288 Y63.924 E0.01941
G1 X124.913 Y60.299 E0.17380
G1 X124.332 Y60.303 E0.01968
G1 X120.715 Y63.920 E0.17341
G1 X120.143 Y63.916 E0.01941
G1 X123.752 Y60.307 E0.17302
G1 X123.171 Y60.311 E0.01968
G1 X119.570 Y63.912 E0.17263
G1 X118.998 Y63.908 E0.01941
G1 X122.590 Y60.315 E0.17224
G1 X122.010 Y60.319 E0.01968
G1 X118.425 Y63.904 E0.17185
G1 X117.853 Y63.900 E0.01941
G1 X121.429 Y60.323 E0.17146
G1 X120.848 Y60.328 E0.01968
G1 X117.280 Y63.896 E0.17107
G1 X116.708 Y63.892 E0.01941
G1 X120.268 Y60.332 E0.17068
G1 X119.687 Y60.336 E0.01968
G1 X116.135 Y63.888 E0.17029
G1 X115.563 Y63.884 E0.01941
G1 X119.106 Y60.340 E0.16990
G1 X118.526 Y60.344 E0.01968
G1 X114.990 Y63.880 E0.16951
G1 X114.418 Y63.876 E0.01941
G1 X117.945 Y60.348 E0.16912
G1 X117.364 Y60.352 E0.01968
G1 X113.845 Y63.872 E0.16872
G1 X113.272 Y63.868 E0.01941
G1 X116.784 Y60.356 E0.16833
G1 X116.203 Y60.360 E0.01968
G1 X112.700 Y63.864 E0.16794
G1 X112.127 Y63.860 E0.01941
G1 X115.622 Y60.365 E0.16755
G1 X115.042 Y60.369 E0.01968
G1 X111.555 Y63.855 E0.16716
G1 X110.982 Y63.851 E0.01941
G1 X114.461 Y60.373 E0.16677
G1 X113.881 Y60.377 E0.01968
G1 X110.410 Y63.847 E0.16638
G1 X109.837 Y63.843 E0.01941
G1 X113.300 Y60.381 E0.16599
G1 X112.719 Y60.385 E0.01968
G1 X109.265 Y63.839 E0.16560
G1 X108.692 Y63.835 E0.01941
G1 X112.139 Y60.389 E0.16521
G1 X111.558 Y60.393 E0.01968
G1 X108.120 Y63.831 E0.16482
G1 X107.547 Y63.827 E0.01941
G1 X110.977 Y60.397 E0.16443
G1 X110.397 Y60.401 E0.01968
G1 X106.975 Y63.823 E0.16404
G1 X106.402 Y63.819 E0.01941
G1 X109.816 Y60.406 E0.16365
G1 X109.235 Y60.410 E0.01968
G1 X105.830 Y63.815 E0.16326
G1 X105.257 Y63.811 E0.01941
G1 X108.655 Y60.414 E0.16287
G1 X108.074 Y60.418 E0.01968
G1 X104.685 Y63.807 E0.16248
G1 X104.112 Y63.803 E0.01941
G1 X107.493 Y60.422 E0.16209
G1 X106.913 Y60.426 E0.01968
G1 X103.540 Y63.799 E0.16170
G1 X102.967 Y63.795 E0.01941
G1 X106.332 Y60.430 E0.16131
G1 X105.751 Y60.434 E0.01968
G1 X102.395 Y63.791 E0.16091
G1 X101.822 Y63.787 E0.01941
G1 X105.171 Y60.438 E0.16052
G1 X104.590 Y60.442 E0.01968
G1 X101.250 Y63.783 E0.16013
G1 X100.677 Y63.779 E0.01941
G1 X104.009 Y60.447 E0.15974
G1 X103.429 Y60.451 E0.01968
G1 X100.105 Y63.775 E0.15935
G1 X99.532 Y63.771 E0.01941
G1 X102.848 Y60.455 E0.15896
G1 X102.267 Y60.459 E0.01968
G1 X98.960 Y63.767 E0.15857
G1 X98.387 Y63.762 E0.01941
G1 X101.687 Y60.463 E0.15818
G1 X101.106 Y60.467 E0.01968
G1 X97.815 Y63.758 E0.15779
G1 X97.242 Y63.754 E0.01941
G1 X100.525 Y60.471 E0.15740
G1 X99.945 Y60.475 E0.01968
G1 X96.670 Y63.750 E0.15701
G1 X96.097 Y63.746 E0.01941
G1 X99.364 Y60.479 E0.15662
M73 Q10 S232
G1 X98.783 Y60.483 E0.01968
G1 X95.525 Y63.742 E0.15623
G1 X94.952 Y63.738 E0.01941
G1 X98.203 Y60.488 E0.15584
G1 X97.622 Y60.492 E0.01968
G1 X94.380 Y63.734 E0.15545
G1 X93.807 Y63.730 E0.01941
G1 X97.042 Y60.496 E0.15506
G1 X96.461 Y60.500 E0.01968
G1 X93.235 Y63.726 E0.15467
G1 X92.662 Y63.722 E0.01941
G1 X95.880 Y60.504 E0.15428
G1 X95.300 Y60.508 E0.01968
G1 X92.090 Y63.718 E0.15389
G1 X91.517 Y63.714 E0.01941
G1 X94.719 Y60.512 E0.15350
G1 X94.138 Y60.516 E0.01968
G1 X90.945 Y63.710 E0.15311
G1 X90.372 Y63.706 E0.01941
G1 X93.558 Y60.520 E0.15271
G1 X92.977 Y60.524 E0.01968
G1 X89.800 Y63.702 E0.15232
G1 X89.227 Y63.698 E0.01941
G1 X92.396 Y60.529 E0.15193
G1 X91.816 Y60.533 E0.01968
G1 X88.655 Y63.694 E0.15154
G1 X88.082 Y63.690 E0.01941
G1 X91.235 Y60.537 E0.15115
G1 X90.654 Y60.541 E0.01968
G1 X87.510 Y63.686 E0.15076
G1 X86.937 Y63.682 E0.01941
G1 X90.074 Y60.545 E0.15037
G1 X89.493 Y60.549 E0.01968
G1 X86.365 Y63.678 E0.14998
G1 X85.792 Y63.674 E0.01941
G1 X88.912 Y60.553 E0.14959
G1 X88.332 Y60.557 E0.01968
G1 X85.219 Y63.669 E0.14920
G1 X84.647 Y63.665 E0.01941
G1 X87.751 Y60.561 E0.14881
G1 X87.170 Y60.565 E0.01968
G1 X84.074 Y63.661 E0.14842
G1 X83.502 Y63.657 E0.01941
G1 X86.590 Y60.570 E0.14803
G1 X86.009 Y60.574 E0.01968
G1 X82.929 Y63.653 E0.14764
G1 X82.363 Y63.643 E0.01920
G1 X85.428 Y60.578 E0.14695
G1 X84.848 Y60.582 E0.01968
G1 X81.801 Y63.629 E0.14609
G1 X81.238 Y63.615 E0.01908
G1 X84.267 Y60.586 E0.14522
G1 X83.686 Y60.590 E0.01968
G1 X80.675 Y63.601 E0.14435
G1 X80.113 Y63.587 E0.01908
G1 X83.106 Y60.594 E0.14348
G1 X82.522 Y60.602 E0.01980
G1 X79.550 Y63.573 E0.14245
G1 X78.992 Y63.554 E0.01893
G1 X81.930 Y60.616 E0.14085
G1 X81.339 Y60.631 E0.02005
G1 X78.436 Y63.534 E0.13918
G1 X77.880 Y63.514 E0.01888
G1 X80.748 Y60.646 E0.13751
G1 X80.157 Y60.661 E0.02005
G1 X77.323 Y63.494 E0.13584
G1 X76.767 Y63.474 E0.01888
G1 X79.565 Y60.675 E0.13417
G1 X78.969 Y60.695 E0.02023
G1 X76.210 Y63.454 E0.13226
G1 X75.654 Y63.434 E0.01888
G1 X78.371 Y60.717 E0.13026
G1 X77.773 Y60.738 E0.02029
G1 X75.097 Y63.414 E0.12826
G1 X74.541 Y63.394 E0.01888
G1 X77.174 Y60.760 E0.12626
G1 X76.576 Y60.782 E0.02029
G1 X73.984 Y63.374 E0.12426
G1 X73.428 Y63.353 E0.01888
G1 X75.978 Y60.803 E0.12226
G1 X75.380 Y60.825 E0.02029
G1 X72.871 Y63.333 E0.12026
G1 X72.315 Y63.313 E0.01888
G1 X74.782 Y60.846 E0.11826
G1 X74.184 Y60.868 E0.02029
G1 X71.758 Y63.293 E0.11627
G1 X71.202 Y63.273 E0.01888
G1 X73.586 Y60.890 E0.11427
G1 X72.987 Y60.911 E0.02029
G1 X70.646 Y63.253 E0.11227
G1 X70.089 Y63.233 E0.01888
G1 X72.389 Y60.933 E0.11027
G1 X71.791 Y60.954 E0.02029
G1 X69.533 Y63.213 E0.10827
G1 X68.976 Y63.193 E0.01888
G1 X71.193 Y60.976 E0.10627
G1 X70.595 Y60.998 E0.02029
G1 X68.420 Y63.173 E0.10427
G1 X67.863 Y63.153 E0.01888
G1 X69.997 Y61.019 E0.10227
G1 X69.398 Y61.041 E0.02029
G1 X67.307 Y63.132 E0.10028
G1 X66.750 Y63.112 E0.01888
G1 X68.800 Y61.062 E0.09828
G1 X68.202 Y61.084 E0.02029
G1 X66.194 Y63.092 E0.09628
G1 X65.637 Y63.072 E0.01888
G1 X67.604 Y61.106 E0.09428
G1 X67.006 Y61.127 E0.02029
G1 X65.081 Y63.052 E0.09228
G1 X64.525 Y63.032 E0.01888
G1 X66.408 Y61.149 E0.09028
G1 X65.810 Y61.170 E0.02029
G1 X63.968 Y63.012 E0.08828
G1 X63.412 Y62.992 E0.01888
G1 X65.211 Y61.192 E0.08628
G1 X64.613 Y61.214 E0.02029
G1 X62.855 Y62.972 E0.08428
G1 X62.299 Y62.952 E0.01888
G1 X64.015 Y61.235 E0.08229
G1 X63.417 Y61.257 E0.02029
G1 X61.742 Y62.931 E0.08029
G1 X61.186 Y62.911 E0.01888
G1 X62.819 Y61.278 E0.07829
G1 X62.221 Y61.300 E0.02029
G1 X60.629 Y62.891 E0.07629
G1 X60.073 Y62.871 E0.01888
G1 X61.622 Y61.322 E0.07429
G1 X61.024 Y61.343 E0.02029
G1 X59.516 Y62.851 E0.07229
G1 X58.957 Y62.834 E0.01896
G1 X60.426 Y61.365 E0.07042
G1 X59.828 Y61.386 E0.02029
G1 X58.383 Y62.832 E0.06929
G1 X57.808 Y62.830 E0.01948
G1 X59.230 Y61.408 E0.06817
G1 X58.645 Y61.416 E0.01982
G1 X57.233 Y62.828 E0.06768
G1 X56.659 Y62.826 E0.01948
G1 X58.067 Y61.418 E0.06750
G1 X57.488 Y61.420 E0.01961
G1 X56.084 Y62.824 E0.06732
G1 X55.509 Y62.822 E0.01948
G1 X56.910 Y61.422 E0.06714
G1 X56.331 Y61.424 E0.01961
G1 X54.935 Y62.820 E0.06695
G1 X54.360 Y62.818 E0.01948
G1 X55.753 Y61.426 E0.06677
G1 X55.174 Y61.428 E0.01961
G1 X53.785 Y62.817 E0.06659
G1 X53.211 Y62.815 E0.01948
G1 X54.596 Y61.429 E0.06641
G1 X54.017 Y61.431 E0.01961
G1 X52.636 Y62.813 E0.06623
G1 X52.061 Y62.811 E0.01948
G1 X53.439 Y61.433 E0.06604
G1 X52.861 Y61.435 E0.01961
G1 X51.487 Y62.809 E0.06586
G1 X50.912 Y62.807 E0.01948
G1 X52.282 Y61.437 E0.06568
G1 X51.704 Y61.439 E0.01961
G1 X50.337 Y62.805 E0.06550
G1 X49.763 Y62.803 E0.01948
G1 X51.125 Y61.441 E0.06532
G1 X50.547 Y61.443 E0.01961
G1 X49.188 Y62.801 E0.06513
G1 X48.613 Y62.800 E0.01948
G1 X49.968 Y61.445 E0.06495
G1 X49.390 Y61.447 E0.01961
G1 X48.039 Y62.798 E0.06477
G1 X47.464 Y62.796 E0.01948
G1 X48.811 Y61.449 E0.06459
G1 X48.233 Y61.450 E0.01961
G1 X46.889 Y62.794 E0.06440
G1 X46.315 Y62.792 E0.01948
G1 X47.654 Y61.452 E0.06422
G1 X47.076 Y61.454 E0.01961
G1 X45.740 Y62.790 E0.06404
G1 X45.165 Y62.788 E0.01948
G1 X46.497 Y61.456 E0.06386
G1 X45.919 Y61.458 E0.01961
G1 X44.591 Y62.786 E0.06368
G1 X44.016 Y62.784 E0.01948
G1 X45.341 Y61.460 E0.06349
G1 X44.762 Y61.462 E0.01961
G1 X43.441 Y62.782 E0.06331
G1 X42.867 Y62.781 E0.01948
G1 X44.184 Y61.464 E0.06313
G1 X43.605 Y61.466 E0.01961
G1 X42.292 Y62.779 E0.06295
G1 X41.718 Y62.777 E0.01948
G1 X43.027 Y61.468 E0.06276
G1 X42.448 Y61.469 E0.01961
G1 X41.143 Y62.775 E0.06258
G1 X40.568 Y62.773 E0.01948
G1 X41.870 Y61.471 E0.06240
G1 X41.291 Y61.473 E0.01961
G1 X40.013 Y62.752 E0.06129
G1 X39.691 Y62.599 E0.01209
G1 X39.609 Y62.579 E0.00284
G1 X40.713 Y61.475 E0.05291
G1 X40.134 Y61.477 E0.01961
G1 X39.113 Y62.498 E0.04895
G1 X38.674 Y62.521 E0.01493
G1 X38.457 Y62.578 E0.00761
G1 X39.298 Y61.737 E0.04031
G1 X39.014 Y61.758 E0.00965
G1 X38.726 Y61.732 E0.00979
G1 X37.695 Y62.764 E0.04943
G1 X37.120 Y62.762 E0.01948
G1 X38.274 Y61.608 E0.05533
G1 X38.019 Y61.484 E0.00963
G1 X37.821 Y61.485 E0.00671
G1 X36.546 Y62.760 E0.06113
G1 X35.971 Y62.758 E0.01948
G1 X37.242 Y61.487 E0.06094
G1 X36.664 Y61.489 E0.01961
G1 X35.396 Y62.756 E0.06076
G1 X34.822 Y62.754 E0.01948
G1 X36.085 Y61.490 E0.06058
M73 P11 R230
G1 X35.507 Y61.492 E0.01961
G1 X34.247 Y62.752 E0.06040
G1 X34.042 Y62.752 E0.00695
G1 X33.791 Y62.631 E0.00942
G1 X34.928 Y61.494 E0.05450
G1 X34.350 Y61.496 E0.01961
G1 X33.346 Y62.500 E0.04811
G1 X33.014 Y62.476 E0.01131
G1 X32.773 Y62.497 E0.00820
G1 X33.576 Y61.694 E0.03851
G1 X33.353 Y61.749 E0.00777
G1 X32.927 Y61.765 E0.01445
G1 X31.948 Y62.745 E0.04694
G1 X31.374 Y62.743 E0.01948
G1 X32.435 Y61.681 E0.05090
G1 X32.346 Y61.658 E0.00314
G1 X32.032 Y61.508 E0.01179
G1 X30.799 Y62.741 E0.05911
G1 X30.224 Y62.739 E0.01948
G1 X31.458 Y61.506 E0.05912
G1 X30.879 Y61.508 E0.01961
G1 X29.650 Y62.737 E0.05894
G1 X29.075 Y62.735 E0.01948
G1 X30.301 Y61.510 E0.05876
G1 X29.722 Y61.511 E0.01961
G1 X28.500 Y62.733 E0.05857
G1 X28.039 Y62.732 E0.01565
G1 X27.963 Y62.694 E0.00286
G1 X29.144 Y61.513 E0.05660
G1 X28.565 Y61.515 E0.01961
G1 X27.549 Y62.532 E0.04874
G1 X27.349 Y62.485 E0.00695
G1 X27.041 Y62.463 E0.01045
G1 X27.937 Y61.567 E0.04295
G1 X27.682 Y61.685 E0.00953
G1 X27.349 Y61.764 E0.01161
G1 X27.149 Y61.778 E0.00680
G1 X26.357 Y62.570 E0.03796
G1 X26.030 Y62.725 E0.01228
G1 X25.627 Y62.724 E0.01364
G1 X26.609 Y61.741 E0.04710
G1 X26.349 Y61.677 E0.00909
G1 X26.179 Y61.595 E0.00640
G1 X25.052 Y62.722 E0.05402
G1 X24.478 Y62.720 E0.01948
G1 X25.673 Y61.525 E0.05730
G1 X25.094 Y61.527 E0.01961
G1 X23.903 Y62.718 E0.05712
G1 X23.328 Y62.716 E0.01948
G1 X24.516 Y61.529 E0.05694
G1 X23.938 Y61.531 E0.01961
G1 X22.754 Y62.714 E0.05675
G1 X22.179 Y62.712 E0.01948
G1 X23.359 Y61.532 E0.05657
G1 X22.781 Y61.534 E0.01961
G1 X21.741 Y62.574 E0.04984
G1 X21.681 Y62.546 E0.00224
G1 X21.275 Y62.463 E0.01404
G1 X22.202 Y61.536 E0.04444
G1 X22.034 Y61.537 E0.00570
G1 X21.681 Y61.703 E0.01322
G1 X21.392 Y61.770 E0.01006
G1 X20.690 Y62.472 E0.03366
G1 X20.350 Y62.555 E0.01186
G1 X20.036 Y62.705 E0.01181
G1 X19.880 Y62.705 E0.00526
G1 X20.800 Y61.786 E0.04407
G1 X20.683 Y61.776 E0.00395
G1 X20.326 Y61.682 E0.01252
G1 X19.306 Y62.703 E0.04893
G1 X18.731 Y62.701 E0.01948
G1 X19.888 Y61.544 E0.05548
G1 X19.310 Y61.546 E0.01961
G1 X18.156 Y62.699 E0.05530
G1 X17.582 Y62.697 E0.01948
G1 X18.731 Y61.548 E0.05511
G1 X18.153 Y61.550 E0.01961
G1 X17.007 Y62.695 E0.05493
G1 X16.432 Y62.693 E0.01948
G1 X17.574 Y61.551 E0.05475
G1 X16.996 Y61.553 E0.01961
G1 X15.958 Y62.592 E0.04978
G1 X15.958 Y62.015 E0.01954
G1 X16.601 Y61.371 E0.03086
M204 S1000
G1 F8640.000
G1 X15.958 Y62.015 E-0.21022
G1 X15.958 Y62.592 E-0.13313
G1 X16.996 Y61.553 E-0.33910
G1 X17.332 Y61.552 E-0.07755
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.644 Y78.193
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.120 Y78.172 E0.15151
G1 X20.162 Y78.211 E0.00193
G1 X20.436 Y78.347 E0.01035
G1 X20.716 Y78.422 E0.00981
G1 X21.005 Y78.448 E0.00983
G1 X21.295 Y78.429 E0.00985
G1 X21.580 Y78.359 E0.00994
G1 X21.856 Y78.226 E0.01035
G1 X21.924 Y78.164 E0.00313
G1 X26.116 Y78.144 E0.14191
G1 X26.160 Y78.184 E0.00201
G1 X26.431 Y78.324 E0.01032
G1 X26.716 Y78.401 E0.00999
G1 X27.005 Y78.427 E0.00984
G1 X27.296 Y78.408 E0.00985
G1 X27.583 Y78.337 E0.01001
G1 X27.861 Y78.201 E0.01048
G1 X27.931 Y78.135 E0.00325
G1 X32.109 Y78.116 E0.14142
G1 X32.156 Y78.161 E0.00222
G1 X32.431 Y78.303 E0.01048
G1 X32.716 Y78.379 E0.00999
G1 X33.006 Y78.406 E0.00984
G1 X33.296 Y78.386 E0.00985
G1 X33.583 Y78.316 E0.01001
G1 X33.865 Y78.177 E0.01065
G1 X33.938 Y78.107 E0.00342
G1 X38.104 Y78.090 E0.14101
G1 X38.152 Y78.138 E0.00228
G1 X38.431 Y78.282 E0.01064
G1 X38.714 Y78.358 E0.00991
G1 X39.005 Y78.387 E0.00991
G1 X39.299 Y78.365 E0.00997
G1 X39.585 Y78.294 E0.00996
G1 X39.868 Y78.155 E0.01071
G1 X39.940 Y78.084 E0.00340
G1 X59.019 Y78.028 E0.64580
G1 X61.824 Y77.996 E0.09495
G1 X85.019 Y77.912 E0.78510
G1 X234.392 Y77.255 E5.05617
G1 X234.392 Y81.021 E0.12748
G1 X85.019 Y80.365 E5.05617
G1 X61.824 Y80.281 E0.78511
G1 X59.019 Y80.249 E0.09496
G1 X39.940 Y80.192 E0.64580
G1 X39.868 Y80.122 E0.00340
G1 X39.585 Y79.982 E0.01071
G1 X39.299 Y79.911 E0.00996
G1 X39.005 Y79.890 E0.00997
G1 X38.714 Y79.919 E0.00991
G1 X38.431 Y79.995 E0.00991
G1 X38.152 Y80.139 E0.01064
G1 X38.104 Y80.186 E0.00228
G1 X33.938 Y80.169 E0.14101
G1 X33.865 Y80.099 E0.00342
G1 X33.583 Y79.961 E0.01065
G1 X33.329 Y79.898 E0.00884
G1 X33.013 Y79.870 E0.01076
G1 X32.716 Y79.897 E0.01008
G1 X32.431 Y79.974 E0.00999
G1 X32.156 Y80.116 E0.01048
G1 X32.109 Y80.161 E0.00222
G1 X27.931 Y80.141 E0.14142
G1 X27.861 Y80.076 E0.00325
G1 X27.583 Y79.939 E0.01048
G1 X27.296 Y79.869 E0.01001
G1 X27.005 Y79.849 E0.00985
G1 X26.716 Y79.876 E0.00984
G1 X26.431 Y79.952 E0.00999
G1 X26.160 Y80.092 E0.01032
G1 X26.116 Y80.133 E0.00201
G1 X21.924 Y80.113 E0.14191
G1 X21.856 Y80.051 E0.00313
G1 X21.580 Y79.918 E0.01035
G1 X21.295 Y79.848 E0.00994
G1 X21.005 Y79.828 E0.00985
G1 X20.716 Y79.855 E0.00983
G1 X20.436 Y79.930 E0.00981
G1 X20.162 Y80.065 E0.01035
G1 X20.120 Y80.104 E0.00193
G1 X15.644 Y80.083 E0.15151
G1 X15.644 Y78.253 E0.06195
M204 S1000
G1 X15.237 Y78.253 F10800.000
M204 S800
G1 F1500.000
G1 X15.237 Y77.788 E0.01575
G1 X20.281 Y77.764 E0.17074
G1 X20.397 Y77.873 E0.00538
G1 X20.580 Y77.964 E0.00693
G1 X20.788 Y78.020 E0.00727
G1 X21.010 Y78.040 E0.00755
G1 X21.233 Y78.025 E0.00756
G1 X21.442 Y77.974 E0.00729
G1 X21.625 Y77.885 E0.00690
G1 X21.766 Y77.757 E0.00643
G1 X26.276 Y77.736 E0.15268
G1 X26.397 Y77.848 E0.00558
G1 X26.579 Y77.942 E0.00693
G1 X26.788 Y77.998 E0.00733
G1 X27.010 Y78.019 E0.00756
G1 X27.233 Y78.004 E0.00756
G1 X27.443 Y77.952 E0.00732
G1 X27.627 Y77.862 E0.00695
G1 X27.770 Y77.729 E0.00660
G1 X32.272 Y77.708 E0.15239
G1 X32.395 Y77.826 E0.00580
G1 X32.579 Y77.921 E0.00699
G1 X32.788 Y77.977 E0.00733
G1 X33.011 Y77.998 E0.00756
G1 X33.233 Y77.983 E0.00756
G1 X33.443 Y77.931 E0.00731
G1 X33.629 Y77.840 E0.00702
G1 X33.774 Y77.701 E0.00679
G1 X38.271 Y77.682 E0.15222
G1 X38.394 Y77.804 E0.00586
G1 X38.579 Y77.900 E0.00704
G1 X38.787 Y77.956 E0.00730
G1 X39.011 Y77.978 E0.00759
G1 X39.235 Y77.962 E0.00760
G1 X39.444 Y77.910 E0.00730
G1 X39.631 Y77.818 E0.00704
G1 X39.774 Y77.678 E0.00679
G1 X59.016 Y77.621 E0.65133
G1 X61.821 Y77.589 E0.09495
G1 X85.017 Y77.505 E0.78515
G1 X234.799 Y76.846 E5.07000
G1 X234.799 Y81.430 E0.15516
G1 X85.017 Y80.772 E5.07000
G1 X61.821 Y80.688 E0.78515
G1 X59.016 Y80.656 E0.09495
G1 X39.774 Y80.599 E0.65133
G1 X39.631 Y80.459 E0.00679
G1 X39.444 Y80.367 E0.00704
G1 X39.235 Y80.315 E0.00730
G1 X39.011 Y80.298 E0.00760
G1 X38.787 Y80.321 E0.00759
G1 X38.579 Y80.377 E0.00730
G1 X38.394 Y80.472 E0.00704
G1 X38.271 Y80.594 E0.00586
G1 X33.774 Y80.576 E0.15222
G1 X33.629 Y80.437 E0.00679
G1 X33.443 Y80.345 E0.00702
G1 X33.262 Y80.301 E0.00630
G1 X33.013 Y80.279 E0.00847
G1 X32.788 Y80.299 E0.00765
G1 X32.579 Y80.355 E0.00733
G1 X32.395 Y80.450 E0.00699
G1 X32.272 Y80.569 E0.00580
G1 X27.770 Y80.548 E0.15239
G1 X27.627 Y80.415 E0.00660
G1 X27.443 Y80.324 E0.00695
G1 X27.233 Y80.273 E0.00732
G1 X27.010 Y80.258 E0.00756
G1 X26.788 Y80.278 E0.00756
G1 X26.579 Y80.334 E0.00733
G1 X26.397 Y80.428 E0.00693
G1 X26.276 Y80.541 E0.00558
G1 X21.766 Y80.519 E0.15268
G1 X21.625 Y80.391 E0.00643
G1 X21.442 Y80.303 E0.00690
G1 X21.233 Y80.251 E0.00729
G1 X21.010 Y80.236 E0.00756
G1 X20.788 Y80.257 E0.00755
G1 X20.580 Y80.312 E0.00727
G1 X20.397 Y80.403 E0.00693
G1 X20.281 Y80.512 E0.00538
G1 X15.237 Y80.489 E0.17074
G1 X15.237 Y78.313 E0.07364
M204 S1000
G1 X15.484 Y77.938 F10800.000
G1 F8640.000
G1 X15.237 Y77.788 E-0.12126
G1 X18.003 Y77.775 E-0.63874
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.451 Y80.895
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.087 Y80.259 E0.03048
G1 X234.087 Y79.683 E0.01950
G1 X233.060 Y80.710 E0.04921
G1 X232.486 Y80.708 E0.01942
G1 X234.087 Y79.107 E0.07667
G1 X234.087 Y78.531 E0.01950
G1 X231.913 Y80.705 E0.10413
G1 X231.339 Y80.703 E0.01942
G1 X234.087 Y77.955 E0.13159
G1 X234.087 Y77.562 E0.01331
G1 X233.903 Y77.563 E0.00622
G1 X230.766 Y80.700 E0.15026
G1 X230.192 Y80.698 E0.01942
G1 X233.325 Y77.565 E0.15002
G1 X232.746 Y77.568 E0.01959
G1 X229.619 Y80.695 E0.14978
G1 X229.045 Y80.693 E0.01942
G1 X232.168 Y77.570 E0.14953
G1 X231.589 Y77.573 E0.01959
G1 X228.472 Y80.690 E0.14929
G1 X227.899 Y80.688 E0.01942
G1 X231.011 Y77.575 E0.14905
G1 X230.432 Y77.578 E0.01959
G1 X227.325 Y80.685 E0.14881
G1 X226.752 Y80.682 E0.01942
G1 X229.854 Y77.580 E0.14856
G1 X229.275 Y77.583 E0.01959
G1 X226.178 Y80.680 E0.14832
G1 X225.605 Y80.677 E0.01942
G1 X228.697 Y77.585 E0.14808
G1 X228.118 Y77.588 E0.01959
G1 X225.031 Y80.675 E0.14784
G1 X224.458 Y80.672 E0.01942
G1 X227.540 Y77.591 E0.14759
G1 X226.961 Y77.593 E0.01959
G1 X223.884 Y80.670 E0.14735
G1 X223.311 Y80.667 E0.01942
G1 X226.383 Y77.596 E0.14711
G1 X225.804 Y77.598 E0.01959
G1 X222.738 Y80.665 E0.14687
G1 X222.164 Y80.662 E0.01942
G1 X225.226 Y77.601 E0.14662
G1 X224.647 Y77.603 E0.01959
G1 X221.591 Y80.660 E0.14638
G1 X221.017 Y80.657 E0.01942
G1 X224.069 Y77.606 E0.14614
G1 X223.490 Y77.608 E0.01959
G1 X220.444 Y80.655 E0.14590
G1 X219.870 Y80.652 E0.01942
G1 X222.912 Y77.611 E0.14565
G1 X222.333 Y77.613 E0.01959
G1 X219.297 Y80.650 E0.14541
G1 X218.723 Y80.647 E0.01942
G1 X221.755 Y77.616 E0.14517
G1 X221.176 Y77.619 E0.01959
G1 X218.150 Y80.645 E0.14493
G1 X217.577 Y80.642 E0.01942
G1 X220.598 Y77.621 E0.14468
G1 X220.019 Y77.624 E0.01959
G1 X217.003 Y80.640 E0.14444
G1 X216.430 Y80.637 E0.01942
G1 X219.441 Y77.626 E0.14420
G1 X218.862 Y77.629 E0.01959
G1 X215.856 Y80.635 E0.14396
G1 X215.283 Y80.632 E0.01942
G1 X218.284 Y77.631 E0.14371
G1 X217.705 Y77.634 E0.01959
G1 X214.709 Y80.630 E0.14347
G1 X214.136 Y80.627 E0.01942
G1 X217.127 Y77.636 E0.14323
G1 X216.548 Y77.639 E0.01959
G1 X213.563 Y80.624 E0.14299
G1 X212.989 Y80.622 E0.01942
G1 X215.970 Y77.641 E0.14274
G1 X215.391 Y77.644 E0.01959
G1 X212.416 Y80.619 E0.14250
G1 X211.842 Y80.617 E0.01942
G1 X214.813 Y77.646 E0.14226
G1 X214.234 Y77.649 E0.01959
G1 X211.269 Y80.614 E0.14202
G1 X210.695 Y80.612 E0.01942
G1 X213.656 Y77.652 E0.14177
G1 X213.077 Y77.654 E0.01959
G1 X210.122 Y80.609 E0.14153
G1 X209.548 Y80.607 E0.01942
G1 X212.499 Y77.657 E0.14129
G1 X211.920 Y77.659 E0.01959
G1 X208.975 Y80.604 E0.14105
G1 X208.402 Y80.602 E0.01942
G1 X211.342 Y77.662 E0.14080
G1 X210.763 Y77.664 E0.01959
G1 X207.828 Y80.599 E0.14056
G1 X207.255 Y80.597 E0.01942
G1 X210.185 Y77.667 E0.14032
G1 X209.606 Y77.669 E0.01959
G1 X206.681 Y80.594 E0.14008
G1 X206.108 Y80.592 E0.01942
G1 X209.028 Y77.672 E0.13983
G1 X208.449 Y77.674 E0.01959
G1 X205.534 Y80.589 E0.13959
G1 X204.961 Y80.587 E0.01942
G1 X207.871 Y77.677 E0.13935
G1 X207.292 Y77.680 E0.01959
G1 X204.387 Y80.584 E0.13911
G1 X203.814 Y80.582 E0.01942
G1 X206.714 Y77.682 E0.13886
G1 X206.135 Y77.685 E0.01959
G1 X203.241 Y80.579 E0.13862
G1 X202.667 Y80.577 E0.01942
G1 X205.557 Y77.687 E0.13838
G1 X204.978 Y77.690 E0.01959
G1 X202.094 Y80.574 E0.13814
G1 X201.520 Y80.572 E0.01942
G1 X204.400 Y77.692 E0.13789
G1 X203.821 Y77.695 E0.01959
G1 X200.947 Y80.569 E0.13765
G1 X200.373 Y80.567 E0.01942
G1 X203.243 Y77.697 E0.13741
G1 X202.664 Y77.700 E0.01959
G1 X199.800 Y80.564 E0.13717
G1 X199.226 Y80.561 E0.01942
G1 X202.086 Y77.702 E0.13692
G1 X201.507 Y77.705 E0.01959
G1 X198.653 Y80.559 E0.13668
G1 X198.080 Y80.556 E0.01942
G1 X200.929 Y77.708 E0.13644
G1 X200.350 Y77.710 E0.01959
G1 X197.506 Y80.554 E0.13620
G1 X196.933 Y80.551 E0.01942
G1 X199.772 Y77.713 E0.13595
G1 X199.193 Y77.715 E0.01959
G1 X196.359 Y80.549 E0.13571
G1 X195.786 Y80.546 E0.01942
G1 X198.615 Y77.718 E0.13547
G1 X198.036 Y77.720 E0.01959
G1 X195.212 Y80.544 E0.13523
G1 X194.639 Y80.541 E0.01942
G1 X197.458 Y77.723 E0.13498
G1 X196.879 Y77.725 E0.01959
G1 X194.066 Y80.539 E0.13474
G1 X193.492 Y80.536 E0.01942
G1 X196.301 Y77.728 E0.13450
G1 X195.722 Y77.730 E0.01959
G1 X192.919 Y80.534 E0.13426
G1 X192.345 Y80.531 E0.01942
G1 X195.144 Y77.733 E0.13401
G1 X194.565 Y77.735 E0.01959
G1 X191.772 Y80.529 E0.13377
G1 X191.198 Y80.526 E0.01942
G1 X193.987 Y77.738 E0.13353
G1 X193.408 Y77.741 E0.01959
G1 X190.625 Y80.524 E0.13329
G1 X190.051 Y80.521 E0.01942
G1 X192.829 Y77.743 E0.13304
G1 X192.251 Y77.746 E0.01959
G1 X189.478 Y80.519 E0.13280
G1 X188.905 Y80.516 E0.01942
G1 X191.672 Y77.748 E0.13256
G1 X191.094 Y77.751 E0.01959
G1 X188.331 Y80.514 E0.13232
G1 X187.758 Y80.511 E0.01942
G1 X190.515 Y77.753 E0.13208
G1 X189.937 Y77.756 E0.01959
G1 X187.184 Y80.509 E0.13183
G1 X186.611 Y80.506 E0.01942
G1 X189.358 Y77.758 E0.13159
G1 X188.780 Y77.761 E0.01959
G1 X186.037 Y80.504 E0.13135
G1 X185.464 Y80.501 E0.01942
G1 X188.201 Y77.763 E0.13111
G1 X187.623 Y77.766 E0.01959
G1 X184.890 Y80.498 E0.13086
G1 X184.317 Y80.496 E0.01942
G1 X187.044 Y77.769 E0.13062
G1 X186.466 Y77.771 E0.01959
G1 X183.744 Y80.493 E0.13038
G1 X183.170 Y80.491 E0.01942
G1 X185.887 Y77.774 E0.13014
G1 X185.309 Y77.776 E0.01959
G1 X182.597 Y80.488 E0.12989
G1 X182.023 Y80.486 E0.01942
G1 X184.730 Y77.779 E0.12965
G1 X184.152 Y77.781 E0.01959
G1 X181.450 Y80.483 E0.12941
G1 X180.876 Y80.481 E0.01942
G1 X183.573 Y77.784 E0.12917
G1 X182.995 Y77.786 E0.01959
G1 X180.303 Y80.478 E0.12892
G1 X179.729 Y80.476 E0.01942
G1 X182.416 Y77.789 E0.12868
G1 X181.838 Y77.791 E0.01959
G1 X179.156 Y80.473 E0.12844
G1 X178.583 Y80.471 E0.01942
G1 X181.259 Y77.794 E0.12820
G1 X180.681 Y77.796 E0.01959
G1 X178.009 Y80.468 E0.12795
M73 Q11 S231
G1 X177.436 Y80.466 E0.01942
G1 X180.102 Y77.799 E0.12771
G1 X179.524 Y77.802 E0.01959
G1 X176.862 Y80.463 E0.12747
G1 X176.289 Y80.461 E0.01942
G1 X178.945 Y77.804 E0.12723
G1 X178.367 Y77.807 E0.01959
G1 X175.715 Y80.458 E0.12698
G1 X175.142 Y80.456 E0.01942
G1 X177.788 Y77.809 E0.12674
G1 X177.210 Y77.812 E0.01959
G1 X174.569 Y80.453 E0.12650
G1 X173.995 Y80.451 E0.01942
G1 X176.631 Y77.814 E0.12626
G1 X176.053 Y77.817 E0.01959
G1 X173.422 Y80.448 E0.12601
G1 X172.848 Y80.446 E0.01942
G1 X175.474 Y77.819 E0.12577
G1 X174.896 Y77.822 E0.01959
G1 X172.275 Y80.443 E0.12553
G1 X171.701 Y80.441 E0.01942
G1 X174.317 Y77.824 E0.12529
G1 X173.739 Y77.827 E0.01959
G1 X171.128 Y80.438 E0.12504
G1 X170.554 Y80.435 E0.01942
G1 X173.160 Y77.830 E0.12480
G1 X172.582 Y77.832 E0.01959
G1 X169.981 Y80.433 E0.12456
G1 X169.408 Y80.430 E0.01942
G1 X172.003 Y77.835 E0.12432
G1 X171.425 Y77.837 E0.01959
G1 X168.834 Y80.428 E0.12407
G1 X168.261 Y80.425 E0.01942
G1 X170.846 Y77.840 E0.12383
G1 X170.268 Y77.842 E0.01959
G1 X167.687 Y80.423 E0.12359
G1 X167.114 Y80.420 E0.01942
G1 X169.689 Y77.845 E0.12335
G1 X169.111 Y77.847 E0.01959
G1 X166.540 Y80.418 E0.12310
G1 X165.967 Y80.415 E0.01942
G1 X168.532 Y77.850 E0.12286
G1 X167.954 Y77.852 E0.01959
G1 X165.393 Y80.413 E0.12262
G1 X164.820 Y80.410 E0.01942
G1 X167.375 Y77.855 E0.12238
G1 X166.797 Y77.858 E0.01959
G1 X164.247 Y80.408 E0.12213
G1 X163.673 Y80.405 E0.01942
G1 X166.218 Y77.860 E0.12189
G1 X165.640 Y77.863 E0.01959
G1 X163.100 Y80.403 E0.12165
G1 X162.526 Y80.400 E0.01942
G1 X165.061 Y77.865 E0.12141
G1 X164.483 Y77.868 E0.01959
G1 X161.953 Y80.398 E0.12116
G1 X161.379 Y80.395 E0.01942
G1 X163.904 Y77.870 E0.12092
G1 X163.326 Y77.873 E0.01959
G1 X160.806 Y80.393 E0.12068
G1 X160.233 Y80.390 E0.01942
G1 X162.747 Y77.875 E0.12044
G1 X162.169 Y77.878 E0.01959
G1 X159.659 Y80.388 E0.12019
G1 X159.086 Y80.385 E0.01942
G1 X161.590 Y77.880 E0.11995
G1 X161.012 Y77.883 E0.01959
G1 X158.512 Y80.383 E0.11971
G1 X157.939 Y80.380 E0.01942
G1 X160.433 Y77.885 E0.11947
G1 X159.855 Y77.888 E0.01959
G1 X157.365 Y80.378 E0.11922
G1 X156.792 Y80.375 E0.01942
G1 X159.276 Y77.891 E0.11898
G1 X158.698 Y77.893 E0.01959
G1 X156.218 Y80.372 E0.11874
G1 X155.645 Y80.370 E0.01942
G1 X158.119 Y77.896 E0.11850
G1 X157.541 Y77.898 E0.01959
G1 X155.072 Y80.367 E0.11825
G1 X154.498 Y80.365 E0.01942
G1 X156.962 Y77.901 E0.11801
G1 X156.384 Y77.903 E0.01959
G1 X153.925 Y80.362 E0.11777
G1 X153.351 Y80.360 E0.01942
G1 X155.805 Y77.906 E0.11753
G1 X155.227 Y77.908 E0.01959
G1 X152.778 Y80.357 E0.11728
G1 X152.204 Y80.355 E0.01942
G1 X154.648 Y77.911 E0.11704
G1 X154.070 Y77.913 E0.01959
G1 X151.631 Y80.352 E0.11680
G1 X151.057 Y80.350 E0.01942
G1 X153.491 Y77.916 E0.11656
G1 X152.913 Y77.919 E0.01959
G1 X150.484 Y80.347 E0.11631
G1 X149.911 Y80.345 E0.01942
G1 X152.334 Y77.921 E0.11607
G1 X151.756 Y77.924 E0.01959
G1 X149.337 Y80.342 E0.11583
G1 X148.764 Y80.340 E0.01942
G1 X151.177 Y77.926 E0.11559
G1 X150.599 Y77.929 E0.01959
G1 X148.190 Y80.337 E0.11534
G1 X147.617 Y80.335 E0.01942
G1 X150.020 Y77.931 E0.11510
G1 X149.442 Y77.934 E0.01959
G1 X147.043 Y80.332 E0.11486
G1 X146.470 Y80.330 E0.01942
G1 X148.863 Y77.936 E0.11462
G1 X148.285 Y77.939 E0.01959
G1 X145.896 Y80.327 E0.11437
G1 X145.323 Y80.325 E0.01942
G1 X147.706 Y77.941 E0.11413
G1 X147.128 Y77.944 E0.01959
G1 X144.750 Y80.322 E0.11389
G1 X144.176 Y80.320 E0.01942
G1 X146.549 Y77.947 E0.11365
G1 X145.971 Y77.949 E0.01959
G1 X143.603 Y80.317 E0.11341
G1 X143.029 Y80.314 E0.01942
G1 X145.392 Y77.952 E0.11316
G1 X144.814 Y77.954 E0.01959
G1 X142.456 Y80.312 E0.11292
G1 X141.882 Y80.309 E0.01942
G1 X144.235 Y77.957 E0.11268
G1 X143.657 Y77.959 E0.01959
G1 X141.309 Y80.307 E0.11244
G1 X140.736 Y80.304 E0.01942
G1 X143.078 Y77.962 E0.11219
G1 X142.500 Y77.964 E0.01959
G1 X140.162 Y80.302 E0.11195
G1 X139.589 Y80.299 E0.01942
G1 X141.921 Y77.967 E0.11171
G1 X141.343 Y77.969 E0.01959
G1 X139.015 Y80.297 E0.11147
G1 X138.442 Y80.294 E0.01942
G1 X140.764 Y77.972 E0.11122
G1 X140.186 Y77.974 E0.01959
G1 X137.868 Y80.292 E0.11098
G1 X137.295 Y80.289 E0.01942
G1 X139.607 Y77.977 E0.11074
G1 X139.029 Y77.980 E0.01959
G1 X136.721 Y80.287 E0.11050
G1 X136.148 Y80.284 E0.01942
G1 X138.450 Y77.982 E0.11025
G1 X137.872 Y77.985 E0.01959
G1 X135.575 Y80.282 E0.11001
G1 X135.001 Y80.279 E0.01942
G1 X137.293 Y77.987 E0.10977
G1 X136.715 Y77.990 E0.01959
G1 X134.428 Y80.277 E0.10953
G1 X133.854 Y80.274 E0.01942
G1 X136.136 Y77.992 E0.10928
G1 X135.558 Y77.995 E0.01959
G1 X133.281 Y80.272 E0.10904
G1 X132.707 Y80.269 E0.01942
G1 X134.979 Y77.997 E0.10880
G1 X134.401 Y78.000 E0.01959
G1 X132.134 Y80.267 E0.10856
G1 X131.560 Y80.264 E0.01942
G1 X133.822 Y78.002 E0.10831
G1 X133.244 Y78.005 E0.01959
G1 X130.987 Y80.262 E0.10807
G1 X130.414 Y80.259 E0.01942
G1 X132.665 Y78.008 E0.10783
G1 X132.087 Y78.010 E0.01959
G1 X129.840 Y80.257 E0.10759
G1 X129.267 Y80.254 E0.01942
G1 X131.508 Y78.013 E0.10734
G1 X130.930 Y78.015 E0.01959
G1 X128.693 Y80.251 E0.10710
G1 X128.120 Y80.249 E0.01942
G1 X130.351 Y78.018 E0.10686
G1 X129.773 Y78.020 E0.01959
G1 X127.546 Y80.246 E0.10662
G1 X126.973 Y80.244 E0.01942
G1 X129.194 Y78.023 E0.10637
G1 X128.616 Y78.025 E0.01959
G1 X126.399 Y80.241 E0.10613
G1 X125.826 Y80.239 E0.01942
G1 X128.037 Y78.028 E0.10589
G1 X127.459 Y78.030 E0.01959
G1 X125.253 Y80.236 E0.10565
G1 X124.679 Y80.234 E0.01942
G1 X126.880 Y78.033 E0.10540
G1 X126.302 Y78.035 E0.01959
G1 X124.106 Y80.231 E0.10516
G1 X123.532 Y80.229 E0.01942
G1 X125.723 Y78.038 E0.10492
G1 X125.145 Y78.041 E0.01959
G1 X122.959 Y80.226 E0.10468
G1 X122.385 Y80.224 E0.01942
G1 X124.566 Y78.043 E0.10443
G1 X123.988 Y78.046 E0.01959
G1 X121.812 Y80.221 E0.10419
G1 X121.239 Y80.219 E0.01942
G1 X123.409 Y78.048 E0.10395
G1 X122.831 Y78.051 E0.01959
G1 X120.665 Y80.216 E0.10371
G1 X120.092 Y80.214 E0.01942
G1 X122.252 Y78.053 E0.10346
G1 X121.674 Y78.056 E0.01959
G1 X119.518 Y80.211 E0.10322
G1 X118.945 Y80.209 E0.01942
G1 X121.095 Y78.058 E0.10298
G1 X120.517 Y78.061 E0.01959
G1 X118.371 Y80.206 E0.10274
G1 X117.798 Y80.204 E0.01942
G1 X119.938 Y78.063 E0.10249
G1 X119.360 Y78.066 E0.01959
G1 X117.224 Y80.201 E0.10225
G1 X116.651 Y80.199 E0.01942
G1 X118.781 Y78.069 E0.10201
G1 X118.203 Y78.071 E0.01959
G1 X116.078 Y80.196 E0.10177
G1 X115.504 Y80.194 E0.01942
G1 X117.624 Y78.074 E0.10152
M73 P11 R229
G1 X117.046 Y78.076 E0.01959
G1 X114.931 Y80.191 E0.10128
G1 X114.357 Y80.188 E0.01942
G1 X116.467 Y78.079 E0.10104
G1 X115.888 Y78.081 E0.01959
G1 X113.784 Y80.186 E0.10080
G1 X113.210 Y80.183 E0.01942
G1 X115.310 Y78.084 E0.10055
G1 X114.731 Y78.086 E0.01959
G1 X112.637 Y80.181 E0.10031
G1 X112.063 Y80.178 E0.01942
G1 X114.153 Y78.089 E0.10007
G1 X113.574 Y78.091 E0.01959
G1 X111.490 Y80.176 E0.09983
G1 X110.917 Y80.173 E0.01942
G1 X112.996 Y78.094 E0.09958
G1 X112.417 Y78.097 E0.01959
G1 X110.343 Y80.171 E0.09934
G1 X109.770 Y80.168 E0.01942
G1 X111.839 Y78.099 E0.09910
G1 X111.260 Y78.102 E0.01959
G1 X109.196 Y80.166 E0.09886
G1 X108.623 Y80.163 E0.01942
G1 X110.682 Y78.104 E0.09861
G1 X110.103 Y78.107 E0.01959
G1 X108.049 Y80.161 E0.09837
G1 X107.476 Y80.158 E0.01942
G1 X109.525 Y78.109 E0.09813
G1 X108.946 Y78.112 E0.01959
G1 X106.903 Y80.156 E0.09789
G1 X106.329 Y80.153 E0.01942
G1 X108.368 Y78.114 E0.09764
G1 X107.789 Y78.117 E0.01959
G1 X105.756 Y80.151 E0.09740
G1 X105.182 Y80.148 E0.01942
G1 X107.211 Y78.119 E0.09716
G1 X106.632 Y78.122 E0.01959
G1 X104.609 Y80.146 E0.09692
G1 X104.035 Y80.143 E0.01942
G1 X106.054 Y78.124 E0.09667
G1 X105.475 Y78.127 E0.01959
G1 X103.462 Y80.141 E0.09643
G1 X102.888 Y80.138 E0.01942
G1 X104.897 Y78.130 E0.09619
G1 X104.318 Y78.132 E0.01959
G1 X102.315 Y80.136 E0.09595
G1 X101.742 Y80.133 E0.01942
G1 X103.740 Y78.135 E0.09570
G1 X103.161 Y78.137 E0.01959
G1 X101.168 Y80.131 E0.09546
G1 X100.595 Y80.128 E0.01942
G1 X102.583 Y78.140 E0.09522
G1 X102.004 Y78.142 E0.01959
G1 X100.021 Y80.125 E0.09498
G1 X99.448 Y80.123 E0.01942
G1 X101.426 Y78.145 E0.09474
G1 X100.847 Y78.147 E0.01959
G1 X98.874 Y80.120 E0.09449
G1 X98.301 Y80.118 E0.01942
G1 X100.269 Y78.150 E0.09425
G1 X99.690 Y78.152 E0.01959
G1 X97.727 Y80.115 E0.09401
G1 X97.154 Y80.113 E0.01942
G1 X99.112 Y78.155 E0.09377
G1 X98.533 Y78.158 E0.01959
G1 X96.581 Y80.110 E0.09352
G1 X96.007 Y80.108 E0.01942
G1 X97.955 Y78.160 E0.09328
G1 X97.376 Y78.163 E0.01959
G1 X95.434 Y80.105 E0.09304
G1 X94.860 Y80.103 E0.01942
G1 X96.798 Y78.165 E0.09280
G1 X96.219 Y78.168 E0.01959
G1 X94.287 Y80.100 E0.09255
G1 X93.713 Y80.098 E0.01942
G1 X95.641 Y78.170 E0.09231
G1 X95.062 Y78.173 E0.01959
G1 X93.140 Y80.095 E0.09207
G1 X92.566 Y80.093 E0.01942
G1 X94.484 Y78.175 E0.09183
G1 X93.905 Y78.178 E0.01959
G1 X91.993 Y80.090 E0.09158
G1 X91.420 Y80.088 E0.01942
G1 X93.327 Y78.180 E0.09134
G1 X92.748 Y78.183 E0.01959
G1 X90.846 Y80.085 E0.09110
G1 X90.273 Y80.083 E0.01942
G1 X92.170 Y78.186 E0.09086
G1 X91.591 Y78.188 E0.01959
G1 X89.699 Y80.080 E0.09061
G1 X89.126 Y80.078 E0.01942
G1 X91.013 Y78.191 E0.09037
G1 X90.434 Y78.193 E0.01959
G1 X88.552 Y80.075 E0.09013
G1 X87.979 Y80.073 E0.01942
G1 X89.856 Y78.196 E0.08989
G1 X89.277 Y78.198 E0.01959
G1 X87.406 Y80.070 E0.08964
G1 X86.832 Y80.068 E0.01942
G1 X88.699 Y78.201 E0.08940
G1 X88.120 Y78.203 E0.01959
G1 X86.259 Y80.065 E0.08916
G1 X85.685 Y80.062 E0.01942
G1 X87.542 Y78.206 E0.08892
G1 X86.963 Y78.208 E0.01959
G1 X85.112 Y80.060 E0.08867
G1 X84.538 Y80.058 E0.01943
G1 X86.385 Y78.211 E0.08845
G1 X85.806 Y78.213 E0.01959
G1 X83.964 Y80.056 E0.08823
G1 X83.390 Y80.054 E0.01943
G1 X85.228 Y78.216 E0.08801
G1 X84.650 Y78.218 E0.01958
G1 X82.816 Y80.052 E0.08780
G1 X82.242 Y80.049 E0.01943
G1 X84.072 Y78.220 E0.08760
G1 X83.493 Y78.222 E0.01958
G1 X81.669 Y80.047 E0.08740
G1 X81.095 Y80.045 E0.01943
G1 X82.915 Y78.225 E0.08720
G1 X82.337 Y78.227 E0.01958
G1 X80.521 Y80.043 E0.08700
G1 X79.947 Y80.041 E0.01943
G1 X81.759 Y78.229 E0.08680
G1 X81.181 Y78.231 E0.01958
G1 X79.373 Y80.039 E0.08660
G1 X78.799 Y80.037 E0.01943
G1 X80.603 Y78.233 E0.08640
G1 X80.025 Y78.235 E0.01958
G1 X78.225 Y80.035 E0.08620
G1 X77.651 Y80.033 E0.01943
G1 X79.447 Y78.237 E0.08600
G1 X78.869 Y78.239 E0.01958
G1 X77.077 Y80.031 E0.08580
G1 X76.504 Y80.029 E0.01943
G1 X78.291 Y78.241 E0.08560
G1 X77.713 Y78.243 E0.01958
G1 X75.930 Y80.027 E0.08540
G1 X75.356 Y80.025 E0.01943
G1 X77.135 Y78.245 E0.08520
G1 X76.557 Y78.248 E0.01958
G1 X74.782 Y80.022 E0.08500
G1 X74.208 Y80.020 E0.01943
G1 X75.979 Y78.250 E0.08480
G1 X75.401 Y78.252 E0.01958
G1 X73.634 Y80.018 E0.08460
G1 X73.060 Y80.016 E0.01943
G1 X74.823 Y78.254 E0.08440
G1 X74.245 Y78.256 E0.01958
G1 X72.486 Y80.014 E0.08420
G1 X71.913 Y80.012 E0.01943
G1 X73.667 Y78.258 E0.08400
G1 X73.088 Y78.260 E0.01958
G1 X71.339 Y80.010 E0.08380
G1 X70.765 Y80.008 E0.01943
G1 X72.510 Y78.262 E0.08360
G1 X71.932 Y78.264 E0.01958
G1 X70.191 Y80.006 E0.08340
G1 X69.617 Y80.004 E0.01943
G1 X71.354 Y78.266 E0.08320
G1 X70.776 Y78.269 E0.01958
G1 X69.043 Y80.002 E0.08300
G1 X68.469 Y80.000 E0.01943
G1 X70.198 Y78.271 E0.08280
G1 X69.620 Y78.273 E0.01958
G1 X67.895 Y79.998 E0.08260
G1 X67.321 Y79.995 E0.01943
G1 X69.042 Y78.275 E0.08240
G1 X68.464 Y78.277 E0.01958
G1 X66.748 Y79.993 E0.08220
G1 X66.174 Y79.991 E0.01943
G1 X67.886 Y78.279 E0.08200
G1 X67.308 Y78.281 E0.01958
G1 X65.600 Y79.989 E0.08180
G1 X65.026 Y79.987 E0.01943
G1 X66.730 Y78.283 E0.08160
G1 X66.152 Y78.285 E0.01958
G1 X64.452 Y79.985 E0.08140
G1 X63.878 Y79.983 E0.01943
G1 X65.574 Y78.287 E0.08120
G1 X64.996 Y78.289 E0.01958
G1 X63.304 Y79.981 E0.08100
G1 X62.730 Y79.979 E0.01943
G1 X64.418 Y78.292 E0.08080
G1 X63.840 Y78.294 E0.01958
G1 X62.157 Y79.977 E0.08060
G1 X61.585 Y79.973 E0.01937
G1 X63.262 Y78.296 E0.08031
G1 X62.683 Y78.298 E0.01958
G1 X61.015 Y79.966 E0.07990
G1 X60.446 Y79.960 E0.01928
G1 X62.105 Y78.300 E0.07949
G1 X61.525 Y78.304 E0.01966
G1 X59.876 Y79.953 E0.07896
G1 X59.307 Y79.947 E0.01928
G1 X60.942 Y78.311 E0.07833
G1 X60.360 Y78.318 E0.01973
G1 X58.735 Y79.942 E0.07781
G1 X58.161 Y79.941 E0.01945
G1 X59.777 Y78.324 E0.07741
G1 X59.194 Y78.331 E0.01973
G1 X57.586 Y79.939 E0.07701
G1 X57.012 Y79.937 E0.01945
G1 X58.615 Y78.334 E0.07677
G1 X58.038 Y78.336 E0.01956
G1 X56.438 Y79.936 E0.07661
G1 X55.864 Y79.934 E0.01945
G1 X57.460 Y78.338 E0.07644
G1 X56.882 Y78.339 E0.01956
G1 X55.289 Y79.932 E0.07628
G1 X54.715 Y79.931 E0.01945
G1 X56.305 Y78.341 E0.07612
G1 X55.727 Y78.343 E0.01956
G1 X54.141 Y79.929 E0.07595
G1 X53.567 Y79.927 E0.01945
G1 X55.149 Y78.345 E0.07579
G1 X54.572 Y78.346 E0.01956
G1 X52.992 Y79.925 E0.07563
G1 X52.418 Y79.924 E0.01945
G1 X53.994 Y78.348 E0.07546
G1 X53.416 Y78.350 E0.01956
G1 X51.844 Y79.922 E0.07530
G1 X51.270 Y79.920 E0.01945
G1 X52.839 Y78.351 E0.07513
G1 X52.261 Y78.353 E0.01956
G1 X50.695 Y79.919 E0.07497
G1 X50.121 Y79.917 E0.01945
G1 X51.683 Y78.355 E0.07481
G1 X51.105 Y78.357 E0.01956
G1 X49.547 Y79.915 E0.07464
G1 X48.973 Y79.914 E0.01945
G1 X50.528 Y78.358 E0.07448
G1 X49.950 Y78.360 E0.01956
G1 X48.398 Y79.912 E0.07432
G1 X47.824 Y79.910 E0.01945
G1 X49.372 Y78.362 E0.07415
G1 X48.795 Y78.363 E0.01956
G1 X47.250 Y79.908 E0.07399
G1 X46.676 Y79.907 E0.01945
G1 X48.217 Y78.365 E0.07383
G1 X47.639 Y78.367 E0.01956
G1 X46.101 Y79.905 E0.07366
G1 X45.527 Y79.903 E0.01945
G1 X47.062 Y78.369 E0.07350
G1 X46.484 Y78.370 E0.01956
G1 X44.953 Y79.902 E0.07333
G1 X44.379 Y79.900 E0.01945
G1 X45.906 Y78.372 E0.07317
G1 X45.329 Y78.374 E0.01956
G1 X43.804 Y79.898 E0.07301
G1 X43.230 Y79.896 E0.01945
G1 X44.751 Y78.375 E0.07284
G1 X44.173 Y78.377 E0.01956
G1 X42.656 Y79.895 E0.07268
G1 X42.082 Y79.893 E0.01945
G1 X43.596 Y78.379 E0.07252
G1 X43.018 Y78.381 E0.01956
G1 X41.507 Y79.891 E0.07235
G1 X40.933 Y79.890 E0.01945
G1 X42.440 Y78.382 E0.07219
G1 X41.863 Y78.384 E0.01956
G1 X40.359 Y79.888 E0.07202
G1 X40.065 Y79.887 E0.00995
G1 X39.882 Y79.788 E0.00703
G1 X41.285 Y78.386 E0.06718
G1 X40.707 Y78.387 E0.01956
G1 X39.459 Y79.636 E0.05981
G1 X39.347 Y79.609 E0.00388
G1 X38.928 Y79.591 E0.01420
G1 X40.130 Y78.389 E0.05754
G1 X40.065 Y78.389 E0.00219
G1 X39.690 Y78.583 E0.01428
G1 X39.269 Y78.674 E0.01458
G1 X38.143 Y79.800 E0.05396
G1 X37.987 Y79.880 E0.00593
G1 X37.488 Y79.878 E0.01688
G1 X38.703 Y78.663 E0.05819
G1 X38.320 Y78.568 E0.01337
G1 X38.256 Y78.535 E0.00245
G1 X36.915 Y79.876 E0.06424
G1 X36.341 Y79.874 E0.01943
G1 X37.818 Y78.397 E0.07074
G1 X37.240 Y78.399 E0.01958
G1 X35.768 Y79.871 E0.07052
G1 X35.194 Y79.869 E0.01943
G1 X36.662 Y78.401 E0.07029
G1 X36.083 Y78.404 E0.01958
G1 X34.620 Y79.867 E0.07007
G1 X34.054 Y79.857 E0.01918
G1 X35.505 Y78.406 E0.06949
G1 X34.927 Y78.408 E0.01958
G1 X33.668 Y79.667 E0.06028
G1 X33.380 Y79.596 E0.01006
G1 X33.181 Y79.578 E0.00676
G1 X34.348 Y78.411 E0.05592
G1 X34.062 Y78.412 E0.00971
G1 X33.688 Y78.605 E0.01424
G1 X33.543 Y78.640 E0.00505
G1 X32.561 Y79.623 E0.04706
G1 X32.320 Y79.687 E0.00843
G1 X31.995 Y79.855 E0.01240
G1 X31.753 Y79.854 E0.00818
G1 X32.904 Y78.703 E0.05511
G1 X32.662 Y78.681 E0.00822
G1 X32.416 Y78.615 E0.00863
G1 X31.180 Y79.851 E0.05920
G1 X30.607 Y79.849 E0.01941
G1 X32.021 Y78.435 E0.06771
G1 X31.995 Y78.421 E0.00099
G1 X31.456 Y78.424 E0.01826
G1 X30.034 Y79.846 E0.06810
G1 X29.460 Y79.843 E0.01941
G1 X30.877 Y78.427 E0.06784
G1 X30.298 Y78.429 E0.01960
G1 X28.887 Y79.840 E0.06758
G1 X28.314 Y79.838 E0.01941
G1 X29.719 Y78.432 E0.06732
G1 X29.141 Y78.435 E0.01960
G1 X27.847 Y79.729 E0.06197
G1 X27.688 Y79.651 E0.00600
G1 X27.416 Y79.584 E0.00949
G1 X28.562 Y78.438 E0.05491
G1 X28.052 Y78.440 E0.01729
G1 X27.904 Y78.519 E0.00566
G1 X26.868 Y79.555 E0.04961
G1 X26.662 Y79.574 E0.00702
G1 X26.320 Y79.666 E0.01199
G1 X26.034 Y79.813 E0.01088
G1 X27.122 Y78.725 E0.05210
G1 X27.002 Y78.733 E0.00409
G1 X26.589 Y78.683 E0.01408
G1 X25.447 Y79.824 E0.05467
G1 X24.874 Y79.822 E0.01941
G1 X26.165 Y78.531 E0.06182
G1 X26.008 Y78.450 E0.00599
G1 X25.669 Y78.451 E0.01149
G1 X24.301 Y79.819 E0.06550
G1 X23.728 Y79.816 E0.01941
G1 X25.090 Y78.454 E0.06524
G1 X24.511 Y78.457 E0.01960
G1 X23.154 Y79.813 E0.06498
G1 X22.581 Y79.811 E0.01941
G1 X23.933 Y78.459 E0.06472
G1 X23.354 Y78.462 E0.01960
G1 X22.023 Y79.793 E0.06372
G1 X21.626 Y79.614 E0.01476
G1 X22.775 Y78.465 E0.05505
G1 X22.197 Y78.468 E0.01960
G1 X21.133 Y79.531 E0.05092
G1 X21.001 Y79.522 E0.00448
G1 X20.662 Y79.553 E0.01155
G1 X20.489 Y79.599 E0.00607
G1 X21.361 Y78.727 E0.04178
G1 X21.001 Y78.755 E0.01222
G1 X20.778 Y78.734 E0.00760
G1 X19.715 Y79.797 E0.05091
G1 X19.142 Y79.795 E0.01941
G1 X20.311 Y78.625 E0.05599
G1 X20.012 Y78.478 E0.01127
G1 X19.882 Y78.478 E0.00442
G1 X18.568 Y79.792 E0.06290
G1 X17.995 Y79.789 E0.01941
G1 X19.303 Y78.481 E0.06264
G1 X18.724 Y78.484 E0.01960
G1 X17.422 Y79.786 E0.06238
G1 X16.849 Y79.784 E0.01941
G1 X18.146 Y78.487 E0.06212
G1 X17.567 Y78.489 E0.01960
G1 X16.275 Y79.781 E0.06186
G1 X15.950 Y79.779 E0.01103
G1 X15.950 Y79.531 E0.00842
G1 X16.988 Y78.492 E0.04974
G1 X16.410 Y78.495 E0.01960
G1 X15.766 Y79.138 E0.03080
M204 S1000
G1 F8640.000
G1 X16.410 Y78.495 E-0.21003
G1 X16.988 Y78.492 E-0.13362
G1 X15.950 Y79.531 E-0.33918
G1 X15.950 Y79.779 E-0.05743
G1 X16.035 Y79.780 E-0.01974
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.644 Y96.112
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.120 Y96.091 E0.15151
G1 X20.162 Y96.130 E0.00193
G1 X20.436 Y96.266 E0.01035
G1 X20.716 Y96.341 E0.00981
G1 X21.005 Y96.367 E0.00983
G1 X21.295 Y96.348 E0.00985
G1 X21.580 Y96.278 E0.00994
G1 X21.856 Y96.145 E0.01035
G1 X21.924 Y96.082 E0.00313
G1 X26.116 Y96.063 E0.14191
G1 X26.160 Y96.103 E0.00201
G1 X26.431 Y96.243 E0.01032
G1 X26.716 Y96.320 E0.00999
G1 X27.005 Y96.346 E0.00984
G1 X27.296 Y96.326 E0.00985
G1 X27.583 Y96.256 E0.01001
G1 X27.861 Y96.119 E0.01048
G1 X27.931 Y96.054 E0.00325
G1 X32.109 Y96.034 E0.14142
G1 X32.156 Y96.080 E0.00222
G1 X32.431 Y96.222 E0.01048
G1 X32.716 Y96.298 E0.00999
G1 X33.006 Y96.325 E0.00984
G1 X33.296 Y96.305 E0.00985
G1 X33.583 Y96.235 E0.01001
G1 X33.865 Y96.096 E0.01065
G1 X33.938 Y96.026 E0.00342
G1 X38.104 Y96.009 E0.14101
G1 X38.152 Y96.056 E0.00228
G1 X38.431 Y96.200 E0.01064
G1 X38.714 Y96.276 E0.00991
G1 X39.005 Y96.305 E0.00991
G1 X39.299 Y96.284 E0.00997
G1 X39.585 Y96.213 E0.00996
G1 X39.868 Y96.073 E0.01071
G1 X39.940 Y96.003 E0.00340
G1 X59.019 Y95.947 E0.64580
G1 X61.824 Y95.914 E0.09495
G1 X85.019 Y95.830 E0.78510
G1 X234.392 Y95.174 E5.05617
G1 X234.392 Y98.940 E0.12748
G1 X85.019 Y98.284 E5.05617
G1 X61.824 Y98.200 E0.78511
G1 X59.019 Y98.167 E0.09496
G1 X39.940 Y98.111 E0.64580
G1 X39.868 Y98.041 E0.00340
G1 X39.585 Y97.901 E0.01071
G1 X39.299 Y97.830 E0.00996
G1 X39.005 Y97.809 E0.00997
G1 X38.714 Y97.838 E0.00991
G1 X38.431 Y97.914 E0.00991
G1 X38.152 Y98.058 E0.01064
G1 X38.104 Y98.105 E0.00228
G1 X33.938 Y98.088 E0.14101
G1 X33.865 Y98.018 E0.00342
G1 X33.583 Y97.879 E0.01065
G1 X33.329 Y97.817 E0.00884
G1 X33.013 Y97.789 E0.01076
G1 X32.716 Y97.816 E0.01008
G1 X32.431 Y97.892 E0.00999
G1 X32.156 Y98.034 E0.01048
G1 X32.109 Y98.080 E0.00222
G1 X27.931 Y98.060 E0.14142
G1 X27.861 Y97.995 E0.00325
G1 X27.583 Y97.858 E0.01048
G1 X27.296 Y97.788 E0.01001
G1 X27.005 Y97.768 E0.00985
G1 X26.716 Y97.795 E0.00984
G1 X26.431 Y97.871 E0.00999
G1 X26.160 Y98.011 E0.01032
G1 X26.116 Y98.052 E0.00201
G1 X21.924 Y98.032 E0.14191
G1 X21.856 Y97.970 E0.00313
G1 X21.580 Y97.836 E0.01035
G1 X21.295 Y97.767 E0.00994
G1 X21.005 Y97.747 E0.00985
G1 X20.716 Y97.773 E0.00983
G1 X20.436 Y97.849 E0.00981
G1 X20.162 Y97.984 E0.01035
G1 X20.120 Y98.023 E0.00193
G1 X15.644 Y98.002 E0.15151
G1 X15.644 Y96.172 E0.06195
M204 S1000
G1 X15.237 Y96.172 F10800.000
M204 S800
G1 F1500.000
G1 X15.237 Y95.707 E0.01575
G1 X20.281 Y95.683 E0.17074
G1 X20.397 Y95.792 E0.00538
G1 X20.580 Y95.883 E0.00693
G1 X20.788 Y95.939 E0.00727
G1 X21.010 Y95.959 E0.00755
G1 X21.233 Y95.944 E0.00756
G1 X21.442 Y95.893 E0.00729
G1 X21.625 Y95.804 E0.00690
G1 X21.766 Y95.676 E0.00643
G1 X26.276 Y95.655 E0.15268
G1 X26.397 Y95.767 E0.00558
G1 X26.579 Y95.861 E0.00693
G1 X26.788 Y95.917 E0.00733
G1 X27.010 Y95.938 E0.00756
G1 X27.233 Y95.923 E0.00756
G1 X27.443 Y95.871 E0.00732
G1 X27.627 Y95.780 E0.00695
G1 X27.770 Y95.648 E0.00660
G1 X32.272 Y95.627 E0.15239
G1 X32.395 Y95.745 E0.00580
G1 X32.579 Y95.840 E0.00699
G1 X32.788 Y95.896 E0.00733
G1 X33.011 Y95.916 E0.00756
G1 X33.233 Y95.901 E0.00756
G1 X33.443 Y95.850 E0.00731
G1 X33.629 Y95.758 E0.00702
G1 X33.774 Y95.620 E0.00679
G1 X38.271 Y95.601 E0.15222
G1 X38.394 Y95.723 E0.00586
G1 X38.579 Y95.819 E0.00704
G1 X38.787 Y95.875 E0.00730
G1 X39.011 Y95.897 E0.00759
G1 X39.235 Y95.881 E0.00760
G1 X39.444 Y95.829 E0.00730
G1 X39.631 Y95.737 E0.00704
G1 X39.774 Y95.597 E0.00679
G1 X59.016 Y95.540 E0.65133
G1 X61.821 Y95.507 E0.09495
G1 X85.017 Y95.423 E0.78515
G1 X234.799 Y94.765 E5.07000
G1 X234.799 Y99.349 E0.15516
G1 X85.017 Y98.691 E5.07000
G1 X61.821 Y98.607 E0.78515
G1 X59.016 Y98.575 E0.09495
G1 X39.774 Y98.517 E0.65133
G1 X39.631 Y98.377 E0.00679
G1 X39.444 Y98.286 E0.00704
G1 X39.235 Y98.233 E0.00730
G1 X39.011 Y98.217 E0.00760
G1 X38.787 Y98.239 E0.00759
G1 X38.579 Y98.296 E0.00730
G1 X38.394 Y98.391 E0.00704
G1 X38.271 Y98.513 E0.00586
G1 X33.774 Y98.495 E0.15222
M73 Q11 S230
G1 X33.629 Y98.356 E0.00679
G1 X33.443 Y98.264 E0.00702
G1 X33.262 Y98.220 E0.00630
G1 X33.013 Y98.197 E0.00847
G1 X32.788 Y98.218 E0.00765
G1 X32.579 Y98.274 E0.00733
G1 X32.395 Y98.369 E0.00699
G1 X32.272 Y98.488 E0.00580
G1 X27.770 Y98.466 E0.15239
G1 X27.627 Y98.334 E0.00660
G1 X27.443 Y98.243 E0.00695
G1 X27.233 Y98.192 E0.00732
G1 X27.010 Y98.176 E0.00756
G1 X26.788 Y98.197 E0.00756
G1 X26.579 Y98.253 E0.00733
G1 X26.397 Y98.347 E0.00693
G1 X26.276 Y98.459 E0.00558
G1 X21.766 Y98.438 E0.15268
G1 X21.625 Y98.310 E0.00643
G1 X21.442 Y98.222 E0.00690
G1 X21.233 Y98.170 E0.00729
G1 X21.010 Y98.155 E0.00756
G1 X20.788 Y98.176 E0.00755
G1 X20.580 Y98.231 E0.00727
G1 X20.397 Y98.322 E0.00693
G1 X20.281 Y98.431 E0.00538
G1 X15.237 Y98.407 E0.17074
G1 X15.237 Y96.232 E0.07364
M204 S1000
G1 X15.484 Y95.857 F10800.000
G1 F8640.000
G1 X15.237 Y95.707 E-0.12126
G1 X18.003 Y95.694 E-0.63874
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.451 Y98.814
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.087 Y98.178 E0.03048
G1 X234.087 Y97.602 E0.01950
G1 X233.060 Y98.629 E0.04921
G1 X232.486 Y98.627 E0.01942
G1 X234.087 Y97.026 E0.07667
G1 X234.087 Y96.450 E0.01950
G1 X231.913 Y98.624 E0.10413
G1 X231.339 Y98.621 E0.01942
G1 X234.087 Y95.874 E0.13159
G1 X234.087 Y95.481 E0.01331
G1 X233.903 Y95.481 E0.00622
G1 X230.766 Y98.619 E0.15026
G1 X230.192 Y98.616 E0.01942
G1 X233.325 Y95.484 E0.15002
G1 X232.746 Y95.487 E0.01959
G1 X229.619 Y98.614 E0.14978
G1 X229.045 Y98.611 E0.01942
G1 X232.168 Y95.489 E0.14953
G1 X231.589 Y95.492 E0.01959
G1 X228.472 Y98.609 E0.14929
G1 X227.899 Y98.606 E0.01942
G1 X231.011 Y95.494 E0.14905
G1 X230.432 Y95.497 E0.01959
G1 X227.325 Y98.604 E0.14881
G1 X226.752 Y98.601 E0.01942
G1 X229.854 Y95.499 E0.14856
G1 X229.275 Y95.502 E0.01959
G1 X226.178 Y98.599 E0.14832
G1 X225.605 Y98.596 E0.01942
G1 X228.697 Y95.504 E0.14808
G1 X228.118 Y95.507 E0.01959
G1 X225.031 Y98.594 E0.14784
G1 X224.458 Y98.591 E0.01942
G1 X227.540 Y95.509 E0.14759
G1 X226.961 Y95.512 E0.01959
G1 X223.884 Y98.589 E0.14735
G1 X223.311 Y98.586 E0.01942
G1 X226.383 Y95.514 E0.14711
G1 X225.804 Y95.517 E0.01959
G1 X222.738 Y98.584 E0.14687
G1 X222.164 Y98.581 E0.01942
G1 X225.226 Y95.520 E0.14662
G1 X224.647 Y95.522 E0.01959
G1 X221.591 Y98.579 E0.14638
G1 X221.017 Y98.576 E0.01942
G1 X224.069 Y95.525 E0.14614
G1 X223.490 Y95.527 E0.01959
G1 X220.444 Y98.574 E0.14590
G1 X219.870 Y98.571 E0.01942
G1 X222.912 Y95.530 E0.14565
G1 X222.333 Y95.532 E0.01959
G1 X219.297 Y98.569 E0.14541
G1 X218.723 Y98.566 E0.01942
G1 X221.755 Y95.535 E0.14517
G1 X221.176 Y95.537 E0.01959
G1 X218.150 Y98.563 E0.14493
G1 X217.577 Y98.561 E0.01942
G1 X220.598 Y95.540 E0.14468
G1 X220.019 Y95.542 E0.01959
G1 X217.003 Y98.558 E0.14444
G1 X216.430 Y98.556 E0.01942
G1 X219.441 Y95.545 E0.14420
G1 X218.862 Y95.548 E0.01959
G1 X215.856 Y98.553 E0.14396
G1 X215.283 Y98.551 E0.01942
G1 X218.284 Y95.550 E0.14371
G1 X217.705 Y95.553 E0.01959
G1 X214.709 Y98.548 E0.14347
G1 X214.136 Y98.546 E0.01942
G1 X217.127 Y95.555 E0.14323
G1 X216.548 Y95.558 E0.01959
G1 X213.563 Y98.543 E0.14299
G1 X212.989 Y98.541 E0.01942
G1 X215.970 Y95.560 E0.14274
G1 X215.391 Y95.563 E0.01959
G1 X212.416 Y98.538 E0.14250
G1 X211.842 Y98.536 E0.01942
G1 X214.813 Y95.565 E0.14226
G1 X214.234 Y95.568 E0.01959
G1 X211.269 Y98.533 E0.14202
G1 X210.695 Y98.531 E0.01942
G1 X213.656 Y95.570 E0.14177
G1 X213.077 Y95.573 E0.01959
G1 X210.122 Y98.528 E0.14153
G1 X209.548 Y98.526 E0.01942
G1 X212.499 Y95.576 E0.14129
G1 X211.920 Y95.578 E0.01959
G1 X208.975 Y98.523 E0.14105
G1 X208.402 Y98.521 E0.01942
G1 X211.342 Y95.581 E0.14080
G1 X210.763 Y95.583 E0.01959
G1 X207.828 Y98.518 E0.14056
G1 X207.255 Y98.516 E0.01942
G1 X210.185 Y95.586 E0.14032
G1 X209.606 Y95.588 E0.01959
G1 X206.681 Y98.513 E0.14008
G1 X206.108 Y98.511 E0.01942
G1 X209.028 Y95.591 E0.13983
G1 X208.449 Y95.593 E0.01959
G1 X205.534 Y98.508 E0.13959
G1 X204.961 Y98.506 E0.01942
G1 X207.871 Y95.596 E0.13935
G1 X207.292 Y95.598 E0.01959
G1 X204.387 Y98.503 E0.13911
G1 X203.814 Y98.500 E0.01942
G1 X206.714 Y95.601 E0.13886
G1 X206.135 Y95.603 E0.01959
G1 X203.241 Y98.498 E0.13862
G1 X202.667 Y98.495 E0.01942
G1 X205.557 Y95.606 E0.13838
G1 X204.978 Y95.609 E0.01959
G1 X202.094 Y98.493 E0.13814
G1 X201.520 Y98.490 E0.01942
G1 X204.400 Y95.611 E0.13789
G1 X203.821 Y95.614 E0.01959
G1 X200.947 Y98.488 E0.13765
G1 X200.373 Y98.485 E0.01942
G1 X203.243 Y95.616 E0.13741
G1 X202.664 Y95.619 E0.01959
G1 X199.800 Y98.483 E0.13717
G1 X199.226 Y98.480 E0.01942
G1 X202.086 Y95.621 E0.13692
G1 X201.507 Y95.624 E0.01959
G1 X198.653 Y98.478 E0.13668
G1 X198.080 Y98.475 E0.01942
G1 X200.929 Y95.626 E0.13644
G1 X200.350 Y95.629 E0.01959
G1 X197.506 Y98.473 E0.13620
G1 X196.933 Y98.470 E0.01942
G1 X199.772 Y95.631 E0.13595
G1 X199.193 Y95.634 E0.01959
G1 X196.359 Y98.468 E0.13571
G1 X195.786 Y98.465 E0.01942
G1 X198.615 Y95.637 E0.13547
G1 X198.036 Y95.639 E0.01959
G1 X195.212 Y98.463 E0.13523
G1 X194.639 Y98.460 E0.01942
G1 X197.458 Y95.642 E0.13498
G1 X196.879 Y95.644 E0.01959
G1 X194.066 Y98.458 E0.13474
G1 X193.492 Y98.455 E0.01942
G1 X196.301 Y95.647 E0.13450
G1 X195.722 Y95.649 E0.01959
G1 X192.919 Y98.453 E0.13426
G1 X192.345 Y98.450 E0.01942
G1 X195.144 Y95.652 E0.13401
G1 X194.565 Y95.654 E0.01959
G1 X191.772 Y98.448 E0.13377
G1 X191.198 Y98.445 E0.01942
G1 X193.987 Y95.657 E0.13353
G1 X193.408 Y95.659 E0.01959
G1 X190.625 Y98.443 E0.13329
G1 X190.051 Y98.440 E0.01942
G1 X192.829 Y95.662 E0.13304
G1 X192.251 Y95.664 E0.01959
G1 X189.478 Y98.437 E0.13280
G1 X188.905 Y98.435 E0.01942
G1 X191.672 Y95.667 E0.13256
G1 X191.094 Y95.670 E0.01959
G1 X188.331 Y98.432 E0.13232
G1 X187.758 Y98.430 E0.01942
G1 X190.515 Y95.672 E0.13208
G1 X189.937 Y95.675 E0.01959
G1 X187.184 Y98.427 E0.13183
G1 X186.611 Y98.425 E0.01942
G1 X189.358 Y95.677 E0.13159
M73 P11 R228
G1 X188.780 Y95.680 E0.01959
G1 X186.037 Y98.422 E0.13135
G1 X185.464 Y98.420 E0.01942
G1 X188.201 Y95.682 E0.13111
G1 X187.623 Y95.685 E0.01959
G1 X184.890 Y98.417 E0.13086
G1 X184.317 Y98.415 E0.01942
G1 X187.044 Y95.687 E0.13062
G1 X186.466 Y95.690 E0.01959
G1 X183.744 Y98.412 E0.13038
G1 X183.170 Y98.410 E0.01942
G1 X185.887 Y95.692 E0.13014
G1 X185.309 Y95.695 E0.01959
G1 X182.597 Y98.407 E0.12989
G1 X182.023 Y98.405 E0.01942
G1 X184.730 Y95.698 E0.12965
G1 X184.152 Y95.700 E0.01959
G1 X181.450 Y98.402 E0.12941
G1 X180.876 Y98.400 E0.01942
G1 X183.573 Y95.703 E0.12917
G1 X182.995 Y95.705 E0.01959
G1 X180.303 Y98.397 E0.12892
G1 X179.729 Y98.395 E0.01942
G1 X182.416 Y95.708 E0.12868
G1 X181.838 Y95.710 E0.01959
G1 X179.156 Y98.392 E0.12844
G1 X178.583 Y98.390 E0.01942
G1 X181.259 Y95.713 E0.12820
G1 X180.681 Y95.715 E0.01959
G1 X178.009 Y98.387 E0.12795
G1 X177.436 Y98.385 E0.01942
G1 X180.102 Y95.718 E0.12771
G1 X179.524 Y95.720 E0.01959
G1 X176.862 Y98.382 E0.12747
G1 X176.289 Y98.380 E0.01942
G1 X178.945 Y95.723 E0.12723
G1 X178.367 Y95.726 E0.01959
G1 X175.715 Y98.377 E0.12698
G1 X175.142 Y98.374 E0.01942
G1 X177.788 Y95.728 E0.12674
G1 X177.210 Y95.731 E0.01959
G1 X174.569 Y98.372 E0.12650
G1 X173.995 Y98.369 E0.01942
G1 X176.631 Y95.733 E0.12626
G1 X176.053 Y95.736 E0.01959
G1 X173.422 Y98.367 E0.12601
G1 X172.848 Y98.364 E0.01942
G1 X175.474 Y95.738 E0.12577
G1 X174.896 Y95.741 E0.01959
G1 X172.275 Y98.362 E0.12553
G1 X171.701 Y98.359 E0.01942
G1 X174.317 Y95.743 E0.12529
G1 X173.739 Y95.746 E0.01959
G1 X171.128 Y98.357 E0.12504
G1 X170.554 Y98.354 E0.01942
G1 X173.160 Y95.748 E0.12480
G1 X172.582 Y95.751 E0.01959
G1 X169.981 Y98.352 E0.12456
G1 X169.408 Y98.349 E0.01942
G1 X172.003 Y95.753 E0.12432
G1 X171.425 Y95.756 E0.01959
G1 X168.834 Y98.347 E0.12407
G1 X168.261 Y98.344 E0.01942
G1 X170.846 Y95.759 E0.12383
G1 X170.268 Y95.761 E0.01959
G1 X167.687 Y98.342 E0.12359
G1 X167.114 Y98.339 E0.01942
G1 X169.689 Y95.764 E0.12335
G1 X169.111 Y95.766 E0.01959
G1 X166.540 Y98.337 E0.12310
G1 X165.967 Y98.334 E0.01942
G1 X168.532 Y95.769 E0.12286
G1 X167.954 Y95.771 E0.01959
G1 X165.393 Y98.332 E0.12262
G1 X164.820 Y98.329 E0.01942
G1 X167.375 Y95.774 E0.12238
G1 X166.797 Y95.776 E0.01959
G1 X164.247 Y98.327 E0.12213
G1 X163.673 Y98.324 E0.01942
G1 X166.218 Y95.779 E0.12189
G1 X165.640 Y95.781 E0.01959
G1 X163.100 Y98.322 E0.12165
G1 X162.526 Y98.319 E0.01942
G1 X165.061 Y95.784 E0.12141
G1 X164.483 Y95.787 E0.01959
G1 X161.953 Y98.317 E0.12116
G1 X161.379 Y98.314 E0.01942
G1 X163.904 Y95.789 E0.12092
G1 X163.326 Y95.792 E0.01959
G1 X160.806 Y98.311 E0.12068
G1 X160.233 Y98.309 E0.01942
G1 X162.747 Y95.794 E0.12044
G1 X162.169 Y95.797 E0.01959
G1 X159.659 Y98.306 E0.12019
G1 X159.086 Y98.304 E0.01942
G1 X161.590 Y95.799 E0.11995
G1 X161.012 Y95.802 E0.01959
G1 X158.512 Y98.301 E0.11971
G1 X157.939 Y98.299 E0.01942
G1 X160.433 Y95.804 E0.11947
G1 X159.855 Y95.807 E0.01959
G1 X157.365 Y98.296 E0.11922
G1 X156.792 Y98.294 E0.01942
G1 X159.276 Y95.809 E0.11898
G1 X158.698 Y95.812 E0.01959
G1 X156.218 Y98.291 E0.11874
G1 X155.645 Y98.289 E0.01942
G1 X158.119 Y95.814 E0.11850
G1 X157.541 Y95.817 E0.01959
G1 X155.072 Y98.286 E0.11825
G1 X154.498 Y98.284 E0.01942
G1 X156.962 Y95.820 E0.11801
G1 X156.384 Y95.822 E0.01959
G1 X153.925 Y98.281 E0.11777
G1 X153.351 Y98.279 E0.01942
G1 X155.805 Y95.825 E0.11753
G1 X155.227 Y95.827 E0.01959
G1 X152.778 Y98.276 E0.11728
G1 X152.204 Y98.274 E0.01942
G1 X154.648 Y95.830 E0.11704
G1 X154.070 Y95.832 E0.01959
G1 X151.631 Y98.271 E0.11680
G1 X151.057 Y98.269 E0.01942
G1 X153.491 Y95.835 E0.11656
G1 X152.913 Y95.837 E0.01959
G1 X150.484 Y98.266 E0.11631
G1 X149.911 Y98.264 E0.01942
G1 X152.334 Y95.840 E0.11607
G1 X151.756 Y95.842 E0.01959
G1 X149.337 Y98.261 E0.11583
G1 X148.764 Y98.259 E0.01942
G1 X151.177 Y95.845 E0.11559
G1 X150.599 Y95.848 E0.01959
G1 X148.190 Y98.256 E0.11534
G1 X147.617 Y98.254 E0.01942
G1 X150.020 Y95.850 E0.11510
G1 X149.442 Y95.853 E0.01959
G1 X147.043 Y98.251 E0.11486
G1 X146.470 Y98.248 E0.01942
G1 X148.863 Y95.855 E0.11462
G1 X148.285 Y95.858 E0.01959
G1 X145.896 Y98.246 E0.11437
G1 X145.323 Y98.243 E0.01942
G1 X147.706 Y95.860 E0.11413
G1 X147.128 Y95.863 E0.01959
G1 X144.750 Y98.241 E0.11389
G1 X144.176 Y98.238 E0.01942
G1 X146.549 Y95.865 E0.11365
G1 X145.971 Y95.868 E0.01959
G1 X143.603 Y98.236 E0.11341
G1 X143.029 Y98.233 E0.01942
G1 X145.392 Y95.870 E0.11316
G1 X144.814 Y95.873 E0.01959
G1 X142.456 Y98.231 E0.11292
G1 X141.882 Y98.228 E0.01942
G1 X144.235 Y95.876 E0.11268
G1 X143.657 Y95.878 E0.01959
G1 X141.309 Y98.226 E0.11244
G1 X140.736 Y98.223 E0.01942
G1 X143.078 Y95.881 E0.11219
G1 X142.500 Y95.883 E0.01959
G1 X140.162 Y98.221 E0.11195
G1 X139.589 Y98.218 E0.01942
G1 X141.921 Y95.886 E0.11171
G1 X141.343 Y95.888 E0.01959
G1 X139.015 Y98.216 E0.11147
G1 X138.442 Y98.213 E0.01942
G1 X140.764 Y95.891 E0.11122
G1 X140.186 Y95.893 E0.01959
G1 X137.868 Y98.211 E0.11098
G1 X137.295 Y98.208 E0.01942
G1 X139.607 Y95.896 E0.11074
G1 X139.029 Y95.898 E0.01959
G1 X136.721 Y98.206 E0.11050
G1 X136.148 Y98.203 E0.01942
G1 X138.450 Y95.901 E0.11025
G1 X137.872 Y95.903 E0.01959
G1 X135.575 Y98.201 E0.11001
G1 X135.001 Y98.198 E0.01942
G1 X137.293 Y95.906 E0.10977
G1 X136.715 Y95.909 E0.01959
G1 X134.428 Y98.196 E0.10953
G1 X133.854 Y98.193 E0.01942
G1 X136.136 Y95.911 E0.10928
G1 X135.558 Y95.914 E0.01959
G1 X133.281 Y98.190 E0.10904
G1 X132.707 Y98.188 E0.01942
G1 X134.979 Y95.916 E0.10880
G1 X134.401 Y95.919 E0.01959
G1 X132.134 Y98.185 E0.10856
G1 X131.560 Y98.183 E0.01942
G1 X133.822 Y95.921 E0.10831
G1 X133.244 Y95.924 E0.01959
G1 X130.987 Y98.180 E0.10807
G1 X130.414 Y98.178 E0.01942
G1 X132.665 Y95.926 E0.10783
G1 X132.087 Y95.929 E0.01959
G1 X129.840 Y98.175 E0.10759
G1 X129.267 Y98.173 E0.01942
G1 X131.508 Y95.931 E0.10734
G1 X130.930 Y95.934 E0.01959
G1 X128.693 Y98.170 E0.10710
G1 X128.120 Y98.168 E0.01942
G1 X130.351 Y95.937 E0.10686
G1 X129.773 Y95.939 E0.01959
G1 X127.546 Y98.165 E0.10662
G1 X126.973 Y98.163 E0.01942
G1 X129.194 Y95.942 E0.10637
G1 X128.616 Y95.944 E0.01959
G1 X126.399 Y98.160 E0.10613
G1 X125.826 Y98.158 E0.01942
G1 X128.037 Y95.947 E0.10589
G1 X127.459 Y95.949 E0.01959
G1 X125.253 Y98.155 E0.10565
G1 X124.679 Y98.153 E0.01942
G1 X126.880 Y95.952 E0.10540
G1 X126.302 Y95.954 E0.01959
G1 X124.106 Y98.150 E0.10516
G1 X123.532 Y98.148 E0.01942
G1 X125.723 Y95.957 E0.10492
G1 X125.145 Y95.959 E0.01959
G1 X122.959 Y98.145 E0.10468
G1 X122.385 Y98.143 E0.01942
G1 X124.566 Y95.962 E0.10443
G1 X123.988 Y95.965 E0.01959
G1 X121.812 Y98.140 E0.10419
G1 X121.239 Y98.138 E0.01942
G1 X123.409 Y95.967 E0.10395
G1 X122.831 Y95.970 E0.01959
G1 X120.665 Y98.135 E0.10371
G1 X120.092 Y98.133 E0.01942
G1 X122.252 Y95.972 E0.10346
G1 X121.674 Y95.975 E0.01959
G1 X119.518 Y98.130 E0.10322
G1 X118.945 Y98.127 E0.01942
G1 X121.095 Y95.977 E0.10298
G1 X120.517 Y95.980 E0.01959
G1 X118.371 Y98.125 E0.10274
G1 X117.798 Y98.122 E0.01942
G1 X119.938 Y95.982 E0.10249
G1 X119.360 Y95.985 E0.01959
G1 X117.224 Y98.120 E0.10225
G1 X116.651 Y98.117 E0.01942
G1 X118.781 Y95.987 E0.10201
G1 X118.203 Y95.990 E0.01959
G1 X116.078 Y98.115 E0.10177
G1 X115.504 Y98.112 E0.01942
G1 X117.624 Y95.992 E0.10152
G1 X117.046 Y95.995 E0.01959
G1 X114.931 Y98.110 E0.10128
G1 X114.357 Y98.107 E0.01942
G1 X116.467 Y95.998 E0.10104
G1 X115.888 Y96.000 E0.01959
G1 X113.784 Y98.105 E0.10080
G1 X113.210 Y98.102 E0.01942
G1 X115.310 Y96.003 E0.10055
G1 X114.731 Y96.005 E0.01959
G1 X112.637 Y98.100 E0.10031
G1 X112.063 Y98.097 E0.01942
G1 X114.153 Y96.008 E0.10007
G1 X113.574 Y96.010 E0.01959
G1 X111.490 Y98.095 E0.09983
G1 X110.917 Y98.092 E0.01942
G1 X112.996 Y96.013 E0.09958
G1 X112.417 Y96.015 E0.01959
G1 X110.343 Y98.090 E0.09934
G1 X109.770 Y98.087 E0.01942
G1 X111.839 Y96.018 E0.09910
G1 X111.260 Y96.020 E0.01959
G1 X109.196 Y98.085 E0.09886
G1 X108.623 Y98.082 E0.01942
G1 X110.682 Y96.023 E0.09861
G1 X110.103 Y96.026 E0.01959
G1 X108.049 Y98.080 E0.09837
G1 X107.476 Y98.077 E0.01942
G1 X109.525 Y96.028 E0.09813
G1 X108.946 Y96.031 E0.01959
G1 X106.903 Y98.075 E0.09789
G1 X106.329 Y98.072 E0.01942
G1 X108.368 Y96.033 E0.09764
G1 X107.789 Y96.036 E0.01959
G1 X105.756 Y98.070 E0.09740
G1 X105.182 Y98.067 E0.01942
G1 X107.211 Y96.038 E0.09716
G1 X106.632 Y96.041 E0.01959
G1 X104.609 Y98.064 E0.09692
G1 X104.035 Y98.062 E0.01942
G1 X106.054 Y96.043 E0.09667
G1 X105.475 Y96.046 E0.01959
G1 X103.462 Y98.059 E0.09643
G1 X102.888 Y98.057 E0.01942
G1 X104.897 Y96.048 E0.09619
G1 X104.318 Y96.051 E0.01959
G1 X102.315 Y98.054 E0.09595
G1 X101.742 Y98.052 E0.01942
G1 X103.740 Y96.053 E0.09570
G1 X103.161 Y96.056 E0.01959
G1 X101.168 Y98.049 E0.09546
G1 X100.595 Y98.047 E0.01942
G1 X102.583 Y96.059 E0.09522
G1 X102.004 Y96.061 E0.01959
G1 X100.021 Y98.044 E0.09498
G1 X99.448 Y98.042 E0.01942
G1 X101.426 Y96.064 E0.09474
G1 X100.847 Y96.066 E0.01959
G1 X98.874 Y98.039 E0.09449
G1 X98.301 Y98.037 E0.01942
G1 X100.269 Y96.069 E0.09425
G1 X99.690 Y96.071 E0.01959
G1 X97.727 Y98.034 E0.09401
G1 X97.154 Y98.032 E0.01942
G1 X99.112 Y96.074 E0.09377
G1 X98.533 Y96.076 E0.01959
G1 X96.581 Y98.029 E0.09352
G1 X96.007 Y98.027 E0.01942
G1 X97.955 Y96.079 E0.09328
G1 X97.376 Y96.081 E0.01959
G1 X95.434 Y98.024 E0.09304
G1 X94.860 Y98.022 E0.01942
G1 X96.798 Y96.084 E0.09280
G1 X96.219 Y96.087 E0.01959
G1 X94.287 Y98.019 E0.09255
G1 X93.713 Y98.017 E0.01942
G1 X95.641 Y96.089 E0.09231
G1 X95.062 Y96.092 E0.01959
G1 X93.140 Y98.014 E0.09207
G1 X92.566 Y98.012 E0.01942
G1 X94.484 Y96.094 E0.09183
G1 X93.905 Y96.097 E0.01959
G1 X91.993 Y98.009 E0.09158
G1 X91.420 Y98.007 E0.01942
G1 X93.327 Y96.099 E0.09134
G1 X92.748 Y96.102 E0.01959
G1 X90.846 Y98.004 E0.09110
G1 X90.273 Y98.001 E0.01942
G1 X92.170 Y96.104 E0.09086
G1 X91.591 Y96.107 E0.01959
G1 X89.699 Y97.999 E0.09061
G1 X89.126 Y97.996 E0.01942
G1 X91.013 Y96.109 E0.09037
G1 X90.434 Y96.112 E0.01959
G1 X88.552 Y97.994 E0.09013
G1 X87.979 Y97.991 E0.01942
G1 X89.856 Y96.115 E0.08989
G1 X89.277 Y96.117 E0.01959
G1 X87.406 Y97.989 E0.08964
G1 X86.832 Y97.986 E0.01942
G1 X88.699 Y96.120 E0.08940
G1 X88.120 Y96.122 E0.01959
G1 X86.259 Y97.984 E0.08916
G1 X85.685 Y97.981 E0.01942
G1 X87.542 Y96.125 E0.08892
G1 X86.963 Y96.127 E0.01959
G1 X85.112 Y97.979 E0.08867
G1 X84.538 Y97.977 E0.01943
G1 X86.385 Y96.130 E0.08845
G1 X85.806 Y96.132 E0.01959
G1 X83.964 Y97.975 E0.08823
G1 X83.390 Y97.972 E0.01943
G1 X85.228 Y96.135 E0.08801
G1 X84.650 Y96.137 E0.01958
G1 X82.816 Y97.970 E0.08780
G1 X82.242 Y97.968 E0.01943
G1 X84.072 Y96.139 E0.08760
G1 X83.493 Y96.141 E0.01958
G1 X81.669 Y97.966 E0.08740
G1 X81.095 Y97.964 E0.01943
G1 X82.915 Y96.143 E0.08720
G1 X82.337 Y96.145 E0.01958
G1 X80.521 Y97.962 E0.08700
G1 X79.947 Y97.960 E0.01943
G1 X81.759 Y96.148 E0.08680
G1 X81.181 Y96.150 E0.01958
G1 X79.373 Y97.958 E0.08660
G1 X78.799 Y97.956 E0.01943
G1 X80.603 Y96.152 E0.08640
G1 X80.025 Y96.154 E0.01958
G1 X78.225 Y97.954 E0.08620
G1 X77.651 Y97.952 E0.01943
G1 X79.447 Y96.156 E0.08600
G1 X78.869 Y96.158 E0.01958
G1 X77.077 Y97.950 E0.08580
G1 X76.504 Y97.948 E0.01943
G1 X78.291 Y96.160 E0.08560
G1 X77.713 Y96.162 E0.01958
G1 X75.930 Y97.945 E0.08540
G1 X75.356 Y97.943 E0.01943
G1 X77.135 Y96.164 E0.08520
G1 X76.557 Y96.166 E0.01958
G1 X74.782 Y97.941 E0.08500
G1 X74.208 Y97.939 E0.01943
G1 X75.979 Y96.169 E0.08480
G1 X75.401 Y96.171 E0.01958
G1 X73.634 Y97.937 E0.08460
G1 X73.060 Y97.935 E0.01943
G1 X74.823 Y96.173 E0.08440
G1 X74.245 Y96.175 E0.01958
G1 X72.486 Y97.933 E0.08420
G1 X71.913 Y97.931 E0.01943
G1 X73.667 Y96.177 E0.08400
G1 X73.088 Y96.179 E0.01958
G1 X71.339 Y97.929 E0.08380
G1 X70.765 Y97.927 E0.01943
G1 X72.510 Y96.181 E0.08360
G1 X71.932 Y96.183 E0.01958
G1 X70.191 Y97.925 E0.08340
G1 X69.617 Y97.923 E0.01943
G1 X71.354 Y96.185 E0.08320
G1 X70.776 Y96.187 E0.01958
G1 X69.043 Y97.921 E0.08300
G1 X68.469 Y97.918 E0.01943
G1 X70.198 Y96.189 E0.08280
G1 X69.620 Y96.192 E0.01958
G1 X67.895 Y97.916 E0.08260
G1 X67.321 Y97.914 E0.01943
G1 X69.042 Y96.194 E0.08240
G1 X68.464 Y96.196 E0.01958
G1 X66.748 Y97.912 E0.08220
G1 X66.174 Y97.910 E0.01943
G1 X67.886 Y96.198 E0.08200
G1 X67.308 Y96.200 E0.01958
G1 X65.600 Y97.908 E0.08180
G1 X65.026 Y97.906 E0.01943
G1 X66.730 Y96.202 E0.08160
G1 X66.152 Y96.204 E0.01958
G1 X64.452 Y97.904 E0.08140
G1 X63.878 Y97.902 E0.01943
G1 X65.574 Y96.206 E0.08120
G1 X64.996 Y96.208 E0.01958
G1 X63.304 Y97.900 E0.08100
G1 X62.730 Y97.898 E0.01943
G1 X64.418 Y96.210 E0.08080
G1 X63.840 Y96.212 E0.01958
G1 X62.157 Y97.896 E0.08060
G1 X61.585 Y97.892 E0.01937
G1 X63.262 Y96.215 E0.08031
G1 X62.683 Y96.217 E0.01958
G1 X61.015 Y97.885 E0.07990
G1 X60.446 Y97.879 E0.01928
G1 X62.105 Y96.219 E0.07949
G1 X61.525 Y96.223 E0.01966
G1 X59.876 Y97.872 E0.07896
G1 X59.307 Y97.865 E0.01928
G1 X60.942 Y96.230 E0.07833
G1 X60.360 Y96.237 E0.01973
G1 X58.735 Y97.861 E0.07781
G1 X58.161 Y97.860 E0.01945
G1 X59.777 Y96.243 E0.07741
G1 X59.194 Y96.250 E0.01973
G1 X57.586 Y97.858 E0.07701
G1 X57.012 Y97.856 E0.01945
G1 X58.615 Y96.253 E0.07677
G1 X58.038 Y96.255 E0.01956
G1 X56.438 Y97.855 E0.07661
G1 X55.864 Y97.853 E0.01945
G1 X57.460 Y96.257 E0.07644
G1 X56.882 Y96.258 E0.01956
G1 X55.289 Y97.851 E0.07628
G1 X54.715 Y97.849 E0.01945
G1 X56.305 Y96.260 E0.07612
G1 X55.727 Y96.262 E0.01956
G1 X54.141 Y97.848 E0.07595
G1 X53.567 Y97.846 E0.01945
G1 X55.149 Y96.263 E0.07579
G1 X54.572 Y96.265 E0.01956
G1 X52.992 Y97.844 E0.07563
G1 X52.418 Y97.843 E0.01945
G1 X53.994 Y96.267 E0.07546
G1 X53.416 Y96.269 E0.01956
G1 X51.844 Y97.841 E0.07530
G1 X51.270 Y97.839 E0.01945
G1 X52.839 Y96.270 E0.07513
G1 X52.261 Y96.272 E0.01956
G1 X50.695 Y97.837 E0.07497
G1 X50.121 Y97.836 E0.01945
G1 X51.683 Y96.274 E0.07481
G1 X51.105 Y96.275 E0.01956
G1 X49.547 Y97.834 E0.07464
G1 X48.973 Y97.832 E0.01945
G1 X50.528 Y96.277 E0.07448
G1 X49.950 Y96.279 E0.01956
G1 X48.398 Y97.831 E0.07432
G1 X47.824 Y97.829 E0.01945
G1 X49.372 Y96.281 E0.07415
G1 X48.795 Y96.282 E0.01956
G1 X47.250 Y97.827 E0.07399
G1 X46.676 Y97.826 E0.01945
G1 X48.217 Y96.284 E0.07383
G1 X47.639 Y96.286 E0.01956
G1 X46.101 Y97.824 E0.07366
G1 X45.527 Y97.822 E0.01945
G1 X47.062 Y96.287 E0.07350
G1 X46.484 Y96.289 E0.01956
G1 X44.953 Y97.820 E0.07333
G1 X44.379 Y97.819 E0.01945
G1 X45.906 Y96.291 E0.07317
G1 X45.329 Y96.293 E0.01956
G1 X43.804 Y97.817 E0.07301
G1 X43.230 Y97.815 E0.01945
G1 X44.751 Y96.294 E0.07284
G1 X44.173 Y96.296 E0.01956
G1 X42.656 Y97.814 E0.07268
G1 X42.082 Y97.812 E0.01945
G1 X43.596 Y96.298 E0.07252
G1 X43.018 Y96.299 E0.01956
G1 X41.507 Y97.810 E0.07235
G1 X40.933 Y97.809 E0.01945
G1 X42.440 Y96.301 E0.07219
G1 X41.863 Y96.303 E0.01956
G1 X40.359 Y97.807 E0.07202
G1 X40.065 Y97.806 E0.00995
G1 X39.882 Y97.707 E0.00703
G1 X41.285 Y96.305 E0.06718
G1 X40.707 Y96.306 E0.01956
G1 X39.459 Y97.555 E0.05981
G1 X39.347 Y97.527 E0.00388
G1 X38.928 Y97.510 E0.01420
G1 X40.130 Y96.308 E0.05754
G1 X40.065 Y96.308 E0.00219
G1 X39.690 Y96.501 E0.01428
G1 X39.269 Y96.592 E0.01458
G1 X38.143 Y97.719 E0.05396
G1 X37.987 Y97.799 E0.00593
G1 X37.488 Y97.797 E0.01688
G1 X38.703 Y96.582 E0.05819
G1 X38.320 Y96.487 E0.01337
G1 X38.256 Y96.454 E0.00245
G1 X36.915 Y97.795 E0.06424
G1 X36.341 Y97.793 E0.01943
G1 X37.818 Y96.316 E0.07074
G1 X37.240 Y96.318 E0.01958
G1 X35.768 Y97.790 E0.07052
G1 X35.194 Y97.788 E0.01943
G1 X36.662 Y96.320 E0.07029
G1 X36.083 Y96.323 E0.01958
G1 X34.620 Y97.786 E0.07007
G1 X34.054 Y97.776 E0.01918
G1 X35.505 Y96.325 E0.06949
G1 X34.927 Y96.327 E0.01958
G1 X33.668 Y97.586 E0.06028
G1 X33.380 Y97.515 E0.01006
G1 X33.181 Y97.497 E0.00676
G1 X34.348 Y96.330 E0.05592
G1 X34.062 Y96.331 E0.00971
G1 X33.688 Y96.523 E0.01424
G1 X33.543 Y96.559 E0.00505
G1 X32.561 Y97.542 E0.04706
G1 X32.320 Y97.606 E0.00843
G1 X31.995 Y97.774 E0.01240
G1 X31.753 Y97.773 E0.00818
G1 X32.904 Y96.622 E0.05511
G1 X32.662 Y96.600 E0.00822
G1 X32.416 Y96.534 E0.00863
G1 X31.180 Y97.770 E0.05920
G1 X30.607 Y97.767 E0.01941
G1 X32.021 Y96.354 E0.06771
G1 X31.995 Y96.340 E0.00099
G1 X31.456 Y96.343 E0.01826
G1 X30.034 Y97.765 E0.06810
G1 X29.460 Y97.762 E0.01941
G1 X30.877 Y96.345 E0.06784
G1 X30.298 Y96.348 E0.01960
G1 X28.887 Y97.759 E0.06758
G1 X28.314 Y97.757 E0.01941
G1 X29.719 Y96.351 E0.06732
G1 X29.141 Y96.354 E0.01960
G1 X27.847 Y97.648 E0.06197
G1 X27.688 Y97.569 E0.00600
G1 X27.416 Y97.503 E0.00949
G1 X28.562 Y96.356 E0.05491
G1 X28.052 Y96.359 E0.01729
G1 X27.904 Y96.438 E0.00566
G1 X26.868 Y97.474 E0.04961
G1 X26.662 Y97.493 E0.00702
G1 X26.320 Y97.585 E0.01199
G1 X26.034 Y97.732 E0.01088
G1 X27.122 Y96.644 E0.05210
G1 X27.002 Y96.652 E0.00409
G1 X26.589 Y96.602 E0.01408
G1 X25.447 Y97.743 E0.05467
G1 X24.874 Y97.740 E0.01941
G1 X26.165 Y96.449 E0.06182
G1 X26.008 Y96.368 E0.00599
G1 X25.669 Y96.370 E0.01149
G1 X24.301 Y97.738 E0.06550
G1 X23.728 Y97.735 E0.01941
G1 X25.090 Y96.373 E0.06524
G1 X24.511 Y96.375 E0.01960
G1 X23.154 Y97.732 E0.06498
G1 X22.581 Y97.730 E0.01941
G1 X23.933 Y96.378 E0.06472
G1 X23.354 Y96.381 E0.01960
G1 X22.023 Y97.711 E0.06372
G1 X21.626 Y97.533 E0.01476
G1 X22.775 Y96.384 E0.05505
G1 X22.197 Y96.386 E0.01960
G1 X21.133 Y97.450 E0.05092
G1 X21.001 Y97.441 E0.00448
G1 X20.662 Y97.472 E0.01155
G1 X20.489 Y97.518 E0.00607
G1 X21.361 Y96.646 E0.04178
G1 X21.001 Y96.674 E0.01222
G1 X20.778 Y96.653 E0.00760
G1 X19.715 Y97.716 E0.05091
G1 X19.142 Y97.713 E0.01941
G1 X20.311 Y96.544 E0.05599
G1 X20.012 Y96.397 E0.01127
G1 X19.882 Y96.397 E0.00442
G1 X18.568 Y97.711 E0.06290
G1 X17.995 Y97.708 E0.01941
G1 X19.303 Y96.400 E0.06264
G1 X18.724 Y96.403 E0.01960
G1 X17.422 Y97.705 E0.06238
G1 X16.849 Y97.703 E0.01941
G1 X18.146 Y96.405 E0.06212
G1 X17.567 Y96.408 E0.01960
G1 X16.275 Y97.700 E0.06186
G1 X15.950 Y97.698 E0.01103
G1 X15.950 Y97.450 E0.00842
G1 X16.988 Y96.411 E0.04974
G1 X16.410 Y96.414 E0.01960
G1 X15.766 Y97.057 E0.03080
M204 S1000
G1 F8640.000
G1 X16.410 Y96.414 E-0.21003
G1 X16.988 Y96.411 E-0.13362
G1 X15.950 Y97.450 E-0.33918
G1 X15.950 Y97.698 E-0.05743
G1 X16.035 Y97.699 E-0.01974
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.642 Y115.541
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.123 Y115.520 E0.15168
G1 X20.165 Y115.558 E0.00191
G1 X20.437 Y115.690 E0.01024
G1 X20.714 Y115.764 E0.00970
G1 X21.004 Y115.790 E0.00985
G1 X21.294 Y115.771 E0.00983
G1 X21.575 Y115.702 E0.00981
G1 X21.853 Y115.571 E0.01039
G1 X21.919 Y115.511 E0.00301
G1 X26.119 Y115.491 E0.14217
G1 X26.161 Y115.531 E0.00196
G1 X26.433 Y115.666 E0.01029
G1 X26.714 Y115.742 E0.00985
G1 X27.004 Y115.768 E0.00984
G1 X27.294 Y115.748 E0.00984
G1 X27.580 Y115.678 E0.00995
G1 X27.855 Y115.544 E0.01037
G1 X27.923 Y115.482 E0.00312
G1 X32.115 Y115.462 E0.14188
G1 X32.159 Y115.503 E0.00204
G1 X32.430 Y115.643 E0.01031
G1 X32.715 Y115.719 E0.00999
G1 X33.004 Y115.746 E0.00984
G1 X33.294 Y115.726 E0.00985
G1 X33.582 Y115.656 E0.01001
G1 X33.859 Y115.519 E0.01048
G1 X33.930 Y115.453 E0.00325
G1 X38.107 Y115.433 E0.14141
G1 X38.155 Y115.479 E0.00222
G1 X38.430 Y115.621 E0.01048
G1 X38.715 Y115.697 E0.00999
G1 X39.005 Y115.723 E0.00984
G1 X39.295 Y115.704 E0.00985
G1 X39.582 Y115.633 E0.01000
G1 X39.864 Y115.494 E0.01064
G1 X39.937 Y115.425 E0.00340
G1 X59.022 Y115.359 E0.64601
G1 X61.421 Y115.301 E0.08123
G1 X73.058 Y115.147 E0.39394
G1 X234.389 Y114.197 E5.46098
G1 X234.390 Y118.728 E0.15335
G1 X73.058 Y117.778 E5.46098
G1 X61.421 Y117.624 E0.39394
G1 X59.022 Y117.566 E0.08123
G1 X39.937 Y117.500 E0.64601
G1 X39.864 Y117.430 E0.00340
G1 X39.582 Y117.291 E0.01064
G1 X39.295 Y117.221 E0.01000
G1 X39.005 Y117.201 E0.00985
G1 X38.715 Y117.228 E0.00984
G1 X38.430 Y117.304 E0.00999
G1 X38.155 Y117.446 E0.01048
G1 X38.107 Y117.491 E0.00222
G1 X33.930 Y117.471 E0.14141
G1 X33.859 Y117.406 E0.00325
G1 X33.582 Y117.269 E0.01048
G1 X33.294 Y117.199 E0.01001
G1 X33.004 Y117.179 E0.00985
G1 X32.715 Y117.205 E0.00984
G1 X32.430 Y117.282 E0.00999
G1 X32.159 Y117.421 E0.01031
G1 X32.115 Y117.463 E0.00204
G1 X27.923 Y117.442 E0.14188
G1 X27.855 Y117.380 E0.00312
G1 X27.580 Y117.246 E0.01038
G1 X27.294 Y117.176 E0.00995
G1 X27.004 Y117.157 E0.00984
G1 X26.714 Y117.183 E0.00984
G1 X26.433 Y117.258 E0.00985
G1 X26.161 Y117.394 E0.01029
G1 X26.119 Y117.434 E0.00196
G1 X21.919 Y117.414 E0.14217
G1 X21.853 Y117.353 E0.00301
G1 X21.575 Y117.223 E0.01039
G1 X21.294 Y117.154 E0.00981
G1 X21.004 Y117.134 E0.00983
G1 X20.714 Y117.161 E0.00985
G1 X20.437 Y117.235 E0.00970
G1 X20.165 Y117.366 E0.01024
G1 X20.123 Y117.405 E0.00191
G1 X15.642 Y117.383 E0.15168
G1 X15.642 Y115.601 E0.06032
M204 S1000
G1 F8640.000
G1 X18.933 Y115.541 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X234.797 Y119.137
G1 Z0.800
G1 E0.80000 F2100.00000
M73 Q12 S229
M204 S800
G1 F1500.000
G1 X73.054 Y118.185 E5.47489
G1 X61.413 Y118.031 E0.39407
G1 X59.016 Y117.973 E0.08116
G1 X39.772 Y117.906 E0.65137
G1 X39.628 Y117.768 E0.00678
G1 X39.442 Y117.676 E0.00701
G1 X39.232 Y117.625 E0.00731
G1 X39.009 Y117.609 E0.00756
G1 X38.787 Y117.630 E0.00756
G1 X38.578 Y117.686 E0.00733
G1 X38.394 Y117.780 E0.00699
G1 X38.271 Y117.899 E0.00580
G1 X33.769 Y117.878 E0.15238
G1 X33.626 Y117.745 E0.00660
G1 X33.442 Y117.654 E0.00696
G1 X33.232 Y117.602 E0.00732
G1 X33.009 Y117.587 E0.00756
G1 X32.786 Y117.608 E0.00756
G1 X32.577 Y117.664 E0.00733
G1 X32.395 Y117.757 E0.00692
G1 X32.275 Y117.870 E0.00560
G1 X27.764 Y117.849 E0.15266
G1 X27.624 Y117.721 E0.00642
G1 X27.441 Y117.631 E0.00691
G1 X27.231 Y117.580 E0.00730
G1 X27.009 Y117.565 E0.00755
G1 X26.786 Y117.585 E0.00756
G1 X26.578 Y117.641 E0.00728
G1 X26.396 Y117.732 E0.00690
G1 X26.279 Y117.842 E0.00543
G1 X21.759 Y117.820 E0.15299
G1 X21.624 Y117.695 E0.00623
G1 X21.439 Y117.609 E0.00690
G1 X21.231 Y117.558 E0.00726
G1 X21.008 Y117.543 E0.00755
G1 X20.786 Y117.563 E0.00757
G1 X20.580 Y117.618 E0.00722
G1 X20.397 Y117.706 E0.00685
G1 X20.283 Y117.813 E0.00529
G1 X15.235 Y117.788 E0.17086
G1 X15.235 Y115.136 E0.08978
G1 X20.283 Y115.112 E0.17086
G1 X20.397 Y115.218 E0.00529
G1 X20.580 Y115.306 E0.00685
G1 X20.786 Y115.362 E0.00722
G1 X21.008 Y115.382 E0.00757
G1 X21.231 Y115.367 E0.00755
G1 X21.439 Y115.316 E0.00726
G1 X21.624 Y115.229 E0.00690
G1 X21.759 Y115.105 E0.00623
G1 X26.279 Y115.083 E0.15299
G1 X26.396 Y115.193 E0.00543
G1 X26.578 Y115.284 E0.00690
G1 X26.786 Y115.339 E0.00728
G1 X27.009 Y115.360 E0.00756
G1 X27.231 Y115.344 E0.00755
G1 X27.441 Y115.293 E0.00730
G1 X27.624 Y115.204 E0.00690
G1 X27.764 Y115.076 E0.00643
G1 X32.275 Y115.054 E0.15266
G1 X32.395 Y115.167 E0.00560
G1 X32.577 Y115.261 E0.00692
G1 X32.786 Y115.317 E0.00733
G1 X33.009 Y115.337 E0.00756
G1 X33.232 Y115.322 E0.00756
G1 X33.442 Y115.271 E0.00732
G1 X33.626 Y115.180 E0.00696
G1 X33.769 Y115.047 E0.00660
G1 X38.271 Y115.025 E0.15238
G1 X38.394 Y115.144 E0.00580
G1 X38.578 Y115.239 E0.00699
G1 X38.787 Y115.295 E0.00733
G1 X39.009 Y115.315 E0.00756
G1 X39.232 Y115.300 E0.00756
G1 X39.442 Y115.248 E0.00731
G1 X39.628 Y115.157 E0.00701
G1 X39.772 Y115.018 E0.00678
G1 X59.016 Y114.952 E0.65137
G1 X61.413 Y114.894 E0.08116
G1 X73.054 Y114.740 E0.39406
G1 X234.797 Y113.788 E5.47490
M73 P12 R226
G1 X234.797 Y119.077 E0.17904
M204 S1000
G1 X234.397 Y119.132 F10800.000
G1 F8640.000
G1 X231.505 Y119.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.764 Y116.488
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.409 Y115.843 E0.03094
G1 X16.989 Y115.840 E0.01966
G1 X15.948 Y116.882 E0.04996
G1 X15.948 Y117.080 E0.00671
G1 X16.325 Y117.081 E0.01279
G1 X17.569 Y115.837 E0.05967
G1 X18.148 Y115.834 E0.01966
G1 X16.899 Y117.084 E0.05994
G1 X17.473 Y117.087 E0.01947
G1 X18.728 Y115.832 E0.06021
G1 X19.308 Y115.829 E0.01966
G1 X18.047 Y117.090 E0.06047
G1 X18.621 Y117.092 E0.01947
G1 X19.887 Y115.826 E0.06074
G1 X20.016 Y115.826 E0.00437
G1 X20.319 Y115.972 E0.01140
G1 X19.195 Y117.095 E0.05389
G1 X19.770 Y117.098 E0.01947
G1 X20.790 Y116.077 E0.04895
G1 X21.000 Y116.097 E0.00716
G1 X21.381 Y116.064 E0.01295
G1 X20.558 Y116.886 E0.03947
G1 X20.660 Y116.859 E0.00359
G1 X21.000 Y116.828 E0.01159
G1 X21.181 Y116.840 E0.00614
G1 X22.206 Y115.815 E0.04918
G1 X22.786 Y115.812 E0.01966
G1 X21.667 Y116.931 E0.05367
G1 X22.066 Y117.109 E0.01482
G1 X23.366 Y115.809 E0.06233
G1 X23.945 Y115.807 E0.01966
G1 X22.640 Y117.112 E0.06260
G1 X23.214 Y117.114 E0.01947
G1 X24.525 Y115.804 E0.06287
G1 X25.105 Y115.801 E0.01966
G1 X23.788 Y117.117 E0.06313
G1 X24.363 Y117.120 E0.01947
G1 X25.684 Y115.798 E0.06340
G1 X26.011 Y115.797 E0.01108
G1 X26.179 Y115.880 E0.00637
G1 X24.937 Y117.123 E0.05959
G1 X25.511 Y117.125 E0.01947
G1 X26.607 Y116.029 E0.05260
G1 X27.000 Y116.074 E0.01342
G1 X27.149 Y116.064 E0.00505
G1 X26.159 Y117.054 E0.04747
G1 X26.325 Y116.971 E0.00626
G1 X26.661 Y116.881 E0.01180
G1 X26.934 Y116.856 E0.00930
G1 X27.955 Y115.836 E0.04897
G1 X28.042 Y115.787 E0.00341
G1 X28.583 Y115.784 E0.01833
G1 X27.463 Y116.904 E0.05368
G1 X27.684 Y116.958 E0.00769
G1 X27.887 Y117.056 E0.00768
G1 X29.162 Y115.782 E0.06115
G1 X29.742 Y115.779 E0.01966
G1 X28.382 Y117.139 E0.06526
G1 X28.956 Y117.142 E0.01947
G1 X30.322 Y115.776 E0.06553
G1 X30.901 Y115.773 E0.01966
G1 X29.530 Y117.145 E0.06579
G1 X30.104 Y117.148 E0.01947
G1 X31.481 Y115.770 E0.06606
G1 X32.006 Y115.768 E0.01780
G1 X32.042 Y115.786 E0.00137
G1 X30.678 Y117.150 E0.06542
G1 X31.252 Y117.153 E0.01947
G1 X32.443 Y115.962 E0.05711
G1 X32.661 Y116.021 E0.00766
G1 X32.936 Y116.046 E0.00937
G1 X31.826 Y117.156 E0.05323
G1 X32.006 Y117.157 E0.00609
G1 X32.319 Y116.995 E0.01194
G1 X32.653 Y116.906 E0.01175
G1 X33.592 Y115.967 E0.04500
G1 X33.687 Y115.944 E0.00332
G1 X34.050 Y115.758 E0.01386
G1 X34.379 Y115.756 E0.01116
G1 X33.247 Y116.889 E0.05434
G1 X33.342 Y116.896 E0.00323
G1 X33.717 Y116.996 E0.01319
G1 X34.959 Y115.754 E0.05957
G1 X35.539 Y115.751 E0.01966
G1 X34.123 Y117.167 E0.06792
G1 X34.697 Y117.170 E0.01947
G1 X36.118 Y115.748 E0.06819
G1 X36.698 Y115.745 E0.01966
G1 X35.271 Y117.172 E0.06845
G1 X35.845 Y117.175 E0.01947
G1 X37.278 Y115.743 E0.06872
G1 X37.857 Y115.740 E0.01966
G1 X36.419 Y117.178 E0.06898
G1 X36.993 Y117.181 E0.01947
G1 X38.285 Y115.889 E0.06195
G1 X38.661 Y115.999 E0.01330
G1 X38.745 Y116.006 E0.00284
G1 X37.568 Y117.183 E0.05646
G1 X37.994 Y117.185 E0.01445
G1 X38.301 Y117.027 E0.01172
G1 X39.320 Y116.008 E0.04889
G1 X39.687 Y115.922 E0.01278
G1 X40.060 Y115.730 E0.01422
G1 X40.175 Y115.729 E0.00393
G1 X39.009 Y116.895 E0.05593
G1 X39.342 Y116.918 E0.01131
G1 X39.520 Y116.962 E0.00621
G1 X40.754 Y115.727 E0.05921
G1 X41.333 Y115.725 E0.01964
G1 X39.934 Y117.124 E0.06711
G1 X40.060 Y117.195 E0.00488
G1 X40.439 Y117.196 E0.01288
G1 X41.912 Y115.723 E0.07064
G1 X42.491 Y115.721 E0.01964
G1 X41.014 Y117.198 E0.07084
G1 X41.589 Y117.200 E0.01950
G1 X43.070 Y115.719 E0.07103
G1 X43.649 Y115.717 E0.01964
G1 X42.164 Y117.202 E0.07122
G1 X42.739 Y117.204 E0.01950
G1 X44.228 Y115.715 E0.07141
G1 X44.807 Y115.713 E0.01964
G1 X43.314 Y117.206 E0.07160
G1 X43.889 Y117.208 E0.01950
G1 X45.385 Y115.711 E0.07180
G1 X45.964 Y115.709 E0.01964
G1 X44.464 Y117.210 E0.07199
G1 X45.039 Y117.212 E0.01950
G1 X46.543 Y115.707 E0.07218
G1 X47.122 Y115.705 E0.01964
G1 X45.613 Y117.214 E0.07237
G1 X46.188 Y117.216 E0.01950
G1 X47.701 Y115.703 E0.07256
G1 X48.280 Y115.701 E0.01964
G1 X46.763 Y117.218 E0.07276
G1 X47.338 Y117.220 E0.01950
G1 X48.859 Y115.699 E0.07295
G1 X49.438 Y115.697 E0.01964
G1 X47.913 Y117.222 E0.07314
G1 X48.488 Y117.224 E0.01950
G1 X50.017 Y115.695 E0.07333
G1 X50.596 Y115.693 E0.01964
G1 X49.063 Y117.226 E0.07352
G1 X49.638 Y117.228 E0.01950
G1 X51.174 Y115.691 E0.07372
G1 X51.753 Y115.689 E0.01964
G1 X50.213 Y117.230 E0.07391
G1 X50.787 Y117.232 E0.01950
G1 X52.332 Y115.687 E0.07410
G1 X52.911 Y115.685 E0.01964
G1 X51.362 Y117.234 E0.07429
G1 X51.937 Y117.236 E0.01950
G1 X53.490 Y115.683 E0.07448
G1 X54.069 Y115.681 E0.01964
G1 X52.512 Y117.238 E0.07468
G1 X53.087 Y117.240 E0.01950
G1 X54.648 Y115.679 E0.07487
G1 X55.227 Y115.677 E0.01964
G1 X53.662 Y117.242 E0.07506
G1 X54.237 Y117.244 E0.01950
G1 X55.806 Y115.675 E0.07525
G1 X56.385 Y115.673 E0.01964
G1 X54.812 Y117.246 E0.07544
G1 X55.387 Y117.248 E0.01950
G1 X56.963 Y115.671 E0.07564
G1 X57.542 Y115.669 E0.01964
G1 X55.962 Y117.250 E0.07583
G1 X56.536 Y117.252 E0.01950
G1 X58.121 Y115.667 E0.07602
G1 X58.700 Y115.665 E0.01964
G1 X57.111 Y117.254 E0.07621
G1 X57.686 Y117.256 E0.01950
G1 X59.284 Y115.658 E0.07666
G1 X59.876 Y115.644 E0.02006
G1 X58.261 Y117.258 E0.07744
G1 X58.836 Y117.260 E0.01950
G1 X60.467 Y115.629 E0.07822
G1 X61.058 Y115.615 E0.02006
G1 X59.403 Y117.270 E0.07937
G1 X59.967 Y117.283 E0.01911
G1 X61.646 Y115.603 E0.08058
G1 X62.231 Y115.596 E0.01983
G1 X60.530 Y117.297 E0.08161
G1 X61.093 Y117.310 E0.01911
G1 X62.816 Y115.588 E0.08263
G1 X63.400 Y115.580 E0.01983
G1 X61.659 Y117.321 E0.08353
G1 X62.228 Y117.329 E0.01931
G1 X63.985 Y115.572 E0.08427
G1 X64.570 Y115.565 E0.01983
G1 X62.798 Y117.337 E0.08500
G1 X63.367 Y117.344 E0.01931
G1 X65.154 Y115.557 E0.08574
G1 X65.739 Y115.549 E0.01983
G1 X63.936 Y117.352 E0.08647
G1 X64.506 Y117.359 E0.01931
G1 X66.324 Y115.541 E0.08720
G1 X66.908 Y115.534 E0.01983
G1 X65.075 Y117.367 E0.08794
G1 X65.644 Y117.374 E0.01931
G1 X67.493 Y115.526 E0.08867
G1 X68.078 Y115.518 E0.01983
G1 X66.214 Y117.382 E0.08941
G1 X66.783 Y117.389 E0.01931
G1 X68.662 Y115.510 E0.09014
G1 X69.247 Y115.503 E0.01983
G1 X67.352 Y117.397 E0.09087
G1 X67.922 Y117.404 E0.01931
G1 X69.831 Y115.495 E0.09161
G1 X70.416 Y115.487 E0.01983
G1 X68.491 Y117.412 E0.09234
G1 X69.060 Y117.420 E0.01931
G1 X71.001 Y115.479 E0.09308
G1 X71.585 Y115.471 E0.01983
G1 X69.630 Y117.427 E0.09381
G1 X70.199 Y117.435 E0.01931
G1 X72.170 Y115.464 E0.09454
G1 X72.755 Y115.456 E0.01983
G1 X70.768 Y117.442 E0.09528
G1 X71.338 Y117.450 E0.01931
G1 X73.337 Y115.450 E0.09591
G1 X73.918 Y115.447 E0.01968
G1 X71.907 Y117.457 E0.09644
G1 X72.476 Y117.465 E0.01931
G1 X74.498 Y115.443 E0.09696
G1 X75.078 Y115.440 E0.01968
G1 X73.046 Y117.472 E0.09749
G1 X73.619 Y117.476 E0.01945
G1 X75.658 Y115.437 E0.09782
G1 X76.239 Y115.433 E0.01968
G1 X74.193 Y117.479 E0.09815
G1 X74.766 Y117.483 E0.01945
G1 X76.819 Y115.430 E0.09847
G1 X77.399 Y115.426 E0.01968
G1 X75.340 Y117.486 E0.09880
G1 X75.913 Y117.489 E0.01945
G1 X77.980 Y115.423 E0.09912
G1 X78.560 Y115.420 E0.01968
G1 X76.487 Y117.493 E0.09945
G1 X77.060 Y117.496 E0.01945
G1 X79.140 Y115.416 E0.09978
G1 X79.721 Y115.413 E0.01968
G1 X77.634 Y117.500 E0.10010
G1 X78.207 Y117.503 E0.01945
G1 X80.301 Y115.409 E0.10043
G1 X80.881 Y115.406 E0.01968
G1 X78.781 Y117.506 E0.10075
G1 X79.354 Y117.510 E0.01945
G1 X81.462 Y115.402 E0.10108
G1 X82.042 Y115.399 E0.01968
G1 X79.928 Y117.513 E0.10140
G1 X80.501 Y117.516 E0.01945
G1 X82.622 Y115.396 E0.10173
G1 X83.202 Y115.392 E0.01968
G1 X81.075 Y117.520 E0.10206
G1 X81.648 Y117.523 E0.01945
G1 X83.783 Y115.389 E0.10238
G1 X84.363 Y115.385 E0.01968
G1 X82.222 Y117.527 E0.10271
G1 X82.795 Y117.530 E0.01945
G1 X84.943 Y115.382 E0.10303
G1 X85.524 Y115.379 E0.01968
G1 X83.369 Y117.533 E0.10336
G1 X83.942 Y117.537 E0.01945
G1 X86.104 Y115.375 E0.10368
G1 X86.684 Y115.372 E0.01968
G1 X84.516 Y117.540 E0.10401
G1 X85.089 Y117.543 E0.01945
G1 X87.265 Y115.368 E0.10434
G1 X87.845 Y115.365 E0.01968
G1 X85.663 Y117.547 E0.10466
G1 X86.236 Y117.550 E0.01945
G1 X88.425 Y115.362 E0.10499
G1 X89.005 Y115.358 E0.01968
G1 X86.810 Y117.554 E0.10531
G1 X87.384 Y117.557 E0.01945
G1 X89.586 Y115.355 E0.10564
G1 X90.166 Y115.351 E0.01968
G1 X87.957 Y117.560 E0.10597
G1 X88.531 Y117.564 E0.01945
G1 X90.746 Y115.348 E0.10629
G1 X91.327 Y115.344 E0.01968
G1 X89.104 Y117.567 E0.10662
G1 X89.678 Y117.570 E0.01945
G1 X91.907 Y115.341 E0.10694
G1 X92.487 Y115.338 E0.01968
G1 X90.251 Y117.574 E0.10727
G1 X90.825 Y117.577 E0.01945
G1 X93.068 Y115.334 E0.10759
G1 X93.648 Y115.331 E0.01968
G1 X91.398 Y117.581 E0.10792
G1 X91.972 Y117.584 E0.01945
G1 X94.228 Y115.327 E0.10825
G1 X94.809 Y115.324 E0.01968
G1 X92.545 Y117.587 E0.10857
G1 X93.119 Y117.591 E0.01945
G1 X95.389 Y115.321 E0.10890
G1 X95.969 Y115.317 E0.01968
G1 X93.692 Y117.594 E0.10922
G1 X94.266 Y117.597 E0.01945
G1 X96.549 Y115.314 E0.10955
G1 X97.130 Y115.310 E0.01968
G1 X94.839 Y117.601 E0.10987
G1 X95.413 Y117.604 E0.01945
G1 X97.710 Y115.307 E0.11020
G1 X98.290 Y115.303 E0.01968
G1 X95.986 Y117.608 E0.11053
G1 X96.560 Y117.611 E0.01945
G1 X98.871 Y115.300 E0.11085
G1 X99.451 Y115.297 E0.01968
G1 X97.133 Y117.614 E0.11118
G1 X97.707 Y117.618 E0.01945
G1 X100.031 Y115.293 E0.11150
G1 X100.612 Y115.290 E0.01968
G1 X98.280 Y117.621 E0.11183
G1 X98.854 Y117.624 E0.01945
G1 X101.192 Y115.286 E0.11216
G1 X101.772 Y115.283 E0.01968
G1 X99.427 Y117.628 E0.11248
G1 X100.001 Y117.631 E0.01945
G1 X102.353 Y115.280 E0.11281
G1 X102.933 Y115.276 E0.01968
G1 X100.574 Y117.635 E0.11313
G1 X101.148 Y117.638 E0.01945
G1 X103.513 Y115.273 E0.11346
G1 X104.093 Y115.269 E0.01968
G1 X101.721 Y117.641 E0.11378
G1 X102.295 Y117.645 E0.01945
G1 X104.674 Y115.266 E0.11411
G1 X105.254 Y115.262 E0.01968
G1 X102.868 Y117.648 E0.11444
G1 X103.442 Y117.651 E0.01945
G1 X105.834 Y115.259 E0.11476
G1 X106.415 Y115.256 E0.01968
G1 X104.015 Y117.655 E0.11509
G1 X104.589 Y117.658 E0.01945
G1 X106.995 Y115.252 E0.11541
G1 X107.575 Y115.249 E0.01968
G1 X105.162 Y117.662 E0.11574
G1 X105.736 Y117.665 E0.01945
G1 X108.156 Y115.245 E0.11606
G1 X108.736 Y115.242 E0.01968
G1 X106.310 Y117.668 E0.11639
G1 X106.883 Y117.672 E0.01945
G1 X109.316 Y115.239 E0.11672
G1 X109.896 Y115.235 E0.01968
G1 X107.457 Y117.675 E0.11704
G1 X108.030 Y117.678 E0.01945
G1 X110.477 Y115.232 E0.11737
G1 X111.057 Y115.228 E0.01968
G1 X108.604 Y117.682 E0.11769
G1 X109.177 Y117.685 E0.01945
G1 X111.637 Y115.225 E0.11802
G1 X112.218 Y115.221 E0.01968
G1 X109.751 Y117.689 E0.11834
G1 X110.324 Y117.692 E0.01945
G1 X112.798 Y115.218 E0.11867
G1 X113.378 Y115.215 E0.01968
G1 X110.898 Y117.695 E0.11900
G1 X111.471 Y117.699 E0.01945
G1 X113.959 Y115.211 E0.11932
G1 X114.539 Y115.208 E0.01968
G1 X112.045 Y117.702 E0.11965
G1 X112.618 Y117.705 E0.01945
G1 X115.119 Y115.204 E0.11997
G1 X115.700 Y115.201 E0.01968
G1 X113.192 Y117.709 E0.12030
G1 X113.765 Y117.712 E0.01945
G1 X116.280 Y115.198 E0.12063
G1 X116.860 Y115.194 E0.01968
G1 X114.339 Y117.716 E0.12095
G1 X114.912 Y117.719 E0.01945
G1 X117.440 Y115.191 E0.12128
G1 X118.021 Y115.187 E0.01968
G1 X115.486 Y117.722 E0.12160
G1 X116.059 Y117.726 E0.01945
G1 X118.601 Y115.184 E0.12193
G1 X119.181 Y115.180 E0.01968
G1 X116.633 Y117.729 E0.12225
G1 X117.206 Y117.732 E0.01945
G1 X119.762 Y115.177 E0.12258
G1 X120.342 Y115.174 E0.01968
G1 X117.780 Y117.736 E0.12291
G1 X118.353 Y117.739 E0.01945
G1 X120.922 Y115.170 E0.12323
G1 X121.503 Y115.167 E0.01968
G1 X118.927 Y117.743 E0.12356
G1 X119.500 Y117.746 E0.01945
G1 X122.083 Y115.163 E0.12388
G1 X122.663 Y115.160 E0.01968
G1 X120.074 Y117.749 E0.12421
G1 X120.647 Y117.753 E0.01945
G1 X123.244 Y115.157 E0.12453
G1 X123.824 Y115.153 E0.01968
G1 X121.221 Y117.756 E0.12486
G1 X121.794 Y117.759 E0.01945
G1 X124.404 Y115.150 E0.12519
G1 X124.984 Y115.146 E0.01968
G1 X122.368 Y117.763 E0.12551
G1 X122.941 Y117.766 E0.01945
G1 X125.565 Y115.143 E0.12584
G1 X126.145 Y115.139 E0.01968
G1 X123.515 Y117.770 E0.12616
G1 X124.088 Y117.773 E0.01945
G1 X126.725 Y115.136 E0.12649
G1 X127.306 Y115.133 E0.01968
G1 X124.662 Y117.776 E0.12681
G1 X125.235 Y117.780 E0.01945
G1 X127.886 Y115.129 E0.12714
G1 X128.466 Y115.126 E0.01968
G1 X125.809 Y117.783 E0.12747
G1 X126.383 Y117.786 E0.01945
G1 X129.047 Y115.122 E0.12779
G1 X129.627 Y115.119 E0.01968
G1 X126.956 Y117.790 E0.12812
G1 X127.530 Y117.793 E0.01945
G1 X130.207 Y115.116 E0.12844
G1 X130.788 Y115.112 E0.01968
G1 X128.103 Y117.797 E0.12877
G1 X128.677 Y117.800 E0.01945
G1 X131.368 Y115.109 E0.12910
G1 X131.948 Y115.105 E0.01968
G1 X129.250 Y117.803 E0.12942
G1 X129.824 Y117.807 E0.01945
G1 X132.528 Y115.102 E0.12975
G1 X133.109 Y115.098 E0.01968
G1 X130.397 Y117.810 E0.13007
G1 X130.971 Y117.813 E0.01945
G1 X133.689 Y115.095 E0.13040
G1 X134.269 Y115.092 E0.01968
G1 X131.544 Y117.817 E0.13072
G1 X132.118 Y117.820 E0.01945
G1 X134.850 Y115.088 E0.13105
G1 X135.430 Y115.085 E0.01968
G1 X132.691 Y117.824 E0.13138
G1 X133.265 Y117.827 E0.01945
G1 X136.010 Y115.081 E0.13170
G1 X136.591 Y115.078 E0.01968
G1 X133.838 Y117.830 E0.13203
G1 X134.412 Y117.834 E0.01945
G1 X137.171 Y115.075 E0.13235
G1 X137.751 Y115.071 E0.01968
G1 X134.985 Y117.837 E0.13268
G1 X135.559 Y117.840 E0.01945
G1 X138.331 Y115.068 E0.13300
G1 X138.912 Y115.064 E0.01968
G1 X136.132 Y117.844 E0.13333
G1 X136.706 Y117.847 E0.01945
G1 X139.492 Y115.061 E0.13366
G1 X140.072 Y115.058 E0.01968
G1 X137.279 Y117.851 E0.13398
G1 X137.853 Y117.854 E0.01945
G1 X140.653 Y115.054 E0.13431
G1 X141.233 Y115.051 E0.01968
G1 X138.426 Y117.857 E0.13463
G1 X139.000 Y117.861 E0.01945
G1 X141.813 Y115.047 E0.13496
G1 X142.394 Y115.044 E0.01968
G1 X139.573 Y117.864 E0.13529
G1 X140.147 Y117.868 E0.01945
G1 X142.974 Y115.040 E0.13561
G1 X143.554 Y115.037 E0.01968
G1 X140.720 Y117.871 E0.13594
G1 X141.294 Y117.874 E0.01945
G1 X144.135 Y115.034 E0.13626
G1 X144.715 Y115.030 E0.01968
G1 X141.867 Y117.878 E0.13659
G1 X142.441 Y117.881 E0.01945
G1 X145.295 Y115.027 E0.13691
G1 X145.875 Y115.023 E0.01968
G1 X143.014 Y117.884 E0.13724
G1 X143.588 Y117.888 E0.01945
G1 X146.456 Y115.020 E0.13757
G1 X147.036 Y115.017 E0.01968
G1 X144.161 Y117.891 E0.13789
G1 X144.735 Y117.895 E0.01945
G1 X147.616 Y115.013 E0.13822
G1 X148.197 Y115.010 E0.01968
G1 X145.308 Y117.898 E0.13854
G1 X145.882 Y117.901 E0.01945
G1 X148.777 Y115.006 E0.13887
G1 X149.357 Y115.003 E0.01968
G1 X146.456 Y117.905 E0.13919
G1 X147.029 Y117.908 E0.01945
G1 X149.938 Y114.999 E0.13952
G1 X150.518 Y114.996 E0.01968
G1 X147.603 Y117.911 E0.13985
G1 X148.176 Y117.915 E0.01945
G1 X151.098 Y114.993 E0.14017
G1 X151.679 Y114.989 E0.01968
G1 X148.750 Y117.918 E0.14050
G1 X149.323 Y117.922 E0.01945
G1 X152.259 Y114.986 E0.14082
G1 X152.839 Y114.982 E0.01968
G1 X149.897 Y117.925 E0.14115
G1 X150.470 Y117.928 E0.01945
G1 X153.419 Y114.979 E0.14147
G1 X154.000 Y114.976 E0.01968
G1 X151.044 Y117.932 E0.14180
G1 X151.617 Y117.935 E0.01945
G1 X154.580 Y114.972 E0.14213
G1 X155.160 Y114.969 E0.01968
G1 X152.191 Y117.938 E0.14245
G1 X152.764 Y117.942 E0.01945
G1 X155.741 Y114.965 E0.14278
G1 X156.321 Y114.962 E0.01968
G1 X153.338 Y117.945 E0.14310
G1 X153.911 Y117.949 E0.01945
G1 X156.901 Y114.958 E0.14343
G1 X157.482 Y114.955 E0.01968
G1 X154.485 Y117.952 E0.14376
G1 X155.058 Y117.955 E0.01945
G1 X158.062 Y114.952 E0.14408
G1 X158.642 Y114.948 E0.01968
G1 X155.632 Y117.959 E0.14441
G1 X156.205 Y117.962 E0.01945
G1 X159.223 Y114.945 E0.14473
G1 X159.803 Y114.941 E0.01968
G1 X156.779 Y117.965 E0.14506
G1 X157.352 Y117.969 E0.01945
G1 X160.383 Y114.938 E0.14538
G1 X160.963 Y114.935 E0.01968
G1 X157.926 Y117.972 E0.14571
G1 X158.499 Y117.976 E0.01945
G1 X161.544 Y114.931 E0.14604
G1 X162.124 Y114.928 E0.01968
G1 X159.073 Y117.979 E0.14636
G1 X159.646 Y117.982 E0.01945
G1 X162.704 Y114.924 E0.14669
G1 X163.285 Y114.921 E0.01968
G1 X160.220 Y117.986 E0.14701
G1 X160.793 Y117.989 E0.01945
G1 X163.865 Y114.917 E0.14734
G1 X164.445 Y114.914 E0.01968
G1 X161.367 Y117.992 E0.14766
G1 X161.940 Y117.996 E0.01945
G1 X165.026 Y114.911 E0.14799
G1 X165.606 Y114.907 E0.01968
G1 X162.514 Y117.999 E0.14832
G1 X163.087 Y118.003 E0.01945
G1 X166.186 Y114.904 E0.14864
G1 X166.766 Y114.900 E0.01968
G1 X163.661 Y118.006 E0.14897
G1 X164.234 Y118.009 E0.01945
G1 X167.347 Y114.897 E0.14929
G1 X167.927 Y114.894 E0.01968
G1 X164.808 Y118.013 E0.14962
G1 X165.382 Y118.016 E0.01945
G1 X168.507 Y114.890 E0.14994
G1 X169.088 Y114.887 E0.01968
G1 X165.955 Y118.019 E0.15027
G1 X166.529 Y118.023 E0.01945
G1 X169.668 Y114.883 E0.15060
G1 X170.248 Y114.880 E0.01968
G1 X167.102 Y118.026 E0.15092
G1 X167.676 Y118.030 E0.01945
G1 X170.829 Y114.876 E0.15125
G1 X171.409 Y114.873 E0.01968
G1 X168.249 Y118.033 E0.15157
G1 X168.823 Y118.036 E0.01945
G1 X171.989 Y114.870 E0.15190
G1 X172.570 Y114.866 E0.01968
G1 X169.396 Y118.040 E0.15223
G1 X169.970 Y118.043 E0.01945
G1 X173.150 Y114.863 E0.15255
G1 X173.730 Y114.859 E0.01968
G1 X170.543 Y118.046 E0.15288
G1 X171.117 Y118.050 E0.01945
G1 X174.310 Y114.856 E0.15320
G1 X174.891 Y114.853 E0.01968
G1 X171.690 Y118.053 E0.15353
G1 X172.264 Y118.057 E0.01945
G1 X175.471 Y114.849 E0.15385
G1 X176.051 Y114.846 E0.01968
G1 X172.837 Y118.060 E0.15418
G1 X173.411 Y118.063 E0.01945
G1 X176.632 Y114.842 E0.15451
G1 X177.212 Y114.839 E0.01968
G1 X173.984 Y118.067 E0.15483
G1 X174.558 Y118.070 E0.01945
G1 X177.792 Y114.835 E0.15516
G1 X178.373 Y114.832 E0.01968
G1 X175.131 Y118.073 E0.15548
G1 X175.705 Y118.077 E0.01945
G1 X178.953 Y114.829 E0.15581
G1 X179.533 Y114.825 E0.01968
G1 X176.278 Y118.080 E0.15613
G1 X176.852 Y118.084 E0.01945
G1 X180.114 Y114.822 E0.15646
G1 X180.694 Y114.818 E0.01968
G1 X177.425 Y118.087 E0.15679
G1 X177.999 Y118.090 E0.01945
G1 X181.274 Y114.815 E0.15711
G1 X181.854 Y114.812 E0.01968
G1 X178.572 Y118.094 E0.15744
G1 X179.146 Y118.097 E0.01945
G1 X182.435 Y114.808 E0.15776
G1 X183.015 Y114.805 E0.01968
G1 X179.719 Y118.100 E0.15809
G1 X180.293 Y118.104 E0.01945
G1 X183.595 Y114.801 E0.15841
G1 X184.176 Y114.798 E0.01968
G1 X180.866 Y118.107 E0.15874
G1 X181.440 Y118.111 E0.01945
G1 X184.756 Y114.795 E0.15907
G1 X185.336 Y114.791 E0.01968
G1 X182.013 Y118.114 E0.15939
G1 X182.587 Y118.117 E0.01945
G1 X185.917 Y114.788 E0.15972
G1 X186.497 Y114.784 E0.01968
G1 X183.160 Y118.121 E0.16004
G1 X183.734 Y118.124 E0.01945
G1 X187.077 Y114.781 E0.16037
G1 X187.658 Y114.777 E0.01968
G1 X184.307 Y118.127 E0.16070
G1 X184.881 Y118.131 E0.01945
G1 X188.238 Y114.774 E0.16102
G1 X188.818 Y114.771 E0.01968
G1 X185.455 Y118.134 E0.16135
G1 X186.028 Y118.138 E0.01945
G1 X189.398 Y114.767 E0.16167
G1 X189.979 Y114.764 E0.01968
G1 X186.602 Y118.141 E0.16200
G1 X187.175 Y118.144 E0.01945
G1 X190.559 Y114.760 E0.16232
G1 X191.139 Y114.757 E0.01968
G1 X187.749 Y118.148 E0.16265
G1 X188.322 Y118.151 E0.01945
G1 X191.720 Y114.754 E0.16298
G1 X192.300 Y114.750 E0.01968
G1 X188.896 Y118.154 E0.16330
G1 X189.469 Y118.158 E0.01945
G1 X192.880 Y114.747 E0.16363
G1 X193.461 Y114.743 E0.01968
G1 X190.043 Y118.161 E0.16395
G1 X190.616 Y118.165 E0.01945
G1 X194.041 Y114.740 E0.16428
G1 X194.621 Y114.736 E0.01968
G1 X191.190 Y118.168 E0.16460
G1 X191.763 Y118.171 E0.01945
G1 X195.201 Y114.733 E0.16493
G1 X195.782 Y114.730 E0.01968
G1 X192.337 Y118.175 E0.16526
G1 X192.910 Y118.178 E0.01945
G1 X196.362 Y114.726 E0.16558
G1 X196.942 Y114.723 E0.01968
G1 X193.484 Y118.181 E0.16591
G1 X194.057 Y118.185 E0.01945
G1 X197.523 Y114.719 E0.16623
G1 X198.103 Y114.716 E0.01968
G1 X194.631 Y118.188 E0.16656
G1 X195.204 Y118.192 E0.01945
G1 X198.683 Y114.713 E0.16689
G1 X199.264 Y114.709 E0.01968
G1 X195.778 Y118.195 E0.16721
G1 X196.351 Y118.198 E0.01945
G1 X199.844 Y114.706 E0.16754
G1 X200.424 Y114.702 E0.01968
G1 X196.925 Y118.202 E0.16786
G1 X197.498 Y118.205 E0.01945
G1 X201.005 Y114.699 E0.16819
G1 X201.585 Y114.695 E0.01968
G1 X198.072 Y118.208 E0.16851
G1 X198.645 Y118.212 E0.01945
G1 X202.165 Y114.692 E0.16884
G1 X202.745 Y114.689 E0.01968
G1 X199.219 Y118.215 E0.16917
G1 X199.792 Y118.219 E0.01945
G1 X203.326 Y114.685 E0.16949
G1 X203.906 Y114.682 E0.01968
G1 X200.366 Y118.222 E0.16982
G1 X200.939 Y118.225 E0.01945
G1 X204.486 Y114.678 E0.17014
M73 Q12 S228
G1 X205.067 Y114.675 E0.01968
G1 X201.513 Y118.229 E0.17047
G1 X202.086 Y118.232 E0.01945
G1 X205.647 Y114.672 E0.17079
G1 X206.227 Y114.668 E0.01968
G1 X202.660 Y118.235 E0.17112
G1 X203.233 Y118.239 E0.01945
G1 X206.808 Y114.665 E0.17145
G1 X207.388 Y114.661 E0.01968
G1 X203.807 Y118.242 E0.17177
G1 X204.381 Y118.246 E0.01945
G1 X207.968 Y114.658 E0.17210
G1 X208.549 Y114.654 E0.01968
G1 X204.954 Y118.249 E0.17242
G1 X205.528 Y118.252 E0.01945
G1 X209.129 Y114.651 E0.17275
G1 X209.709 Y114.648 E0.01968
G1 X206.101 Y118.256 E0.17307
G1 X206.675 Y118.259 E0.01945
G1 X210.289 Y114.644 E0.17340
G1 X210.870 Y114.641 E0.01968
G1 X207.248 Y118.262 E0.17373
G1 X207.822 Y118.266 E0.01945
G1 X211.450 Y114.637 E0.17405
G1 X212.030 Y114.634 E0.01968
G1 X208.395 Y118.269 E0.17438
G1 X208.969 Y118.273 E0.01945
G1 X212.611 Y114.631 E0.17470
G1 X213.191 Y114.627 E0.01968
G1 X209.542 Y118.276 E0.17503
G1 X210.116 Y118.279 E0.01945
G1 X213.771 Y114.624 E0.17536
G1 X214.352 Y114.620 E0.01968
G1 X210.689 Y118.283 E0.17568
G1 X211.263 Y118.286 E0.01945
G1 X214.932 Y114.617 E0.17601
G1 X215.512 Y114.613 E0.01968
G1 X211.836 Y118.289 E0.17633
G1 X212.410 Y118.293 E0.01945
G1 X216.092 Y114.610 E0.17666
G1 X216.673 Y114.607 E0.01968
G1 X212.983 Y118.296 E0.17698
G1 X213.557 Y118.300 E0.01945
G1 X217.253 Y114.603 E0.17731
G1 X217.833 Y114.600 E0.01968
G1 X214.130 Y118.303 E0.17764
G1 X214.704 Y118.306 E0.01945
G1 X218.414 Y114.596 E0.17796
G1 X218.994 Y114.593 E0.01968
G1 X215.277 Y118.310 E0.17829
G1 X215.851 Y118.313 E0.01945
G1 X219.574 Y114.590 E0.17861
G1 X220.155 Y114.586 E0.01968
G1 X216.424 Y118.316 E0.17894
G1 X216.998 Y118.320 E0.01945
G1 X220.735 Y114.583 E0.17926
G1 X221.315 Y114.579 E0.01968
G1 X217.571 Y118.323 E0.17959
G1 X218.145 Y118.327 E0.01945
G1 X221.896 Y114.576 E0.17992
G1 X222.476 Y114.572 E0.01968
G1 X218.718 Y118.330 E0.18024
G1 X219.292 Y118.333 E0.01945
G1 X223.056 Y114.569 E0.18057
G1 X223.636 Y114.566 E0.01968
G1 X219.865 Y118.337 E0.18089
G1 X220.439 Y118.340 E0.01945
G1 X224.217 Y114.562 E0.18122
G1 X224.797 Y114.559 E0.01968
G1 X221.012 Y118.343 E0.18154
G1 X221.586 Y118.347 E0.01945
G1 X225.377 Y114.555 E0.18187
G1 X225.958 Y114.552 E0.01968
G1 X222.159 Y118.350 E0.18220
G1 X222.733 Y118.354 E0.01945
G1 X226.538 Y114.549 E0.18252
G1 X227.118 Y114.545 E0.01968
G1 X223.306 Y118.357 E0.18285
G1 X223.880 Y118.360 E0.01945
G1 X227.699 Y114.542 E0.18317
G1 X228.279 Y114.538 E0.01968
G1 X224.454 Y118.364 E0.18350
G1 X225.027 Y118.367 E0.01945
G1 X228.859 Y114.535 E0.18383
G1 X229.440 Y114.531 E0.01968
G1 X225.601 Y118.370 E0.18415
G1 X226.174 Y118.374 E0.01945
G1 X230.020 Y114.528 E0.18448
G1 X230.600 Y114.525 E0.01968
G1 X226.748 Y118.377 E0.18480
G1 X227.321 Y118.381 E0.01945
G1 X231.180 Y114.521 E0.18513
G1 X231.761 Y114.518 E0.01968
G1 X227.895 Y118.384 E0.18545
G1 X228.468 Y118.387 E0.01945
G1 X232.341 Y114.514 E0.18578
G1 X232.921 Y114.511 E0.01968
G1 X229.042 Y118.391 E0.18611
G1 X229.615 Y118.394 E0.01945
G1 X233.502 Y114.508 E0.18643
G1 X234.082 Y114.504 E0.01968
G1 X230.189 Y118.397 E0.18676
G1 X230.762 Y118.401 E0.01945
G1 X234.084 Y115.079 E0.15935
G1 X234.084 Y115.656 E0.01957
G1 X231.336 Y118.404 E0.13184
G1 X231.909 Y118.408 E0.01945
G1 X234.084 Y116.233 E0.10433
G1 X234.084 Y116.810 E0.01957
G1 X232.483 Y118.411 E0.07682
G1 X233.056 Y118.414 E0.01945
G1 X234.084 Y117.386 E0.04931
G1 X234.084 Y117.963 E0.01957
G1 X233.448 Y118.600 E0.03054
M204 S1000
G1 F8640.000
G1 X234.084 Y117.963 E-0.20787
G1 X234.084 Y117.386 E-0.13320
G1 X233.056 Y118.414 E-0.33567
G1 X232.696 Y118.412 E-0.08325
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X234.394 Y131.344
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.394 Y136.878 E0.18732
G1 X153.968 Y136.447 E2.72237
G1 X82.703 Y135.944 E2.41228
G1 X79.400 Y135.861 E0.11184
G1 X59.034 Y135.126 E0.68982
G1 X39.926 Y135.063 E0.64678
G1 X39.863 Y135.005 E0.00288
G1 X39.587 Y134.875 E0.01034
G1 X39.306 Y134.805 E0.00981
G1 X39.016 Y134.784 E0.00985
G1 X38.726 Y134.809 E0.00984
G1 X38.448 Y134.883 E0.00974
G1 X38.175 Y135.015 E0.01028
G1 X38.130 Y135.057 E0.00209
G1 X33.923 Y135.043 E0.14240
G1 X33.861 Y134.987 E0.00281
G1 X33.584 Y134.858 E0.01034
G1 X33.305 Y134.789 E0.00972
G1 X33.016 Y134.769 E0.00982
G1 X32.728 Y134.794 E0.00978
G1 X32.451 Y134.866 E0.00969
G1 X32.176 Y134.997 E0.01033
G1 X32.133 Y135.037 E0.00198
G1 X27.919 Y135.023 E0.14262
G1 X27.861 Y134.970 E0.00266
G1 X27.582 Y134.840 E0.01043
G1 X27.303 Y134.774 E0.00971
G1 X27.016 Y134.753 E0.00973
G1 X26.731 Y134.778 E0.00968
G1 X26.453 Y134.848 E0.00968
G1 X26.175 Y134.980 E0.01043
G1 X26.136 Y135.017 E0.00183
G1 X21.916 Y135.003 E0.14284
G1 X21.860 Y134.953 E0.00256
G1 X21.581 Y134.823 E0.01041
G1 X21.300 Y134.757 E0.00978
G1 X21.017 Y134.738 E0.00960
G1 X20.733 Y134.761 E0.00964
G1 X20.454 Y134.830 E0.00974
G1 X20.179 Y134.962 E0.01029
G1 X20.140 Y134.998 E0.00182
G1 X15.652 Y134.983 E0.15189
G1 X15.652 Y133.239 E0.05902
G1 X20.140 Y133.224 E0.15189
G1 X20.179 Y133.260 E0.00182
G1 X20.454 Y133.391 E0.01029
G1 X20.733 Y133.460 E0.00974
G1 X21.017 Y133.484 E0.00964
G1 X21.300 Y133.464 E0.00960
G1 X21.581 Y133.399 E0.00978
G1 X21.860 Y133.269 E0.01042
G1 X21.916 Y133.218 E0.00255
G1 X26.136 Y133.205 E0.14284
G1 X26.175 Y133.241 E0.00183
G1 X26.453 Y133.374 E0.01043
G1 X26.731 Y133.444 E0.00968
G1 X27.016 Y133.469 E0.00968
G1 X27.303 Y133.448 E0.00973
G1 X27.582 Y133.382 E0.00971
G1 X27.861 Y133.252 E0.01043
G1 X27.919 Y133.199 E0.00266
G1 X32.133 Y133.185 E0.14262
G1 X32.176 Y133.225 E0.00198
G1 X32.451 Y133.356 E0.01033
G1 X32.728 Y133.428 E0.00969
G1 X33.016 Y133.453 E0.00978
G1 X33.305 Y133.432 E0.00982
G1 X33.584 Y133.364 E0.00972
G1 X33.861 Y133.235 E0.01034
G1 X33.923 Y133.179 E0.00281
G1 X38.130 Y133.165 E0.14240
G1 X38.175 Y133.207 E0.00209
G1 X38.448 Y133.339 E0.01028
G1 X38.726 Y133.413 E0.00974
G1 X39.016 Y133.438 E0.00984
G1 X39.306 Y133.417 E0.00985
G1 X39.587 Y133.347 E0.00981
G1 X39.863 Y133.217 E0.01034
G1 X39.926 Y133.159 E0.00288
G1 X59.034 Y133.096 E0.64678
G1 X79.400 Y132.361 E0.68982
G1 X82.703 Y132.278 E0.11184
G1 X153.968 Y131.775 E2.41228
G1 X234.334 Y131.344 E2.72035
M73 P12 R225
M204 S1000
G1 X234.801 Y131.312 F10800.000
M204 S800
G1 F1500.000
G1 X234.801 Y137.287 E0.20227
G1 X153.965 Y136.854 E2.73624
G1 X82.697 Y136.351 E2.41241
G1 X79.388 Y136.268 E0.11204
G1 X59.026 Y135.533 E0.68967
G1 X39.767 Y135.469 E0.65190
G1 X39.634 Y135.347 E0.00613
G1 X39.450 Y135.260 E0.00688
G1 X39.242 Y135.208 E0.00725
G1 X39.019 Y135.192 E0.00756
G1 X38.797 Y135.212 E0.00756
G1 X38.590 Y135.266 E0.00724
G1 X38.407 Y135.355 E0.00687
G1 X38.289 Y135.464 E0.00545
G1 X33.764 Y135.450 E0.15319
G1 X33.633 Y135.329 E0.00601
G1 X33.449 Y135.244 E0.00687
G1 X33.242 Y135.193 E0.00722
G1 X33.019 Y135.177 E0.00755
G1 X32.797 Y135.196 E0.00754
G1 X32.591 Y135.250 E0.00722
G1 X32.407 Y135.338 E0.00688
G1 X32.292 Y135.445 E0.00532
G1 X27.760 Y135.430 E0.15341
G1 X27.633 Y135.313 E0.00586
G1 X27.448 Y135.227 E0.00690
G1 X27.241 Y135.178 E0.00721
G1 X27.019 Y135.162 E0.00752
G1 X26.798 Y135.181 E0.00750
G1 X26.592 Y135.233 E0.00721
G1 X26.407 Y135.321 E0.00692
G1 X26.295 Y135.425 E0.00517
G1 X21.758 Y135.410 E0.15359
G1 X21.632 Y135.296 E0.00576
G1 X21.447 Y135.210 E0.00689
G1 X21.239 Y135.161 E0.00723
G1 X21.020 Y135.146 E0.00746
G1 X20.799 Y135.164 E0.00750
G1 X20.592 Y135.216 E0.00722
G1 X20.409 Y135.303 E0.00687
G1 X20.296 Y135.405 E0.00514
G1 X15.245 Y135.389 E0.17096
G1 X15.245 Y132.833 E0.08649
G1 X20.296 Y132.817 E0.17096
G1 X20.409 Y132.919 E0.00514
G1 X20.592 Y133.006 E0.00687
G1 X20.799 Y133.057 E0.00722
G1 X21.020 Y133.075 E0.00750
G1 X21.239 Y133.060 E0.00746
G1 X21.447 Y133.012 E0.00723
G1 X21.632 Y132.926 E0.00689
G1 X21.758 Y132.812 E0.00575
G1 X26.295 Y132.797 E0.15359
G1 X26.407 Y132.901 E0.00517
G1 X26.592 Y132.989 E0.00692
G1 X26.798 Y133.041 E0.00721
G1 X27.019 Y133.060 E0.00750
G1 X27.241 Y133.044 E0.00752
G1 X27.448 Y132.995 E0.00721
G1 X27.633 Y132.909 E0.00690
G1 X27.760 Y132.792 E0.00586
G1 X32.292 Y132.777 E0.15341
G1 X32.407 Y132.884 E0.00532
G1 X32.591 Y132.972 E0.00688
G1 X32.797 Y133.025 E0.00722
G1 X33.019 Y133.045 E0.00754
G1 X33.242 Y133.029 E0.00755
G1 X33.449 Y132.978 E0.00722
G1 X33.633 Y132.892 E0.00687
G1 X33.764 Y132.772 E0.00601
G1 X38.289 Y132.757 E0.15319
G1 X38.407 Y132.867 E0.00545
G1 X38.590 Y132.955 E0.00687
G1 X38.797 Y133.010 E0.00724
G1 X39.019 Y133.030 E0.00756
G1 X39.242 Y133.014 E0.00756
G1 X39.450 Y132.962 E0.00725
G1 X39.634 Y132.875 E0.00688
G1 X39.767 Y132.753 E0.00613
G1 X59.026 Y132.689 E0.65190
G1 X79.388 Y131.954 E0.68967
G1 X82.697 Y131.871 E0.11204
G1 X153.965 Y131.368 E2.41241
G1 X234.801 Y130.935 E2.73624
G1 X234.801 Y131.252 E0.01073
M204 S1000
G1 X234.601 Y131.658 F10800.000
G1 F8640.000
G1 X234.801 Y134.543 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X16.601 Y133.358
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.958 Y134.002 E0.03086
G1 X15.958 Y134.578 E0.01954
G1 X16.996 Y133.540 E0.04978
G1 X17.574 Y133.538 E0.01961
G1 X16.432 Y134.680 E0.05475
G1 X17.007 Y134.682 E0.01948
G1 X18.153 Y133.536 E0.05493
G1 X18.731 Y133.534 E0.01961
G1 X17.582 Y134.684 E0.05511
G1 X18.156 Y134.686 E0.01948
G1 X19.310 Y133.532 E0.05530
G1 X19.888 Y133.530 E0.01961
G1 X18.731 Y134.688 E0.05548
G1 X19.306 Y134.690 E0.01948
G1 X20.326 Y133.669 E0.04893
G1 X20.683 Y133.763 E0.01252
G1 X20.800 Y133.772 E0.00395
G1 X19.880 Y134.691 E0.04407
G1 X20.036 Y134.692 E0.00526
G1 X20.350 Y134.542 E0.01181
G1 X20.690 Y134.459 E0.01186
G1 X21.392 Y133.756 E0.03366
G1 X21.681 Y133.689 E0.01006
G1 X22.034 Y133.523 E0.01322
G1 X22.202 Y133.523 E0.00570
G1 X21.275 Y134.450 E0.04444
G1 X21.681 Y134.533 E0.01404
G1 X21.741 Y134.561 E0.00224
G1 X22.781 Y133.521 E0.04984
G1 X23.359 Y133.519 E0.01961
G1 X22.179 Y134.699 E0.05657
G1 X22.754 Y134.701 E0.01948
G1 X23.938 Y133.517 E0.05675
G1 X24.516 Y133.515 E0.01961
G1 X23.328 Y134.703 E0.05694
G1 X23.903 Y134.705 E0.01948
G1 X25.094 Y133.513 E0.05712
G1 X25.673 Y133.511 E0.01961
G1 X24.478 Y134.707 E0.05730
G1 X25.052 Y134.708 E0.01948
G1 X26.179 Y133.582 E0.05402
G1 X26.349 Y133.663 E0.00640
G1 X26.609 Y133.728 E0.00909
G1 X25.627 Y134.710 E0.04710
G1 X26.030 Y134.712 E0.01364
G1 X26.357 Y134.557 E0.01228
G1 X27.149 Y133.765 E0.03796
G1 X27.349 Y133.751 E0.00680
G1 X27.682 Y133.672 E0.01161
G1 X27.937 Y133.553 E0.00953
G1 X27.041 Y134.449 E0.04295
G1 X27.349 Y134.471 E0.01045
G1 X27.549 Y134.519 E0.00695
G1 X28.565 Y133.502 E0.04874
G1 X29.144 Y133.500 E0.01961
G1 X27.963 Y134.681 E0.05660
G1 X28.039 Y134.718 E0.00286
G1 X28.500 Y134.720 E0.01565
G1 X29.722 Y133.498 E0.05857
G1 X30.301 Y133.496 E0.01961
G1 X29.075 Y134.722 E0.05876
G1 X29.650 Y134.724 E0.01948
G1 X30.879 Y133.494 E0.05894
G1 X31.458 Y133.492 E0.01961
G1 X30.224 Y134.726 E0.05912
G1 X30.799 Y134.727 E0.01948
G1 X32.032 Y133.494 E0.05911
G1 X32.346 Y133.644 E0.01179
G1 X32.435 Y133.668 E0.00314
G1 X31.374 Y134.729 E0.05090
G1 X31.948 Y134.731 E0.01948
G1 X32.927 Y133.752 E0.04694
G1 X33.353 Y133.735 E0.01445
G1 X33.576 Y133.680 E0.00777
G1 X32.773 Y134.483 E0.03851
G1 X33.014 Y134.462 E0.00820
G1 X33.346 Y134.486 E0.01131
G1 X34.350 Y133.483 E0.04811
G1 X34.928 Y133.481 E0.01961
G1 X33.791 Y134.618 E0.05450
G1 X34.042 Y134.738 E0.00942
G1 X34.247 Y134.739 E0.00695
G1 X35.507 Y133.479 E0.06040
G1 X36.085 Y133.477 E0.01961
G1 X34.822 Y134.741 E0.06058
G1 X35.396 Y134.743 E0.01948
G1 X36.664 Y133.475 E0.06076
G1 X37.242 Y133.473 E0.01961
G1 X35.971 Y134.744 E0.06094
G1 X36.546 Y134.746 E0.01948
G1 X37.821 Y133.471 E0.06113
G1 X38.019 Y133.471 E0.00671
G1 X38.274 Y133.594 E0.00963
G1 X37.120 Y134.748 E0.05533
G1 X37.695 Y134.750 E0.01948
G1 X38.726 Y133.719 E0.04943
G1 X39.014 Y133.744 E0.00979
G1 X39.298 Y133.724 E0.00965
G1 X38.457 Y134.565 E0.04031
G1 X38.674 Y134.507 E0.00761
G1 X39.113 Y134.485 E0.01493
G1 X40.134 Y133.464 E0.04895
G1 X40.713 Y133.462 E0.01961
G1 X39.609 Y134.565 E0.05291
G1 X39.691 Y134.586 E0.00284
G1 X40.013 Y134.738 E0.01209
G1 X41.291 Y133.460 E0.06129
G1 X41.870 Y133.458 E0.01961
G1 X40.568 Y134.760 E0.06240
G1 X41.143 Y134.761 E0.01948
G1 X42.448 Y133.456 E0.06258
G1 X43.027 Y133.454 E0.01961
G1 X41.718 Y134.763 E0.06276
G1 X42.292 Y134.765 E0.01948
G1 X43.605 Y133.452 E0.06295
G1 X44.184 Y133.450 E0.01961
G1 X42.867 Y134.767 E0.06313
G1 X43.441 Y134.769 E0.01948
G1 X44.762 Y133.448 E0.06331
G1 X45.341 Y133.447 E0.01961
G1 X44.016 Y134.771 E0.06349
G1 X44.591 Y134.773 E0.01948
G1 X45.919 Y133.445 E0.06368
G1 X46.497 Y133.443 E0.01961
G1 X45.165 Y134.775 E0.06386
G1 X45.740 Y134.777 E0.01948
G1 X47.076 Y133.441 E0.06404
G1 X47.654 Y133.439 E0.01961
G1 X46.315 Y134.779 E0.06422
G1 X46.889 Y134.780 E0.01948
G1 X48.233 Y133.437 E0.06440
G1 X48.811 Y133.435 E0.01961
G1 X47.464 Y134.782 E0.06459
G1 X48.039 Y134.784 E0.01948
G1 X49.390 Y133.433 E0.06477
G1 X49.968 Y133.431 E0.01961
G1 X48.613 Y134.786 E0.06495
G1 X49.188 Y134.788 E0.01948
G1 X50.547 Y133.429 E0.06513
G1 X51.125 Y133.427 E0.01961
G1 X49.763 Y134.790 E0.06532
G1 X50.337 Y134.792 E0.01948
G1 X51.704 Y133.426 E0.06550
G1 X52.282 Y133.424 E0.01961
G1 X50.912 Y134.794 E0.06568
G1 X51.487 Y134.796 E0.01948
G1 X52.861 Y133.422 E0.06586
G1 X53.439 Y133.420 E0.01961
G1 X52.061 Y134.797 E0.06604
G1 X52.636 Y134.799 E0.01948
G1 X54.017 Y133.418 E0.06623
G1 X54.596 Y133.416 E0.01961
G1 X53.211 Y134.801 E0.06641
G1 X53.785 Y134.803 E0.01948
G1 X55.174 Y133.414 E0.06659
G1 X55.753 Y133.412 E0.01961
G1 X54.360 Y134.805 E0.06677
G1 X54.935 Y134.807 E0.01948
G1 X56.331 Y133.410 E0.06695
G1 X56.910 Y133.408 E0.01961
G1 X55.509 Y134.809 E0.06714
G1 X56.084 Y134.811 E0.01948
G1 X57.488 Y133.407 E0.06732
G1 X58.067 Y133.405 E0.01961
G1 X56.659 Y134.813 E0.06750
G1 X57.233 Y134.815 E0.01948
G1 X58.645 Y133.403 E0.06768
G1 X59.230 Y133.395 E0.01982
G1 X57.808 Y134.816 E0.06817
G1 X58.383 Y134.818 E0.01948
G1 X59.828 Y133.373 E0.06929
G1 X60.426 Y133.351 E0.02029
G1 X58.957 Y134.820 E0.07042
G1 X59.516 Y134.838 E0.01896
G1 X61.024 Y133.330 E0.07229
G1 X61.622 Y133.308 E0.02029
G1 X60.073 Y134.858 E0.07429
G1 X60.629 Y134.878 E0.01888
G1 X62.221 Y133.287 E0.07629
G1 X62.819 Y133.265 E0.02029
G1 X61.186 Y134.898 E0.07829
G1 X61.742 Y134.918 E0.01888
G1 X63.417 Y133.243 E0.08029
G1 X64.015 Y133.222 E0.02029
G1 X62.299 Y134.938 E0.08229
G1 X62.855 Y134.958 E0.01888
G1 X64.613 Y133.200 E0.08428
G1 X65.211 Y133.179 E0.02029
G1 X63.412 Y134.978 E0.08628
G1 X63.968 Y134.998 E0.01888
G1 X65.810 Y133.157 E0.08828
G1 X66.408 Y133.135 E0.02029
G1 X64.525 Y135.019 E0.09028
G1 X65.081 Y135.039 E0.01888
G1 X67.006 Y133.114 E0.09228
G1 X67.604 Y133.092 E0.02029
G1 X65.637 Y135.059 E0.09428
G1 X66.194 Y135.079 E0.01888
G1 X68.202 Y133.071 E0.09628
G1 X68.800 Y133.049 E0.02029
G1 X66.750 Y135.099 E0.09828
G1 X67.307 Y135.119 E0.01888
G1 X69.398 Y133.027 E0.10028
G1 X69.997 Y133.006 E0.02029
G1 X67.863 Y135.139 E0.10227
G1 X68.420 Y135.159 E0.01888
G1 X70.595 Y132.984 E0.10427
G1 X71.193 Y132.963 E0.02029
G1 X68.976 Y135.179 E0.10627
G1 X69.533 Y135.199 E0.01888
G1 X71.791 Y132.941 E0.10827
G1 X72.389 Y132.919 E0.02029
G1 X70.089 Y135.219 E0.11027
G1 X70.646 Y135.240 E0.01888
G1 X72.987 Y132.898 E0.11227
G1 X73.586 Y132.876 E0.02029
G1 X71.202 Y135.260 E0.11427
G1 X71.758 Y135.280 E0.01888
G1 X74.184 Y132.855 E0.11627
G1 X74.782 Y132.833 E0.02029
G1 X72.315 Y135.300 E0.11826
G1 X72.871 Y135.320 E0.01888
G1 X75.380 Y132.811 E0.12026
G1 X75.978 Y132.790 E0.02029
G1 X73.428 Y135.340 E0.12226
G1 X73.984 Y135.360 E0.01888
G1 X76.576 Y132.768 E0.12426
G1 X77.174 Y132.747 E0.02029
G1 X74.541 Y135.380 E0.12626
G1 X75.097 Y135.400 E0.01888
G1 X77.773 Y132.725 E0.12826
G1 X78.371 Y132.703 E0.02029
G1 X75.654 Y135.420 E0.13026
G1 X76.210 Y135.440 E0.01888
G1 X78.969 Y132.682 E0.13226
G1 X79.565 Y132.662 E0.02023
G1 X76.767 Y135.461 E0.13417
G1 X77.323 Y135.481 E0.01888
G1 X80.157 Y132.647 E0.13584
G1 X80.748 Y132.632 E0.02005
G1 X77.880 Y135.501 E0.13751
G1 X78.436 Y135.521 E0.01888
G1 X81.339 Y132.618 E0.13918
G1 X81.930 Y132.603 E0.02005
G1 X78.992 Y135.541 E0.14085
G1 X79.550 Y135.560 E0.01893
G1 X82.522 Y132.588 E0.14245
G1 X83.106 Y132.581 E0.01980
G1 X80.113 Y135.574 E0.14348
G1 X80.675 Y135.588 E0.01908
G1 X83.686 Y132.577 E0.14435
G1 X84.267 Y132.573 E0.01968
G1 X81.238 Y135.602 E0.14522
G1 X81.801 Y135.616 E0.01908
G1 X84.848 Y132.568 E0.14609
G1 X85.428 Y132.564 E0.01968
G1 X82.363 Y135.630 E0.14695
G1 X82.929 Y135.640 E0.01920
G1 X86.009 Y132.560 E0.14764
G1 X86.590 Y132.556 E0.01968
G1 X83.502 Y135.644 E0.14803
G1 X84.074 Y135.648 E0.01941
G1 X87.170 Y132.552 E0.14842
G1 X87.751 Y132.548 E0.01968
G1 X84.647 Y135.652 E0.14881
G1 X85.219 Y135.656 E0.01941
G1 X88.332 Y132.544 E0.14920
G1 X88.912 Y132.540 E0.01968
G1 X85.792 Y135.660 E0.14959
G1 X86.365 Y135.664 E0.01941
G1 X89.493 Y132.536 E0.14998
G1 X90.074 Y132.532 E0.01968
G1 X86.937 Y135.668 E0.15037
G1 X87.510 Y135.672 E0.01941
G1 X90.654 Y132.527 E0.15076
G1 X91.235 Y132.523 E0.01968
G1 X88.082 Y135.676 E0.15115
G1 X88.655 Y135.680 E0.01941
G1 X91.816 Y132.519 E0.15154
G1 X92.396 Y132.515 E0.01968
G1 X89.227 Y135.684 E0.15193
G1 X89.800 Y135.688 E0.01941
G1 X92.977 Y132.511 E0.15232
G1 X93.558 Y132.507 E0.01968
G1 X90.372 Y135.692 E0.15271
G1 X90.945 Y135.696 E0.01941
G1 X94.138 Y132.503 E0.15311
G1 X94.719 Y132.499 E0.01968
G1 X91.517 Y135.701 E0.15350
G1 X92.090 Y135.705 E0.01941
G1 X95.300 Y132.495 E0.15389
G1 X95.880 Y132.491 E0.01968
G1 X92.662 Y135.709 E0.15428
G1 X93.235 Y135.713 E0.01941
G1 X96.461 Y132.486 E0.15467
G1 X97.042 Y132.482 E0.01968
G1 X93.807 Y135.717 E0.15506
G1 X94.380 Y135.721 E0.01941
G1 X97.622 Y132.478 E0.15545
G1 X98.203 Y132.474 E0.01968
G1 X94.952 Y135.725 E0.15584
G1 X95.525 Y135.729 E0.01941
G1 X98.783 Y132.470 E0.15623
G1 X99.364 Y132.466 E0.01968
G1 X96.097 Y135.733 E0.15662
G1 X96.670 Y135.737 E0.01941
G1 X99.945 Y132.462 E0.15701
G1 X100.525 Y132.458 E0.01968
G1 X97.242 Y135.741 E0.15740
G1 X97.815 Y135.745 E0.01941
G1 X101.106 Y132.454 E0.15779
G1 X101.687 Y132.450 E0.01968
G1 X98.387 Y135.749 E0.15818
G1 X98.960 Y135.753 E0.01941
G1 X102.267 Y132.445 E0.15857
G1 X102.848 Y132.441 E0.01968
G1 X99.532 Y135.757 E0.15896
G1 X100.105 Y135.761 E0.01941
G1 X103.429 Y132.437 E0.15935
G1 X104.009 Y132.433 E0.01968
G1 X100.677 Y135.765 E0.15974
G1 X101.250 Y135.769 E0.01941
G1 X104.590 Y132.429 E0.16013
G1 X105.171 Y132.425 E0.01968
G1 X101.822 Y135.773 E0.16052
G1 X102.395 Y135.777 E0.01941
G1 X105.751 Y132.421 E0.16091
G1 X106.332 Y132.417 E0.01968
G1 X102.967 Y135.781 E0.16131
G1 X103.540 Y135.785 E0.01941
G1 X106.913 Y132.413 E0.16170
G1 X107.493 Y132.409 E0.01968
G1 X104.112 Y135.789 E0.16209
G1 X104.685 Y135.794 E0.01941
G1 X108.074 Y132.404 E0.16248
G1 X108.655 Y132.400 E0.01968
G1 X105.257 Y135.798 E0.16287
G1 X105.830 Y135.802 E0.01941
G1 X109.235 Y132.396 E0.16326
G1 X109.816 Y132.392 E0.01968
G1 X106.402 Y135.806 E0.16365
G1 X106.975 Y135.810 E0.01941
G1 X110.397 Y132.388 E0.16404
G1 X110.977 Y132.384 E0.01968
G1 X107.547 Y135.814 E0.16443
G1 X108.120 Y135.818 E0.01941
G1 X111.558 Y132.380 E0.16482
G1 X112.139 Y132.376 E0.01968
G1 X108.692 Y135.822 E0.16521
G1 X109.265 Y135.826 E0.01941
G1 X112.719 Y132.372 E0.16560
G1 X113.300 Y132.367 E0.01968
G1 X109.837 Y135.830 E0.16599
G1 X110.410 Y135.834 E0.01941
G1 X113.881 Y132.363 E0.16638
G1 X114.461 Y132.359 E0.01968
G1 X110.982 Y135.838 E0.16677
G1 X111.555 Y135.842 E0.01941
G1 X115.042 Y132.355 E0.16716
G1 X115.622 Y132.351 E0.01968
G1 X112.127 Y135.846 E0.16755
G1 X112.700 Y135.850 E0.01941
G1 X116.203 Y132.347 E0.16794
G1 X116.784 Y132.343 E0.01968
G1 X113.272 Y135.854 E0.16833
G1 X113.845 Y135.858 E0.01941
G1 X117.364 Y132.339 E0.16872
G1 X117.945 Y132.335 E0.01968
G1 X114.418 Y135.862 E0.16912
M73 Q12 S227
G1 X114.990 Y135.866 E0.01941
G1 X118.526 Y132.331 E0.16951
G1 X119.106 Y132.326 E0.01968
G1 X115.563 Y135.870 E0.16990
G1 X116.135 Y135.874 E0.01941
G1 X119.687 Y132.322 E0.17029
G1 X120.268 Y132.318 E0.01968
G1 X116.708 Y135.878 E0.17068
G1 X117.280 Y135.882 E0.01941
G1 X120.848 Y132.314 E0.17107
G1 X121.429 Y132.310 E0.01968
G1 X117.853 Y135.887 E0.17146
G1 X118.425 Y135.891 E0.01941
G1 X122.010 Y132.306 E0.17185
G1 X122.590 Y132.302 E0.01968
G1 X118.998 Y135.895 E0.17224
G1 X119.570 Y135.899 E0.01941
G1 X123.171 Y132.298 E0.17263
G1 X123.752 Y132.294 E0.01968
G1 X120.143 Y135.903 E0.17302
G1 X120.715 Y135.907 E0.01941
G1 X124.332 Y132.290 E0.17341
G1 X124.913 Y132.285 E0.01968
G1 X121.288 Y135.911 E0.17380
G1 X121.860 Y135.915 E0.01941
G1 X125.494 Y132.281 E0.17419
G1 X126.074 Y132.277 E0.01968
G1 X122.433 Y135.919 E0.17458
G1 X123.005 Y135.923 E0.01941
G1 X126.655 Y132.273 E0.17497
G1 X127.236 Y132.269 E0.01968
G1 X123.578 Y135.927 E0.17536
G1 X124.150 Y135.931 E0.01941
G1 X127.816 Y132.265 E0.17575
G1 X128.397 Y132.261 E0.01968
G1 X124.723 Y135.935 E0.17614
G1 X125.295 Y135.939 E0.01941
G1 X128.978 Y132.257 E0.17653
G1 X129.558 Y132.253 E0.01968
G1 X125.868 Y135.943 E0.17692
G1 X126.440 Y135.947 E0.01941
G1 X130.139 Y132.249 E0.17732
G1 X130.720 Y132.244 E0.01968
G1 X127.013 Y135.951 E0.17771
G1 X127.585 Y135.955 E0.01941
G1 X131.300 Y132.240 E0.17810
G1 X131.881 Y132.236 E0.01968
G1 X128.158 Y135.959 E0.17849
G1 X128.730 Y135.963 E0.01941
G1 X132.461 Y132.232 E0.17888
G1 X133.042 Y132.228 E0.01968
G1 X129.303 Y135.967 E0.17927
G1 X129.875 Y135.971 E0.01941
G1 X133.623 Y132.224 E0.17966
G1 X134.203 Y132.220 E0.01968
G1 X130.448 Y135.975 E0.18005
G1 X131.020 Y135.980 E0.01941
G1 X134.784 Y132.216 E0.18044
G1 X135.365 Y132.212 E0.01968
G1 X131.593 Y135.984 E0.18083
G1 X132.165 Y135.988 E0.01941
G1 X135.945 Y132.208 E0.18122
G1 X136.526 Y132.203 E0.01968
G1 X132.738 Y135.992 E0.18161
G1 X133.310 Y135.996 E0.01941
G1 X137.107 Y132.199 E0.18200
G1 X137.687 Y132.195 E0.01968
G1 X133.883 Y136.000 E0.18239
G1 X134.455 Y136.004 E0.01941
G1 X138.268 Y132.191 E0.18278
G1 X138.849 Y132.187 E0.01968
G1 X135.028 Y136.008 E0.18317
G1 X135.600 Y136.012 E0.01941
G1 X139.429 Y132.183 E0.18356
G1 X140.010 Y132.179 E0.01968
G1 X136.173 Y136.016 E0.18395
G1 X136.745 Y136.020 E0.01941
G1 X140.591 Y132.175 E0.18434
G1 X141.171 Y132.171 E0.01968
G1 X137.318 Y136.024 E0.18473
G1 X137.890 Y136.028 E0.01941
G1 X141.752 Y132.167 E0.18512
G1 X142.333 Y132.162 E0.01968
G1 X138.463 Y136.032 E0.18552
G1 X139.035 Y136.036 E0.01941
G1 X142.913 Y132.158 E0.18591
G1 X143.494 Y132.154 E0.01968
G1 X139.608 Y136.040 E0.18630
G1 X140.180 Y136.044 E0.01941
G1 X144.075 Y132.150 E0.18669
G1 X144.655 Y132.146 E0.01968
G1 X140.753 Y136.048 E0.18708
G1 X141.325 Y136.052 E0.01941
G1 X145.236 Y132.142 E0.18747
G1 X145.817 Y132.138 E0.01968
G1 X141.898 Y136.056 E0.18786
G1 X142.470 Y136.060 E0.01941
G1 X146.397 Y132.134 E0.18825
G1 X146.978 Y132.130 E0.01968
G1 X143.043 Y136.064 E0.18864
G1 X143.616 Y136.069 E0.01941
G1 X147.559 Y132.126 E0.18903
G1 X148.139 Y132.121 E0.01968
G1 X144.188 Y136.073 E0.18942
G1 X144.761 Y136.077 E0.01941
G1 X148.720 Y132.117 E0.18981
G1 X149.300 Y132.113 E0.01968
G1 X145.333 Y136.081 E0.19020
G1 X145.906 Y136.085 E0.01941
G1 X149.881 Y132.109 E0.19059
G1 X150.462 Y132.105 E0.01968
G1 X146.478 Y136.089 E0.19098
G1 X147.051 Y136.093 E0.01941
G1 X151.042 Y132.101 E0.19137
G1 X151.623 Y132.097 E0.01968
G1 X147.623 Y136.097 E0.19176
G1 X148.196 Y136.101 E0.01941
G1 X152.204 Y132.093 E0.19215
G1 X152.784 Y132.089 E0.01968
G1 X148.768 Y136.105 E0.19254
G1 X149.341 Y136.109 E0.01941
G1 X153.365 Y132.084 E0.19293
G1 X153.946 Y132.080 E0.01968
G1 X149.913 Y136.113 E0.19332
G1 X150.486 Y136.117 E0.01941
G1 X154.525 Y132.077 E0.19367
G1 X155.105 Y132.074 E0.01965
G1 X151.058 Y136.121 E0.19401
G1 X151.631 Y136.125 E0.01941
G1 X155.685 Y132.071 E0.19436
G1 X156.264 Y132.068 E0.01965
G1 X152.203 Y136.129 E0.19470
G1 X152.776 Y136.133 E0.01941
G1 X156.844 Y132.065 E0.19504
G1 X157.424 Y132.062 E0.01965
G1 X153.348 Y136.137 E0.19538
G1 X153.921 Y136.141 E0.01941
G1 X158.003 Y132.059 E0.19573
G1 X158.583 Y132.055 E0.01965
G1 X154.494 Y136.144 E0.19603
G1 X155.068 Y136.148 E0.01944
G1 X159.163 Y132.052 E0.19632
G1 X159.742 Y132.049 E0.01965
G1 X155.641 Y136.151 E0.19662
G1 X156.215 Y136.154 E0.01944
G1 X160.322 Y132.046 E0.19692
G1 X160.902 Y132.043 E0.01965
G1 X156.788 Y136.157 E0.19721
G1 X157.361 Y136.160 E0.01944
G1 X161.481 Y132.040 E0.19751
G1 X162.061 Y132.037 E0.01965
G1 X157.935 Y136.163 E0.19780
G1 X158.508 Y136.166 E0.01944
G1 X162.641 Y132.034 E0.19810
G1 X163.220 Y132.031 E0.01965
G1 X159.082 Y136.169 E0.19840
G1 X159.655 Y136.172 E0.01944
G1 X163.800 Y132.028 E0.19869
G1 X164.380 Y132.024 E0.01965
G1 X160.229 Y136.175 E0.19899
G1 X160.802 Y136.178 E0.01944
G1 X164.959 Y132.021 E0.19929
G1 X165.539 Y132.018 E0.01965
G1 X161.376 Y136.181 E0.19958
G1 X161.949 Y136.184 E0.01944
G1 X166.119 Y132.015 E0.19988
G1 X166.698 Y132.012 E0.01965
G1 X162.523 Y136.187 E0.20017
G1 X163.096 Y136.191 E0.01944
G1 X167.278 Y132.009 E0.20047
G1 X167.858 Y132.006 E0.01965
G1 X163.670 Y136.194 E0.20077
G1 X164.243 Y136.197 E0.01944
G1 X168.437 Y132.003 E0.20106
G1 X169.017 Y132.000 E0.01965
G1 X164.817 Y136.200 E0.20136
G1 X165.390 Y136.203 E0.01944
G1 X169.597 Y131.996 E0.20166
G1 X170.176 Y131.993 E0.01965
G1 X165.964 Y136.206 E0.20195
G1 X166.537 Y136.209 E0.01944
G1 X170.756 Y131.990 E0.20225
G1 X171.336 Y131.987 E0.01965
G1 X167.111 Y136.212 E0.20255
G1 X167.684 Y136.215 E0.01944
G1 X171.915 Y131.984 E0.20284
G1 X172.495 Y131.981 E0.01965
G1 X168.258 Y136.218 E0.20314
G1 X168.831 Y136.221 E0.01944
G1 X173.075 Y131.978 E0.20343
G1 X173.654 Y131.975 E0.01965
G1 X169.405 Y136.224 E0.20373
G1 X169.978 Y136.227 E0.01944
G1 X174.234 Y131.972 E0.20403
G1 X174.814 Y131.969 E0.01965
G1 X170.552 Y136.231 E0.20432
G1 X171.125 Y136.234 E0.01944
G1 X175.393 Y131.965 E0.20462
G1 X175.973 Y131.962 E0.01965
G1 X171.698 Y136.237 E0.20492
G1 X172.272 Y136.240 E0.01944
G1 X176.553 Y131.959 E0.20521
G1 X177.132 Y131.956 E0.01965
G1 X172.845 Y136.243 E0.20551
G1 X173.419 Y136.246 E0.01944
G1 X177.712 Y131.953 E0.20580
G1 X178.291 Y131.950 E0.01965
G1 X173.992 Y136.249 E0.20610
G1 X174.566 Y136.252 E0.01944
G1 X178.871 Y131.947 E0.20640
G1 X179.451 Y131.944 E0.01965
G1 X175.139 Y136.255 E0.20669
G1 X175.713 Y136.258 E0.01944
G1 X180.030 Y131.941 E0.20699
G1 X180.610 Y131.937 E0.01965
G1 X176.286 Y136.261 E0.20729
G1 X176.860 Y136.264 E0.01944
G1 X181.190 Y131.934 E0.20758
G1 X181.769 Y131.931 E0.01965
G1 X177.433 Y136.267 E0.20788
G1 X178.007 Y136.270 E0.01944
G1 X182.349 Y131.928 E0.20818
G1 X182.929 Y131.925 E0.01965
G1 X178.580 Y136.274 E0.20847
G1 X179.154 Y136.277 E0.01944
G1 X183.508 Y131.922 E0.20877
G1 X184.088 Y131.919 E0.01965
G1 X179.727 Y136.280 E0.20906
G1 X180.301 Y136.283 E0.01944
G1 X184.668 Y131.916 E0.20936
G1 X185.247 Y131.913 E0.01965
G1 X180.874 Y136.286 E0.20966
G1 X181.448 Y136.289 E0.01944
G1 X185.827 Y131.909 E0.20995
G1 X186.407 Y131.906 E0.01965
G1 X182.021 Y136.292 E0.21025
G1 X182.595 Y136.295 E0.01944
G1 X186.986 Y131.903 E0.21055
G1 X187.566 Y131.900 E0.01965
G1 X183.168 Y136.298 E0.21084
G1 X183.742 Y136.301 E0.01944
G1 X188.146 Y131.897 E0.21114
G1 X188.725 Y131.894 E0.01965
G1 X184.315 Y136.304 E0.21143
G1 X184.889 Y136.307 E0.01944
G1 X189.305 Y131.891 E0.21173
G1 X189.885 Y131.888 E0.01965
G1 X185.462 Y136.310 E0.21203
G1 X186.035 Y136.314 E0.01944
G1 X190.464 Y131.885 E0.21232
G1 X191.044 Y131.882 E0.01965
G1 X186.609 Y136.317 E0.21262
G1 X187.182 Y136.320 E0.01944
G1 X191.624 Y131.878 E0.21292
G1 X192.203 Y131.875 E0.01965
G1 X187.756 Y136.323 E0.21321
G1 X188.329 Y136.326 E0.01944
G1 X192.783 Y131.872 E0.21351
G1 X193.363 Y131.869 E0.01965
G1 X188.903 Y136.329 E0.21381
G1 X189.476 Y136.332 E0.01944
G1 X193.942 Y131.866 E0.21410
G1 X194.522 Y131.863 E0.01965
G1 X190.050 Y136.335 E0.21440
M73 P12 R224
G1 X190.623 Y136.338 E0.01944
G1 X195.102 Y131.860 E0.21469
G1 X195.681 Y131.857 E0.01965
G1 X191.197 Y136.341 E0.21499
G1 X191.770 Y136.344 E0.01944
G1 X196.261 Y131.854 E0.21529
G1 X196.841 Y131.850 E0.01965
G1 X192.344 Y136.347 E0.21558
G1 X192.917 Y136.350 E0.01944
G1 X197.420 Y131.847 E0.21588
G1 X198.000 Y131.844 E0.01965
G1 X193.491 Y136.353 E0.21618
G1 X194.064 Y136.357 E0.01944
G1 X198.580 Y131.841 E0.21647
G1 X199.159 Y131.838 E0.01965
G1 X194.638 Y136.360 E0.21677
G1 X195.211 Y136.363 E0.01944
G1 X199.739 Y131.835 E0.21706
G1 X200.319 Y131.832 E0.01965
G1 X195.785 Y136.366 E0.21736
G1 X196.358 Y136.369 E0.01944
G1 X200.898 Y131.829 E0.21766
G1 X201.478 Y131.826 E0.01965
G1 X196.932 Y136.372 E0.21795
G1 X197.505 Y136.375 E0.01944
G1 X202.058 Y131.822 E0.21825
G1 X202.637 Y131.819 E0.01965
G1 X198.079 Y136.378 E0.21855
G1 X198.652 Y136.381 E0.01944
G1 X203.217 Y131.816 E0.21884
G1 X203.797 Y131.813 E0.01965
G1 X199.226 Y136.384 E0.21914
G1 X199.799 Y136.387 E0.01944
G1 X204.376 Y131.810 E0.21943
G1 X204.956 Y131.807 E0.01965
G1 X200.372 Y136.390 E0.21973
G1 X200.946 Y136.393 E0.01944
G1 X205.536 Y131.804 E0.22003
G1 X206.115 Y131.801 E0.01965
G1 X201.519 Y136.396 E0.22032
G1 X202.093 Y136.400 E0.01944
G1 X206.695 Y131.798 E0.22062
G1 X207.275 Y131.795 E0.01965
G1 X202.666 Y136.403 E0.22092
G1 X203.240 Y136.406 E0.01944
G1 X207.854 Y131.791 E0.22121
G1 X208.434 Y131.788 E0.01965
G1 X203.813 Y136.409 E0.22151
G1 X204.387 Y136.412 E0.01944
G1 X209.014 Y131.785 E0.22181
G1 X209.593 Y131.782 E0.01965
G1 X204.960 Y136.415 E0.22210
G1 X205.534 Y136.418 E0.01944
G1 X210.173 Y131.779 E0.22240
G1 X210.752 Y131.776 E0.01965
G1 X206.107 Y136.421 E0.22269
G1 X206.681 Y136.424 E0.01944
G1 X211.332 Y131.773 E0.22299
G1 X211.912 Y131.770 E0.01965
G1 X207.254 Y136.427 E0.22329
G1 X207.828 Y136.430 E0.01944
G1 X212.491 Y131.767 E0.22358
G1 X213.071 Y131.763 E0.01965
G1 X208.401 Y136.433 E0.22388
G1 X208.975 Y136.436 E0.01944
G1 X213.651 Y131.760 E0.22418
G1 X214.230 Y131.757 E0.01965
G1 X209.548 Y136.440 E0.22447
G1 X210.122 Y136.443 E0.01944
G1 X214.810 Y131.754 E0.22477
G1 X215.390 Y131.751 E0.01965
G1 X210.695 Y136.446 E0.22506
G1 X211.269 Y136.449 E0.01944
G1 X215.969 Y131.748 E0.22536
G1 X216.549 Y131.745 E0.01965
G1 X211.842 Y136.452 E0.22566
G1 X212.416 Y136.455 E0.01944
G1 X217.129 Y131.742 E0.22595
G1 X217.708 Y131.739 E0.01965
G1 X212.989 Y136.458 E0.22625
G1 X213.563 Y136.461 E0.01944
G1 X218.288 Y131.735 E0.22655
G1 X218.868 Y131.732 E0.01965
G1 X214.136 Y136.464 E0.22684
G1 X214.709 Y136.467 E0.01944
G1 X219.447 Y131.729 E0.22714
G1 X220.027 Y131.726 E0.01965
G1 X215.283 Y136.470 E0.22744
G1 X215.856 Y136.473 E0.01944
G1 X220.607 Y131.723 E0.22773
G1 X221.186 Y131.720 E0.01965
G1 X216.430 Y136.476 E0.22803
G1 X217.003 Y136.479 E0.01944
G1 X221.766 Y131.717 E0.22832
G1 X222.346 Y131.714 E0.01965
G1 X217.577 Y136.483 E0.22862
G1 X218.150 Y136.486 E0.01944
G1 X222.925 Y131.711 E0.22892
G1 X223.505 Y131.708 E0.01965
G1 X218.724 Y136.489 E0.22921
G1 X219.297 Y136.492 E0.01944
G1 X224.085 Y131.704 E0.22951
G1 X224.664 Y131.701 E0.01965
G1 X219.871 Y136.495 E0.22981
G1 X220.444 Y136.498 E0.01944
G1 X225.244 Y131.698 E0.23010
G1 X225.824 Y131.695 E0.01965
G1 X221.018 Y136.501 E0.23040
G1 X221.591 Y136.504 E0.01944
G1 X226.403 Y131.692 E0.23069
G1 X226.983 Y131.689 E0.01965
G1 X222.165 Y136.507 E0.23099
G1 X222.738 Y136.510 E0.01944
G1 X227.563 Y131.686 E0.23129
G1 X228.142 Y131.683 E0.01965
G1 X223.312 Y136.513 E0.23158
G1 X223.885 Y136.516 E0.01944
G1 X228.722 Y131.680 E0.23188
G1 X229.302 Y131.676 E0.01965
G1 X224.459 Y136.519 E0.23218
G1 X225.032 Y136.523 E0.01944
G1 X229.881 Y131.673 E0.23247
G1 X230.461 Y131.670 E0.01965
G1 X225.606 Y136.526 E0.23277
G1 X226.179 Y136.529 E0.01944
G1 X231.041 Y131.667 E0.23307
G1 X231.620 Y131.664 E0.01965
G1 X226.753 Y136.532 E0.23336
G1 X227.326 Y136.535 E0.01944
G1 X232.200 Y131.661 E0.23366
G1 X232.780 Y131.658 E0.01965
G1 X227.900 Y136.538 E0.23395
G1 X228.473 Y136.541 E0.01944
G1 X233.359 Y131.655 E0.23425
G1 X233.939 Y131.652 E0.01965
G1 X229.046 Y136.544 E0.23455
G1 X229.620 Y136.547 E0.01944
G1 X234.089 Y132.078 E0.21424
G1 X234.089 Y132.655 E0.01955
G1 X230.193 Y136.550 E0.18674
G1 X230.767 Y136.553 E0.01944
G1 X234.089 Y133.231 E0.15925
G1 X234.089 Y133.808 E0.01955
G1 X231.340 Y136.556 E0.13175
G1 X231.914 Y136.559 E0.01944
G1 X234.089 Y134.385 E0.10426
G1 X234.089 Y134.961 E0.01955
G1 X232.487 Y136.562 E0.07677
G1 X233.061 Y136.566 E0.01944
G1 X234.089 Y135.538 E0.04927
G1 X234.089 Y136.114 E0.01955
G1 X233.452 Y136.751 E0.03052
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X234.089 Y136.114 E-0.20785
G1 X234.089 Y135.538 E-0.13313
G1 X233.061 Y136.566 E-0.33562
G1 X232.700 Y136.564 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X234.392 Y65.023
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X79.755 Y63.937 E5.23444
G1 X77.331 Y63.899 E0.08206
G1 X70.459 Y63.705 E0.23270
G1 X59.033 Y63.293 E0.38701
G1 X39.892 Y63.230 E0.64790
G1 X39.834 Y63.182 E0.00252
G1 X39.562 Y63.069 E0.00998
G1 X39.292 Y63.011 E0.00933
G1 X39.016 Y62.993 E0.00938
G1 X38.740 Y63.014 E0.00935
G1 X38.472 Y63.074 E0.00931
G1 X38.201 Y63.190 E0.00998
G1 X38.161 Y63.224 E0.00178
G1 X33.892 Y63.210 E0.14448
G1 X33.834 Y63.162 E0.00254
G1 X33.560 Y63.048 E0.01004
G1 X33.290 Y62.992 E0.00936
G1 X33.016 Y62.975 E0.00927
G1 X32.743 Y62.994 E0.00927
G1 X32.473 Y63.054 E0.00935
G1 X32.201 Y63.170 E0.01002
G1 X32.160 Y63.204 E0.00179
G1 X27.892 Y63.190 E0.14446
G1 X27.834 Y63.142 E0.00255
G1 X27.560 Y63.028 E0.01005
G1 X27.289 Y62.971 E0.00936
G1 X27.016 Y62.955 E0.00927
G1 X26.743 Y62.974 E0.00927
G1 X26.473 Y63.034 E0.00935
G1 X26.202 Y63.149 E0.00996
G1 X26.160 Y63.184 E0.00186
G1 X21.893 Y63.170 E0.14445
G1 X21.831 Y63.121 E0.00267
G1 X21.560 Y63.008 E0.00995
G1 X21.289 Y62.951 E0.00935
G1 X21.016 Y62.935 E0.00928
G1 X20.742 Y62.954 E0.00927
G1 X20.472 Y63.014 E0.00936
G1 X20.206 Y63.128 E0.00982
G1 X20.160 Y63.165 E0.00197
G1 X15.651 Y63.150 E0.15264
G1 X15.651 Y61.099 E0.06941
G1 X20.160 Y61.084 E0.15264
G1 X20.206 Y61.121 E0.00197
G1 X20.472 Y61.235 E0.00982
G1 X20.742 Y61.294 E0.00936
G1 X21.016 Y61.314 E0.00927
G1 X21.289 Y61.297 E0.00928
G1 X21.560 Y61.241 E0.00935
G1 X21.831 Y61.128 E0.00995
G1 X21.893 Y61.078 E0.00267
G1 X26.160 Y61.064 E0.14445
G1 X26.202 Y61.099 E0.00186
G1 X26.473 Y61.215 E0.00996
G1 X26.743 Y61.274 E0.00935
G1 X27.016 Y61.294 E0.00927
G1 X27.289 Y61.277 E0.00927
G1 X27.560 Y61.221 E0.00936
G1 X27.834 Y61.107 E0.01005
G1 X27.892 Y61.059 E0.00255
G1 X32.160 Y61.045 E0.14446
G1 X32.201 Y61.079 E0.00179
G1 X32.473 Y61.195 E0.01002
G1 X32.743 Y61.254 E0.00935
G1 X33.016 Y61.274 E0.00927
G1 X33.290 Y61.257 E0.00927
G1 X33.560 Y61.201 E0.00936
G1 X33.834 Y61.086 E0.01004
G1 X33.892 Y61.039 E0.00254
G1 X38.161 Y61.025 E0.14448
G1 X38.201 Y61.058 E0.00178
G1 X38.472 Y61.174 E0.00998
G1 X38.740 Y61.235 E0.00931
G1 X39.016 Y61.256 E0.00935
G1 X39.292 Y61.238 E0.00938
G1 X39.562 Y61.180 E0.00933
G1 X39.834 Y61.066 E0.00998
G1 X39.892 Y61.019 E0.00252
G1 X59.033 Y60.956 E0.64790
G1 X70.459 Y60.543 E0.38701
G1 X77.331 Y60.350 E0.23270
G1 X79.755 Y60.312 E0.08206
G1 X234.393 Y59.225 E5.23444
G1 X234.392 Y64.963 E0.19422
M204 S1000
G1 X234.800 Y65.433 F10800.000
M204 S800
G1 F1500.000
G1 X79.750 Y64.344 E5.24838
G1 X77.322 Y64.306 E0.08220
G1 X70.446 Y64.112 E0.23284
G1 X59.025 Y63.700 E0.38684
G1 X39.745 Y63.636 E0.65258
G1 X39.622 Y63.535 E0.00540
G1 X39.440 Y63.459 E0.00669
G1 X39.236 Y63.415 E0.00705
G1 X39.018 Y63.401 E0.00739
G1 X38.801 Y63.418 E0.00738
G1 X38.598 Y63.463 E0.00705
G1 X38.416 Y63.541 E0.00670
G1 X38.307 Y63.631 E0.00477
G1 X33.746 Y63.616 E0.15441
G1 X33.622 Y63.515 E0.00541
G1 X33.439 Y63.439 E0.00671
G1 X33.235 Y63.396 E0.00706
G1 X33.018 Y63.383 E0.00735
G1 X32.802 Y63.398 E0.00735
G1 X32.598 Y63.443 E0.00706
G1 X32.415 Y63.521 E0.00671
G1 X32.307 Y63.612 E0.00479
G1 X27.746 Y63.597 E0.15439
G1 X27.622 Y63.495 E0.00542
G1 X27.439 Y63.419 E0.00671
G1 X27.235 Y63.376 E0.00705
G1 X27.018 Y63.363 E0.00735
G1 X26.802 Y63.378 E0.00735
G1 X26.598 Y63.423 E0.00706
G1 X26.416 Y63.501 E0.00669
G1 X26.305 Y63.592 E0.00485
G1 X21.748 Y63.577 E0.15425
G1 X21.621 Y63.474 E0.00553
G1 X21.439 Y63.399 E0.00668
G1 X21.235 Y63.356 E0.00706
G1 X21.018 Y63.343 E0.00736
G1 X20.801 Y63.358 E0.00735
G1 X20.597 Y63.403 E0.00706
G1 X20.417 Y63.480 E0.00663
G1 X20.303 Y63.572 E0.00496
G1 X15.244 Y63.555 E0.17125
G1 X15.244 Y60.693 E0.09688
G1 X20.303 Y60.677 E0.17125
G1 X20.417 Y60.768 E0.00496
G1 X20.597 Y60.846 E0.00663
G1 X20.801 Y60.890 E0.00706
G1 X21.018 Y60.906 E0.00735
G1 X21.235 Y60.893 E0.00736
G1 X21.439 Y60.850 E0.00706
G1 X21.621 Y60.774 E0.00668
G1 X21.748 Y60.672 E0.00553
G1 X26.305 Y60.657 E0.15425
G1 X26.416 Y60.748 E0.00485
G1 X26.598 Y60.826 E0.00669
G1 X26.802 Y60.870 E0.00706
G1 X27.018 Y60.886 E0.00735
G1 X27.235 Y60.873 E0.00735
G1 X27.439 Y60.830 E0.00705
G1 X27.622 Y60.754 E0.00671
G1 X27.746 Y60.652 E0.00542
G1 X32.307 Y60.637 E0.15439
G1 X32.415 Y60.728 E0.00479
G1 X32.598 Y60.805 E0.00671
G1 X32.802 Y60.850 E0.00706
G1 X33.018 Y60.866 E0.00735
G1 X33.235 Y60.853 E0.00735
G1 X33.439 Y60.810 E0.00706
G1 X33.622 Y60.734 E0.00671
G1 X33.746 Y60.632 E0.00541
G1 X38.307 Y60.617 E0.15441
G1 X38.416 Y60.708 E0.00477
G1 X38.598 Y60.785 E0.00670
G1 X38.801 Y60.831 E0.00705
G1 X39.018 Y60.848 E0.00738
G1 X39.236 Y60.834 E0.00739
G1 X39.440 Y60.790 E0.00705
G1 X39.622 Y60.714 E0.00669
G1 X39.745 Y60.613 E0.00540
G1 X59.025 Y60.549 E0.65258
G1 X70.446 Y60.137 E0.38684
G1 X77.322 Y59.943 E0.23284
G1 X79.750 Y59.905 E0.08220
G1 X234.800 Y58.815 E5.24838
M73 Q13 S225
G1 X234.800 Y65.373 E0.22198
M204 S1000
G1 X234.400 Y65.427 F10800.000
G1 X233.988 Y64.898
M204 S1250
G1 F4800.000
G1 X233.550 Y64.460 E0.02111
G1 X232.968 Y64.457 E0.01986
G1 X233.220 Y64.710 E0.01217
G1 X232.636 Y64.706 E0.01990
G1 X232.385 Y64.454 E0.01212
G1 X231.802 Y64.451 E0.01986
G1 X232.053 Y64.702 E0.01207
G1 X231.469 Y64.697 E0.01990
G1 X231.219 Y64.448 E0.01203
G1 X230.637 Y64.445 E0.01986
G1 X230.885 Y64.693 E0.01198
G1 X230.301 Y64.689 E0.01990
G1 X230.054 Y64.442 E0.01193
G1 X229.471 Y64.439 E0.01986
G1 X229.718 Y64.685 E0.01189
G1 X229.134 Y64.681 E0.01990
G1 X228.888 Y64.435 E0.01184
G1 X228.305 Y64.432 E0.01986
G1 X228.550 Y64.677 E0.01179
G1 X227.966 Y64.673 E0.01990
G1 X227.723 Y64.429 E0.01174
G1 X227.140 Y64.426 E0.01986
G1 X227.383 Y64.669 E0.01170
G1 X226.799 Y64.665 E0.01990
G1 X226.557 Y64.423 E0.01165
G1 X225.974 Y64.420 E0.01986
G1 X226.215 Y64.661 E0.01160
G1 X225.631 Y64.656 E0.01990
G1 X225.392 Y64.417 E0.01156
G1 X224.809 Y64.414 E0.01986
G1 X225.048 Y64.652 E0.01151
G1 X224.464 Y64.648 E0.01990
G1 X224.226 Y64.410 E0.01146
G1 X223.643 Y64.407 E0.01986
G1 X223.880 Y64.644 E0.01142
G1 X223.296 Y64.640 E0.01990
G1 X223.060 Y64.404 E0.01137
G1 X222.478 Y64.401 E0.01986
G1 X222.713 Y64.636 E0.01132
G1 X222.129 Y64.632 E0.01990
G1 X221.895 Y64.398 E0.01127
G1 X221.312 Y64.395 E0.01986
G1 X221.545 Y64.628 E0.01123
G1 X220.961 Y64.624 E0.01990
G1 X220.729 Y64.392 E0.01118
G1 X220.147 Y64.389 E0.01986
G1 X220.378 Y64.620 E0.01113
G1 X219.794 Y64.615 E0.01990
G1 X219.564 Y64.385 E0.01109
G1 X218.981 Y64.382 E0.01986
G1 X219.210 Y64.611 E0.01104
G1 X218.626 Y64.607 E0.01990
G1 X218.398 Y64.379 E0.01099
G1 X217.816 Y64.376 E0.01986
G1 X218.043 Y64.603 E0.01094
G1 X217.459 Y64.599 E0.01990
G1 X217.233 Y64.373 E0.01090
G1 X216.650 Y64.370 E0.01986
G1 X216.875 Y64.595 E0.01085
G1 X216.291 Y64.591 E0.01990
G1 X216.067 Y64.367 E0.01080
G1 X215.484 Y64.364 E0.01986
G1 X215.708 Y64.587 E0.01076
G1 X215.124 Y64.583 E0.01990
G1 X214.902 Y64.360 E0.01071
G1 X214.319 Y64.357 E0.01986
G1 X214.540 Y64.579 E0.01066
G1 X213.956 Y64.574 E0.01990
G1 X213.736 Y64.354 E0.01062
G1 X213.153 Y64.351 E0.01986
G1 X213.373 Y64.570 E0.01057
G1 X212.789 Y64.566 E0.01990
G1 X212.571 Y64.348 E0.01052
G1 X211.988 Y64.345 E0.01986
G1 X212.205 Y64.562 E0.01047
G1 X211.621 Y64.558 E0.01990
G1 X211.405 Y64.342 E0.01043
G1 X210.822 Y64.339 E0.01986
G1 X211.038 Y64.554 E0.01038
G1 X210.454 Y64.550 E0.01990
G1 X210.239 Y64.336 E0.01033
G1 X209.657 Y64.332 E0.01986
G1 X209.870 Y64.546 E0.01029
G1 X209.286 Y64.542 E0.01990
G1 X209.074 Y64.329 E0.01024
G1 X208.491 Y64.326 E0.01986
G1 X208.703 Y64.538 E0.01019
G1 X208.119 Y64.533 E0.01990
G1 X207.908 Y64.323 E0.01014
G1 X207.326 Y64.320 E0.01986
G1 X207.535 Y64.529 E0.01010
G1 X206.951 Y64.525 E0.01990
G1 X206.743 Y64.317 E0.01005
G1 X206.160 Y64.314 E0.01986
G1 X206.368 Y64.521 E0.01000
G1 X205.784 Y64.517 E0.01990
G1 X205.577 Y64.311 E0.00996
G1 X204.995 Y64.307 E0.01986
G1 X205.200 Y64.513 E0.00991
G1 X204.616 Y64.509 E0.01990
G1 X204.412 Y64.304 E0.00986
G1 X203.829 Y64.301 E0.01986
G1 X204.033 Y64.505 E0.00981
G1 X203.449 Y64.501 E0.01990
G1 X203.246 Y64.298 E0.00977
G1 X202.663 Y64.295 E0.01986
G1 X202.865 Y64.497 E0.00972
G1 X202.281 Y64.492 E0.01990
G1 X202.081 Y64.292 E0.00967
G1 X201.498 Y64.289 E0.01986
G1 X201.698 Y64.488 E0.00963
G1 X201.114 Y64.484 E0.01990
G1 X200.915 Y64.286 E0.00958
G1 X200.332 Y64.282 E0.01986
G1 X200.530 Y64.480 E0.00953
G1 X199.946 Y64.476 E0.01990
G1 X199.750 Y64.279 E0.00949
G1 X199.167 Y64.276 E0.01986
G1 X199.363 Y64.472 E0.00944
G1 X198.779 Y64.468 E0.01990
G1 X198.584 Y64.273 E0.00939
G1 X198.001 Y64.270 E0.01986
G1 X198.195 Y64.464 E0.00934
G1 X197.611 Y64.460 E0.01990
G1 X197.419 Y64.267 E0.00930
G1 X196.836 Y64.264 E0.01986
G1 X197.028 Y64.456 E0.00925
G1 X196.444 Y64.451 E0.01990
G1 X196.253 Y64.261 E0.00920
G1 X195.670 Y64.257 E0.01986
G1 X195.860 Y64.447 E0.00916
G1 X195.276 Y64.443 E0.01990
G1 X195.087 Y64.254 E0.00911
G1 X194.505 Y64.251 E0.01986
G1 X194.693 Y64.439 E0.00906
G1 X194.109 Y64.435 E0.01990
G1 X193.922 Y64.248 E0.00901
G1 X193.339 Y64.245 E0.01986
G1 X193.525 Y64.431 E0.00897
G1 X192.941 Y64.427 E0.01990
G1 X192.756 Y64.242 E0.00892
G1 X192.174 Y64.239 E0.01986
G1 X192.358 Y64.423 E0.00887
G1 X191.774 Y64.419 E0.01990
G1 X191.591 Y64.236 E0.00883
G1 X191.008 Y64.232 E0.01986
G1 X191.190 Y64.415 E0.00878
G1 X190.606 Y64.410 E0.01990
G1 X190.425 Y64.229 E0.00873
G1 X189.842 Y64.226 E0.01986
G1 X190.023 Y64.406 E0.00868
G1 X189.439 Y64.402 E0.01990
G1 X189.260 Y64.223 E0.00864
G1 X188.677 Y64.220 E0.01986
G1 X188.855 Y64.398 E0.00859
G1 X188.271 Y64.394 E0.01990
G1 X188.094 Y64.217 E0.00854
G1 X187.511 Y64.214 E0.01986
G1 X187.688 Y64.390 E0.00850
G1 X187.104 Y64.386 E0.01990
G1 X186.929 Y64.211 E0.00845
G1 X186.346 Y64.207 E0.01986
G1 X186.520 Y64.382 E0.00840
G1 X185.936 Y64.378 E0.01990
G1 X185.763 Y64.204 E0.00836
G1 X185.180 Y64.201 E0.01986
G1 X185.353 Y64.374 E0.00831
G1 X184.769 Y64.369 E0.01990
G1 X184.598 Y64.198 E0.00826
G1 X184.015 Y64.195 E0.01986
G1 X184.185 Y64.365 E0.00821
G1 X183.601 Y64.361 E0.01990
G1 X183.432 Y64.192 E0.00817
G1 X182.849 Y64.189 E0.01986
G1 X183.018 Y64.357 E0.00812
G1 X182.434 Y64.353 E0.01990
G1 X182.266 Y64.186 E0.00807
G1 X181.684 Y64.182 E0.01986
G1 X181.850 Y64.349 E0.00803
G1 X181.266 Y64.345 E0.01990
G1 X181.101 Y64.179 E0.00798
G1 X180.518 Y64.176 E0.01986
G1 X180.683 Y64.341 E0.00793
G1 X180.099 Y64.337 E0.01990
G1 X179.935 Y64.173 E0.00788
G1 X179.353 Y64.170 E0.01986
G1 X179.515 Y64.333 E0.00784
G1 X178.931 Y64.328 E0.01990
G1 X178.770 Y64.167 E0.00779
G1 X178.187 Y64.164 E0.01986
G1 X178.348 Y64.324 E0.00774
G1 X177.764 Y64.320 E0.01990
G1 X177.604 Y64.161 E0.00770
G1 X177.022 Y64.157 E0.01986
G1 X177.180 Y64.316 E0.00765
G1 X176.596 Y64.312 E0.01990
G1 X176.439 Y64.154 E0.00760
G1 X175.856 Y64.151 E0.01986
G1 X176.013 Y64.308 E0.00756
G1 X175.429 Y64.304 E0.01990
G1 X175.273 Y64.148 E0.00751
G1 X174.690 Y64.145 E0.01986
G1 X174.845 Y64.300 E0.00746
G1 X174.261 Y64.296 E0.01990
G1 X174.108 Y64.142 E0.00741
G1 X173.525 Y64.139 E0.01986
G1 X173.678 Y64.292 E0.00737
G1 X173.094 Y64.287 E0.01990
G1 X172.942 Y64.136 E0.00732
G1 X172.359 Y64.132 E0.01986
G1 X172.510 Y64.283 E0.00727
G1 X171.926 Y64.279 E0.01990
G1 X171.592 Y63.945 E0.01610
M204 S1000
G1 F8640.000
G1 X171.926 Y64.279 E-0.10910
G1 X172.510 Y64.283 E-0.13479
G1 X172.359 Y64.132 E-0.04927
G1 X172.942 Y64.136 E-0.13457
G1 X173.094 Y64.287 E-0.04959
G1 X173.678 Y64.292 E-0.13479
G1 X173.525 Y64.139 E-0.04991
G1 X173.949 Y64.141 E-0.09798
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.576 Y63.920
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.634 Y59.979 E0.18870
G1 X170.063 Y59.983 E0.01936
G1 X173.813 Y63.733 E0.17954
G1 X173.234 Y63.730 E0.01960
G1 X169.491 Y59.987 E0.17920
G1 X168.919 Y59.991 E0.01936
G1 X172.655 Y63.727 E0.17886
G1 X172.076 Y63.724 E0.01960
G1 X168.347 Y59.995 E0.17852
G1 X167.775 Y59.999 E0.01936
G1 X171.497 Y63.721 E0.17818
G1 X171.057 Y63.718 E0.01490
G1 X171.056 Y63.855 E0.00464
G1 X167.203 Y60.003 E0.18443
G1 X166.631 Y60.007 E0.01936
G1 X170.897 Y64.272 E0.20418
G1 X170.317 Y64.268 E0.01963
G1 X166.060 Y60.011 E0.20379
G1 X165.488 Y60.015 E0.01936
G1 X169.737 Y64.264 E0.20341
G1 X169.157 Y64.260 E0.01963
G1 X164.916 Y60.019 E0.20302
G1 X164.344 Y60.023 E0.01936
G1 X168.577 Y64.256 E0.20263
G1 X167.997 Y64.252 E0.01963
G1 X163.772 Y60.027 E0.20225
G1 X163.200 Y60.031 E0.01936
G1 X167.417 Y64.248 E0.20186
G1 X166.837 Y64.244 E0.01963
G1 X162.628 Y60.035 E0.20147
G1 X162.056 Y60.039 E0.01936
G1 X166.257 Y64.239 E0.20108
G1 X165.677 Y64.235 E0.01963
G1 X161.485 Y60.043 E0.20070
G1 X160.913 Y60.047 E0.01936
G1 X165.097 Y64.231 E0.20031
G1 X164.517 Y64.227 E0.01963
G1 X160.341 Y60.051 E0.19992
G1 X159.769 Y60.055 E0.01936
G1 X163.937 Y64.223 E0.19953
G1 X163.357 Y64.219 E0.01963
G1 X159.197 Y60.059 E0.19915
G1 X158.625 Y60.063 E0.01936
G1 X162.777 Y64.215 E0.19876
G1 X162.197 Y64.211 E0.01963
G1 X158.053 Y60.067 E0.19837
G1 X157.482 Y60.071 E0.01936
G1 X161.617 Y64.207 E0.19799
G1 X161.038 Y64.203 E0.01963
G1 X156.910 Y60.075 E0.19760
G1 X156.338 Y60.079 E0.01936
G1 X160.458 Y64.199 E0.19721
G1 X159.878 Y64.195 E0.01963
G1 X155.766 Y60.083 E0.19682
G1 X155.194 Y60.087 E0.01936
G1 X159.298 Y64.191 E0.19644
G1 X158.718 Y64.186 E0.01963
G1 X154.622 Y60.091 E0.19605
G1 X154.050 Y60.095 E0.01936
G1 X158.138 Y64.182 E0.19566
G1 X157.558 Y64.178 E0.01963
G1 X153.478 Y60.099 E0.19527
G1 X152.907 Y60.103 E0.01936
G1 X156.978 Y64.174 E0.19489
G1 X156.398 Y64.170 E0.01963
G1 X152.335 Y60.107 E0.19450
G1 X151.763 Y60.111 E0.01936
G1 X155.818 Y64.166 E0.19411
G1 X155.238 Y64.162 E0.01963
G1 X151.191 Y60.115 E0.19373
G1 X150.619 Y60.119 E0.01936
G1 X154.658 Y64.158 E0.19334
G1 X154.078 Y64.154 E0.01963
G1 X150.047 Y60.123 E0.19295
G1 X149.475 Y60.127 E0.01936
G1 X153.498 Y64.150 E0.19256
G1 X152.918 Y64.146 E0.01963
G1 X148.904 Y60.131 E0.19218
G1 X148.332 Y60.135 E0.01936
G1 X152.338 Y64.142 E0.19179
G1 X151.758 Y64.138 E0.01963
G1 X147.760 Y60.139 E0.19140
G1 X147.188 Y60.143 E0.01936
G1 X151.178 Y64.134 E0.19101
G1 X150.598 Y64.129 E0.01963
G1 X146.616 Y60.147 E0.19063
G1 X146.044 Y60.151 E0.01936
G1 X150.018 Y64.125 E0.19024
G1 X149.438 Y64.121 E0.01963
G1 X145.472 Y60.155 E0.18985
G1 X144.900 Y60.159 E0.01936
G1 X148.858 Y64.117 E0.18947
G1 X148.278 Y64.113 E0.01963
G1 X144.329 Y60.163 E0.18908
G1 X143.757 Y60.167 E0.01936
G1 X147.699 Y64.109 E0.18869
G1 X147.119 Y64.105 E0.01963
G1 X143.185 Y60.171 E0.18830
G1 X142.613 Y60.175 E0.01936
G1 X146.539 Y64.101 E0.18792
G1 X145.959 Y64.097 E0.01963
G1 X142.041 Y60.179 E0.18753
G1 X141.469 Y60.183 E0.01936
G1 X145.379 Y64.093 E0.18714
G1 X144.799 Y64.089 E0.01963
G1 X140.897 Y60.187 E0.18675
G1 X140.326 Y60.191 E0.01936
G1 X144.219 Y64.085 E0.18637
G1 X143.639 Y64.081 E0.01963
G1 X139.754 Y60.195 E0.18598
G1 X139.182 Y60.199 E0.01936
G1 X143.059 Y64.077 E0.18559
G1 X142.479 Y64.072 E0.01963
G1 X138.610 Y60.203 E0.18520
G1 X138.038 Y60.207 E0.01936
G1 X141.899 Y64.068 E0.18482
G1 X141.319 Y64.064 E0.01963
G1 X137.466 Y60.212 E0.18443
G1 X136.894 Y60.216 E0.01936
G1 X140.739 Y64.060 E0.18404
G1 X140.159 Y64.056 E0.01963
G1 X136.323 Y60.220 E0.18366
G1 X135.751 Y60.224 E0.01936
G1 X139.579 Y64.052 E0.18327
G1 X138.999 Y64.048 E0.01963
G1 X135.179 Y60.228 E0.18288
G1 X134.607 Y60.232 E0.01936
G1 X138.419 Y64.044 E0.18249
G1 X137.839 Y64.040 E0.01963
G1 X134.035 Y60.236 E0.18211
G1 X133.463 Y60.240 E0.01936
G1 X137.259 Y64.036 E0.18172
G1 X136.679 Y64.032 E0.01963
G1 X132.891 Y60.244 E0.18133
G1 X132.319 Y60.248 E0.01936
G1 X136.099 Y64.028 E0.18094
G1 X135.519 Y64.024 E0.01963
G1 X131.748 Y60.252 E0.18056
G1 X131.176 Y60.256 E0.01936
G1 X134.940 Y64.019 E0.18017
G1 X134.360 Y64.015 E0.01963
G1 X130.604 Y60.260 E0.17978
G1 X130.032 Y60.264 E0.01936
G1 X133.780 Y64.011 E0.17940
G1 X133.200 Y64.007 E0.01963
G1 X129.460 Y60.268 E0.17901
G1 X128.888 Y60.272 E0.01936
G1 X132.620 Y64.003 E0.17862
G1 X132.040 Y63.999 E0.01963
G1 X128.316 Y60.276 E0.17823
G1 X127.745 Y60.280 E0.01936
G1 X131.460 Y63.995 E0.17785
G1 X130.880 Y63.991 E0.01963
G1 X127.173 Y60.284 E0.17746
G1 X126.601 Y60.288 E0.01936
G1 X130.300 Y63.987 E0.17707
G1 X129.720 Y63.983 E0.01963
G1 X126.029 Y60.292 E0.17668
G1 X125.457 Y60.296 E0.01936
G1 X129.140 Y63.979 E0.17630
G1 X128.560 Y63.975 E0.01963
G1 X124.885 Y60.300 E0.17591
G1 X124.313 Y60.304 E0.01936
G1 X127.980 Y63.971 E0.17552
M73 P13 R223
G1 X127.400 Y63.967 E0.01963
G1 X123.741 Y60.308 E0.17514
G1 X123.170 Y60.312 E0.01936
G1 X126.820 Y63.962 E0.17475
G1 X126.240 Y63.958 E0.01963
G1 X122.598 Y60.316 E0.17436
G1 X122.026 Y60.320 E0.01936
G1 X125.660 Y63.954 E0.17397
G1 X125.080 Y63.950 E0.01963
G1 X121.454 Y60.324 E0.17359
G1 X120.882 Y60.328 E0.01936
G1 X124.500 Y63.946 E0.17320
G1 X123.920 Y63.942 E0.01963
G1 X120.310 Y60.332 E0.17281
G1 X119.738 Y60.336 E0.01936
G1 X123.340 Y63.938 E0.17242
G1 X122.760 Y63.934 E0.01963
G1 X119.167 Y60.340 E0.17204
G1 X118.595 Y60.344 E0.01936
G1 X122.180 Y63.930 E0.17165
G1 X121.601 Y63.926 E0.01963
G1 X118.023 Y60.348 E0.17126
G1 X117.451 Y60.352 E0.01936
G1 X121.021 Y63.922 E0.17088
G1 X120.441 Y63.918 E0.01963
G1 X116.879 Y60.356 E0.17049
G1 X116.307 Y60.360 E0.01936
G1 X119.861 Y63.914 E0.17010
G1 X119.281 Y63.909 E0.01963
G1 X115.735 Y60.364 E0.16971
G1 X115.164 Y60.368 E0.01936
G1 X118.701 Y63.905 E0.16933
G1 X118.121 Y63.901 E0.01963
G1 X114.592 Y60.372 E0.16894
G1 X114.020 Y60.376 E0.01936
G1 X117.541 Y63.897 E0.16855
G1 X116.961 Y63.893 E0.01963
G1 X113.448 Y60.380 E0.16816
G1 X112.876 Y60.384 E0.01936
G1 X116.381 Y63.889 E0.16778
G1 X115.801 Y63.885 E0.01963
G1 X112.304 Y60.388 E0.16739
G1 X111.732 Y60.392 E0.01936
G1 X115.221 Y63.881 E0.16700
G1 X114.641 Y63.877 E0.01963
G1 X111.160 Y60.396 E0.16661
G1 X110.589 Y60.400 E0.01936
G1 X114.061 Y63.873 E0.16623
G1 X113.481 Y63.869 E0.01963
G1 X110.017 Y60.404 E0.16584
G1 X109.445 Y60.408 E0.01936
G1 X112.901 Y63.865 E0.16545
G1 X112.321 Y63.861 E0.01963
G1 X108.873 Y60.412 E0.16507
G1 X108.301 Y60.416 E0.01936
G1 X111.741 Y63.857 E0.16468
G1 X111.161 Y63.852 E0.01963
G1 X107.729 Y60.420 E0.16429
G1 X107.157 Y60.424 E0.01936
G1 X110.581 Y63.848 E0.16390
G1 X110.001 Y63.844 E0.01963
G1 X106.586 Y60.428 E0.16352
G1 X106.014 Y60.432 E0.01936
G1 X109.421 Y63.840 E0.16313
G1 X108.842 Y63.836 E0.01963
G1 X105.442 Y60.436 E0.16274
G1 X104.870 Y60.440 E0.01936
G1 X108.262 Y63.832 E0.16235
G1 X107.682 Y63.828 E0.01963
G1 X104.298 Y60.444 E0.16197
G1 X103.726 Y60.448 E0.01936
G1 X107.102 Y63.824 E0.16158
G1 X106.522 Y63.820 E0.01963
G1 X103.154 Y60.453 E0.16119
G1 X102.582 Y60.457 E0.01936
G1 X105.942 Y63.816 E0.16081
G1 X105.362 Y63.812 E0.01963
G1 X102.011 Y60.461 E0.16042
G1 X101.439 Y60.465 E0.01936
G1 X104.782 Y63.808 E0.16003
G1 X104.202 Y63.804 E0.01963
G1 X100.867 Y60.469 E0.15964
G1 X100.295 Y60.473 E0.01936
G1 X103.622 Y63.799 E0.15926
G1 X103.042 Y63.795 E0.01963
G1 X99.723 Y60.477 E0.15887
G1 X99.151 Y60.481 E0.01936
G1 X102.462 Y63.791 E0.15848
G1 X101.882 Y63.787 E0.01963
G1 X98.579 Y60.485 E0.15809
G1 X98.008 Y60.489 E0.01936
G1 X101.302 Y63.783 E0.15771
G1 X100.722 Y63.779 E0.01963
G1 X97.436 Y60.493 E0.15732
G1 X96.864 Y60.497 E0.01936
G1 X100.142 Y63.775 E0.15693
G1 X99.562 Y63.771 E0.01963
G1 X96.292 Y60.501 E0.15655
G1 X95.720 Y60.505 E0.01936
G1 X98.982 Y63.767 E0.15616
G1 X98.402 Y63.763 E0.01963
G1 X95.148 Y60.509 E0.15577
G1 X94.576 Y60.513 E0.01936
G1 X97.822 Y63.759 E0.15538
G1 X97.242 Y63.755 E0.01963
G1 X94.005 Y60.517 E0.15500
G1 X93.433 Y60.521 E0.01936
G1 X96.662 Y63.751 E0.15461
G1 X96.082 Y63.747 E0.01963
G1 X92.861 Y60.525 E0.15422
G1 X92.289 Y60.529 E0.01936
G1 X95.503 Y63.742 E0.15383
G1 X94.923 Y63.738 E0.01963
G1 X91.717 Y60.533 E0.15345
G1 X91.145 Y60.537 E0.01936
G1 X94.343 Y63.734 E0.15306
G1 X93.763 Y63.730 E0.01963
G1 X90.573 Y60.541 E0.15267
G1 X90.001 Y60.545 E0.01936
G1 X93.183 Y63.726 E0.15229
G1 X92.603 Y63.722 E0.01963
G1 X89.430 Y60.549 E0.15190
G1 X88.858 Y60.553 E0.01936
G1 X92.023 Y63.718 E0.15151
G1 X91.443 Y63.714 E0.01963
G1 X88.286 Y60.557 E0.15112
G1 X87.714 Y60.561 E0.01936
G1 X90.863 Y63.710 E0.15074
G1 X90.283 Y63.706 E0.01963
G1 X87.142 Y60.565 E0.15035
G1 X86.570 Y60.569 E0.01936
G1 X89.703 Y63.702 E0.14996
G1 X89.123 Y63.698 E0.01963
G1 X85.998 Y60.573 E0.14957
G1 X85.427 Y60.577 E0.01936
G1 X88.543 Y63.694 E0.14919
G1 X87.963 Y63.690 E0.01963
G1 X84.855 Y60.581 E0.14880
G1 X84.283 Y60.585 E0.01936
G1 X87.383 Y63.685 E0.14841
G1 X86.803 Y63.681 E0.01963
G1 X83.711 Y60.589 E0.14803
G1 X83.139 Y60.593 E0.01936
G1 X86.223 Y63.677 E0.14764
G1 X85.643 Y63.673 E0.01963
G1 X82.567 Y60.597 E0.14725
G1 X81.995 Y60.601 E0.01936
G1 X85.063 Y63.669 E0.14686
G1 X84.483 Y63.665 E0.01963
G1 X81.423 Y60.605 E0.14648
G1 X80.852 Y60.609 E0.01936
G1 X83.903 Y63.661 E0.14609
G1 X83.323 Y63.657 E0.01963
G1 X80.313 Y60.646 E0.14413
G1 X80.324 Y61.152 E0.01714
G1 X80.246 Y61.155 E0.00264
G1 X82.744 Y63.653 E0.11956
G1 X82.164 Y63.649 E0.01963
G1 X79.690 Y61.176 E0.11839
G1 X79.135 Y61.196 E0.01881
G1 X81.584 Y63.645 E0.11721
G1 X81.004 Y63.641 E0.01963
G1 X78.580 Y61.217 E0.11603
G1 X78.024 Y61.237 E0.01881
G1 X79.867 Y63.080 E0.08820
G1 X79.269 Y63.058 E0.02025
G1 X77.469 Y61.258 E0.08616
G1 X76.914 Y61.278 E0.01881
G1 X78.671 Y63.035 E0.08412
G1 X78.073 Y63.013 E0.02025
G1 X76.358 Y61.299 E0.08208
G1 X75.803 Y61.319 E0.01881
G1 X77.475 Y62.991 E0.08004
G1 X76.877 Y62.969 E0.02025
G1 X75.247 Y61.340 E0.07800
G1 X74.692 Y61.360 E0.01881
G1 X76.279 Y62.947 E0.07597
G1 X75.681 Y62.925 E0.02025
G1 X74.137 Y61.381 E0.07393
G1 X73.581 Y61.401 E0.01881
G1 X75.083 Y62.903 E0.07189
G1 X74.485 Y62.881 E0.02025
G1 X73.032 Y61.428 E0.06955
G1 X72.488 Y61.460 E0.01845
G1 X73.887 Y62.859 E0.06698
G1 X73.288 Y62.836 E0.02029
G1 X71.944 Y61.491 E0.06435
G1 X71.400 Y61.523 E0.01845
G1 X72.677 Y62.800 E0.06113
G1 X72.065 Y62.764 E0.02073
G1 X70.855 Y61.555 E0.05791
G1 X70.311 Y61.586 E0.01845
G1 X71.454 Y62.729 E0.05469
G1 X70.842 Y62.693 E0.02073
G1 X69.767 Y61.618 E0.05147
G1 X69.223 Y61.650 E0.01845
G1 X70.231 Y62.658 E0.04825
G1 X69.619 Y62.622 E0.02073
G1 X68.679 Y61.681 E0.04503
G1 X68.134 Y61.713 E0.01845
G1 X69.008 Y62.586 E0.04181
G1 X68.396 Y62.551 E0.02073
G1 X67.590 Y61.745 E0.03859
G1 X67.046 Y61.776 E0.01845
G1 X67.785 Y62.515 E0.03537
G1 X67.173 Y62.480 E0.02073
G1 X66.502 Y61.808 E0.03215
G1 X65.958 Y61.840 E0.01845
G1 X66.562 Y62.444 E0.02893
G1 X65.950 Y62.408 E0.02073
G1 X65.413 Y61.871 E0.02571
G1 X64.869 Y61.903 E0.01845
G1 X65.339 Y62.373 E0.02249
G1 X64.727 Y62.337 E0.02073
G1 X64.325 Y61.935 E0.01927
G1 X63.781 Y61.967 E0.01845
G1 X64.116 Y62.302 E0.01605
G1 X63.504 Y62.266 E0.02073
G1 X63.237 Y61.998 E0.01283
G1 X62.692 Y62.030 E0.01845
G1 X62.893 Y62.231 E0.00960
G1 X62.282 Y62.195 E0.02073
G1 X62.148 Y62.062 E0.00638
G1 X61.604 Y62.093 E0.01845
G1 X61.865 Y62.354 E0.01249
M204 S1000
G1 F8640.000
G1 X61.604 Y62.093 E-0.08521
G1 X62.148 Y62.062 E-0.12587
G1 X62.282 Y62.195 E-0.04355
G1 X62.893 Y62.231 E-0.14143
G1 X62.692 Y62.030 E-0.06552
G1 X63.237 Y61.998 E-0.12587
G1 X63.504 Y62.266 E-0.08749
G1 X63.872 Y62.288 E-0.08506
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X41.515 Y63.113
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.797 Y62.394 E0.03450
G1 X41.375 Y62.395 E0.01963
G1 X41.911 Y62.931 E0.02574
G1 X42.490 Y62.933 E0.01967
G1 X41.953 Y62.396 E0.02580
G1 X42.531 Y62.396 E0.01963
G1 X43.070 Y62.935 E0.02586
G1 X43.649 Y62.937 E0.01967
G1 X43.109 Y62.397 E0.02592
G1 X43.687 Y62.397 E0.01963
G1 X44.229 Y62.939 E0.02599
G1 X44.808 Y62.940 E0.01967
G1 X44.266 Y62.398 E0.02605
G1 X44.844 Y62.399 E0.01963
G1 X45.387 Y62.942 E0.02611
G1 X45.967 Y62.944 E0.01967
G1 X45.422 Y62.399 E0.02617
G1 X46.000 Y62.400 E0.01963
G1 X46.546 Y62.946 E0.02623
G1 X47.126 Y62.948 E0.01967
G1 X46.578 Y62.400 E0.02630
G1 X47.156 Y62.401 E0.01963
G1 X47.705 Y62.950 E0.02636
G1 X48.284 Y62.952 E0.01967
G1 X47.734 Y62.402 E0.02642
G1 X48.312 Y62.402 E0.01963
G1 X48.864 Y62.954 E0.02648
G1 X49.443 Y62.956 E0.01967
G1 X48.890 Y62.403 E0.02654
G1 X49.468 Y62.404 E0.01963
G1 X50.023 Y62.958 E0.02661
G1 X50.602 Y62.960 E0.01967
G1 X50.047 Y62.404 E0.02667
G1 X50.625 Y62.405 E0.01963
G1 X51.181 Y62.961 E0.02673
G1 X51.761 Y62.963 E0.01967
G1 X51.203 Y62.405 E0.02679
G1 X51.781 Y62.406 E0.01963
G1 X52.340 Y62.965 E0.02685
G1 X52.920 Y62.967 E0.01967
G1 X52.359 Y62.407 E0.02692
G1 X52.937 Y62.407 E0.01963
G1 X53.499 Y62.969 E0.02698
G1 X54.078 Y62.971 E0.01967
G1 X53.515 Y62.408 E0.02704
G1 X54.093 Y62.409 E0.01963
G1 X54.658 Y62.973 E0.02710
G1 X55.237 Y62.975 E0.01967
G1 X54.671 Y62.409 E0.02716
G1 X55.250 Y62.410 E0.01963
G1 X55.817 Y62.977 E0.02723
G1 X56.396 Y62.979 E0.01967
G1 X55.828 Y62.410 E0.02729
G1 X56.406 Y62.411 E0.01963
G1 X56.975 Y62.981 E0.02735
G1 X57.555 Y62.982 E0.01967
G1 X56.984 Y62.412 E0.02741
G1 X57.562 Y62.412 E0.01963
G1 X58.134 Y62.984 E0.02747
G1 X58.713 Y62.986 E0.01967
G1 X58.140 Y62.413 E0.02754
G1 X58.718 Y62.413 E0.01963
G1 X59.302 Y62.997 E0.02801
G1 X59.901 Y63.018 E0.02036
G1 X59.312 Y62.430 E0.02827
G1 X59.925 Y62.466 E0.02086
G1 X60.500 Y63.040 E0.02759
G1 X61.099 Y63.062 E0.02036
G1 X60.538 Y62.501 E0.02692
G1 X61.152 Y62.537 E0.02086
G1 X61.698 Y63.083 E0.02624
G1 X62.297 Y63.105 E0.02036
G1 X61.765 Y62.573 E0.02557
G1 X62.378 Y62.608 E0.02086
G1 X62.896 Y63.127 E0.02489
G1 X63.495 Y63.148 E0.02036
G1 X62.991 Y62.644 E0.02422
G1 X63.604 Y62.680 E0.02086
G1 X64.095 Y63.170 E0.02354
G1 X64.694 Y63.192 E0.02036
G1 X64.217 Y62.715 E0.02287
G1 X64.831 Y62.751 E0.02086
G1 X65.293 Y63.213 E0.02219
G1 X65.892 Y63.235 E0.02036
G1 X65.444 Y62.787 E0.02152
G1 X66.057 Y62.822 E0.02086
G1 X66.491 Y63.256 E0.02084
G1 X67.090 Y63.278 E0.02036
G1 X66.670 Y62.858 E0.02017
G1 X67.283 Y62.894 E0.02086
G1 X67.689 Y63.300 E0.01949
G1 X68.288 Y63.321 E0.02036
G1 X67.897 Y62.930 E0.01882
G1 X68.510 Y62.965 E0.02086
G1 X68.887 Y63.343 E0.01814
G1 X69.487 Y63.365 E0.02036
G1 X69.123 Y63.001 E0.01747
G1 X69.736 Y63.037 E0.02086
G1 X70.086 Y63.386 E0.01679
G1 X70.683 Y63.406 E0.02029
G1 X70.349 Y63.072 E0.01603
G1 X70.962 Y63.108 E0.02086
G1 X71.277 Y63.423 E0.01512
G1 X71.872 Y63.440 E0.02019
G1 X71.576 Y63.144 E0.01421
G1 X72.189 Y63.179 E0.02086
G1 X72.466 Y63.456 E0.01330
G1 X73.060 Y63.473 E0.02019
G1 X72.802 Y63.215 E0.01240
G1 X73.413 Y63.249 E0.02078
G1 X73.654 Y63.490 E0.01159
G1 X74.249 Y63.507 E0.02019
G1 X74.013 Y63.271 E0.01133
G1 X74.612 Y63.293 E0.02037
G1 X74.843 Y63.524 E0.01107
G1 X75.437 Y63.540 E0.02019
G1 X75.212 Y63.315 E0.01081
G1 X75.812 Y63.337 E0.02037
G1 X76.031 Y63.557 E0.01056
G1 X76.626 Y63.574 E0.02019
G1 X76.411 Y63.359 E0.01030
G1 X77.011 Y63.381 E0.02037
G1 X77.220 Y63.591 E0.01004
G1 X77.808 Y63.601 E0.01997
G1 X77.610 Y63.404 E0.00949
G1 X78.210 Y63.426 E0.02037
G1 X78.395 Y63.610 E0.00887
G1 X78.981 Y63.620 E0.01992
G1 X78.810 Y63.448 E0.00825
G1 X79.409 Y63.470 E0.02037
G1 X79.754 Y63.815 E0.01656
M204 S1000
G1 X80.135 Y63.348 F10800.000
M204 S1250
G1 F4800.000
G1 X80.608 Y63.821 E0.02265
M204 S1000
G1 F8640.000
G1 X80.135 Y63.348 E-0.15451
G1 E-0.64549 F2100.00000
G1 Z1.600 F10800.000
G1 X79.775 Y60.948
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.448 Y60.622 E0.01569
G1 X78.880 Y60.631 E0.01931
G1 X79.041 Y60.792 E0.00776
G1 X78.485 Y60.813 E0.01892
G1 X78.311 Y60.640 E0.00832
G1 X77.743 Y60.648 E0.01931
G1 X77.928 Y60.833 E0.00888
G1 X77.371 Y60.854 E0.01892
G1 X77.176 Y60.659 E0.00934
G1 X76.614 Y60.675 E0.01908
G1 X76.814 Y60.874 E0.00957
G1 X76.257 Y60.895 E0.01892
G1 X76.053 Y60.691 E0.00980
G1 X75.491 Y60.707 E0.01908
G1 X75.700 Y60.916 E0.01002
G1 X75.143 Y60.936 E0.01892
G1 X74.930 Y60.723 E0.01025
G1 X74.368 Y60.739 E0.01908
G1 X74.586 Y60.957 E0.01048
G1 X74.029 Y60.977 E0.01892
G1 X73.806 Y60.754 E0.01070
G1 X73.245 Y60.770 E0.01908
G1 X73.472 Y60.998 E0.01093
G1 X72.923 Y61.027 E0.01866
G1 X72.683 Y60.786 E0.01154
G1 X72.121 Y60.802 E0.01908
G1 X72.378 Y61.058 E0.01231
G1 X71.832 Y61.090 E0.01856
G1 X71.560 Y60.818 E0.01307
G1 X70.998 Y60.834 E0.01908
G1 X71.286 Y61.122 E0.01384
G1 X70.741 Y61.154 E0.01856
G1 X70.437 Y60.850 E0.01459
G1 X69.879 Y60.870 E0.01894
G1 X70.195 Y61.185 E0.01515
G1 X69.649 Y61.217 E0.01856
G1 X69.322 Y60.890 E0.01571
G1 X68.765 Y60.910 E0.01894
G1 X69.103 Y61.249 E0.01627
G1 X68.558 Y61.281 E0.01856
G1 X68.207 Y60.930 E0.01683
G1 X67.650 Y60.950 E0.01894
G1 X68.012 Y61.312 E0.01739
G1 X67.466 Y61.344 E0.01856
G1 X67.092 Y60.971 E0.01794
G1 X66.535 Y60.991 E0.01894
G1 X66.920 Y61.376 E0.01850
G1 X66.375 Y61.408 E0.01856
G1 X65.978 Y61.011 E0.01906
G1 X65.420 Y61.031 E0.01894
G1 X65.829 Y61.440 E0.01962
G1 X65.283 Y61.471 E0.01856
G1 X64.863 Y61.051 E0.02018
G1 X64.306 Y61.071 E0.01894
G1 X64.738 Y61.503 E0.02074
G1 X64.192 Y61.535 E0.01856
G1 X63.748 Y61.091 E0.02130
G1 X63.191 Y61.111 E0.01894
G1 X63.646 Y61.567 E0.02186
G1 X63.100 Y61.598 E0.01856
G1 X62.634 Y61.132 E0.02242
G1 X62.076 Y61.152 E0.01894
G1 X62.555 Y61.630 E0.02297
G1 X62.009 Y61.662 E0.01856
G1 X61.519 Y61.172 E0.02353
G1 X60.962 Y61.192 E0.01894
G1 X61.463 Y61.694 E0.02409
G1 X60.918 Y61.725 E0.01856
G1 X60.404 Y61.212 E0.02465
G1 X59.847 Y61.232 E0.01894
G1 X60.372 Y61.757 E0.02521
G1 X59.826 Y61.789 E0.01856
G1 X59.289 Y61.252 E0.02577
G1 X58.722 Y61.262 E0.01927
G1 X59.280 Y61.821 E0.02681
G1 X59.034 Y61.835 E0.00837
G1 X58.717 Y61.835 E0.01076
G1 X58.146 Y61.264 E0.02742
G1 X57.571 Y61.266 E0.01954
G1 X58.141 Y61.836 E0.02736
G1 X57.564 Y61.837 E0.01959
G1 X56.995 Y61.268 E0.02729
G1 X56.420 Y61.270 E0.01954
G1 X56.987 Y61.837 E0.02723
G1 X56.410 Y61.838 E0.01959
G1 X55.844 Y61.272 E0.02717
G1 X55.269 Y61.274 E0.01954
G1 X55.833 Y61.838 E0.02711
G1 X55.256 Y61.839 E0.01959
G1 X54.693 Y61.276 E0.02705
G1 X54.117 Y61.278 E0.01954
G1 X54.679 Y61.840 E0.02699
G1 X54.102 Y61.840 E0.01959
G1 X53.542 Y61.279 E0.02693
G1 X52.966 Y61.281 E0.01954
G1 X53.526 Y61.841 E0.02686
G1 X52.949 Y61.841 E0.01959
G1 X52.391 Y61.283 E0.02680
G1 X51.815 Y61.285 E0.01954
G1 X52.372 Y61.842 E0.02674
G1 X51.795 Y61.843 E0.01959
G1 X51.239 Y61.287 E0.02668
G1 X50.664 Y61.289 E0.01954
G1 X51.218 Y61.843 E0.02662
G1 X50.641 Y61.844 E0.01959
G1 X50.088 Y61.291 E0.02656
G1 X49.513 Y61.293 E0.01954
G1 X50.064 Y61.845 E0.02649
G1 X49.488 Y61.845 E0.01959
G1 X48.937 Y61.295 E0.02643
G1 X48.361 Y61.297 E0.01954
G1 X48.911 Y61.846 E0.02637
G1 X48.334 Y61.846 E0.01959
G1 X47.786 Y61.298 E0.02631
G1 X47.210 Y61.300 E0.01954
G1 X47.757 Y61.847 E0.02625
G1 X47.180 Y61.848 E0.01959
G1 X46.635 Y61.302 E0.02619
G1 X46.059 Y61.304 E0.01954
G1 X46.603 Y61.848 E0.02613
G1 X46.026 Y61.849 E0.01959
G1 X45.483 Y61.306 E0.02606
G1 X44.908 Y61.308 E0.01954
G1 X45.449 Y61.849 E0.02600
G1 X44.873 Y61.850 E0.01959
G1 X44.332 Y61.310 E0.02594
G1 X43.757 Y61.312 E0.01954
G1 X44.296 Y61.851 E0.02588
G1 X43.719 Y61.851 E0.01959
G1 X43.181 Y61.314 E0.02582
G1 X42.606 Y61.316 E0.01954
G1 X43.142 Y61.852 E0.02576
G1 X42.565 Y61.853 E0.01959
G1 X42.030 Y61.317 E0.02570
G1 X41.454 Y61.319 E0.01954
G1 X41.988 Y61.853 E0.02563
G1 X41.411 Y61.854 E0.01959
G1 X40.879 Y61.321 E0.02557
G1 X40.303 Y61.323 E0.01954
G1 X40.834 Y61.854 E0.02551
G1 X40.258 Y61.855 E0.01959
G1 X39.810 Y61.407 E0.02150
G1 X39.654 Y61.472 E0.00575
G1 X39.361 Y61.535 E0.01018
G1 X40.752 Y62.927 E0.06682
G1 X40.173 Y62.925 E0.01967
G1 X38.792 Y61.545 E0.06629
G1 X38.378 Y61.466 E0.01432
G1 X38.060 Y61.330 E0.01172
G1 X38.001 Y61.331 E0.00202
G1 X39.390 Y62.719 E0.06669
G1 X39.014 Y62.687 E0.01280
G1 X38.796 Y62.704 E0.00741
G1 X37.425 Y61.333 E0.06584
G1 X36.850 Y61.334 E0.01954
G1 X37.373 Y61.858 E0.02514
G1 X36.796 Y61.859 E0.01959
G1 X36.274 Y61.336 E0.02508
G1 X35.698 Y61.338 E0.01954
G1 X36.219 Y61.859 E0.02502
G1 X35.643 Y61.860 E0.01959
G1 X35.123 Y61.340 E0.02496
G1 X34.547 Y61.342 E0.01954
G1 X35.066 Y61.861 E0.02490
G1 X34.489 Y61.861 E0.01959
G1 X33.983 Y61.355 E0.02429
G1 X33.651 Y61.493 E0.01221
G1 X33.562 Y61.512 E0.00308
G1 X33.912 Y61.862 E0.01679
G1 X33.897 Y62.124 E0.00893
G1 X33.910 Y62.387 E0.00893
G1 X34.438 Y62.388 E0.01792
G1 X34.958 Y62.908 E0.02499
G1 X35.538 Y62.910 E0.01967
G1 X35.016 Y62.388 E0.02506
G1 X35.594 Y62.389 E0.01963
G1 X36.117 Y62.912 E0.02512
G1 X36.696 Y62.914 E0.01967
G1 X36.172 Y62.389 E0.02518
G1 X36.750 Y62.390 E0.01963
G1 X37.276 Y62.916 E0.02524
G1 X37.855 Y62.918 E0.01967
G1 X37.328 Y62.391 E0.02530
G1 X37.906 Y62.391 E0.01963
G1 X38.466 Y62.951 E0.02687
M204 S1000
G1 F8640.000
G1 X37.906 Y62.391 E-0.18270
G1 X37.328 Y62.391 E-0.13349
G1 X37.855 Y62.918 E-0.17207
G1 X37.276 Y62.916 E-0.13379
G1 X36.853 Y62.493 E-0.13796
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.563 Y63.090
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.050 Y61.578 E0.07261
G1 X32.699 Y61.557 E0.01196
G1 X32.383 Y61.488 E0.01099
G1 X33.650 Y62.755 E0.06087
G1 X33.330 Y62.688 E0.01110
G1 X32.988 Y62.671 E0.01163
G1 X31.669 Y61.352 E0.06334
G1 X31.094 Y61.353 E0.01954
G1 X31.605 Y61.864 E0.02453
G1 X31.028 Y61.865 E0.01959
G1 X30.518 Y61.355 E0.02447
G1 X29.943 Y61.357 E0.01954
G1 X30.451 Y61.865 E0.02440
G1 X29.874 Y61.866 E0.01959
G1 X29.367 Y61.359 E0.02434
G1 X28.791 Y61.361 E0.01954
G1 X29.297 Y61.867 E0.02428
G1 X28.720 Y61.867 E0.01959
G1 X28.216 Y61.363 E0.02422
G1 X28.002 Y61.364 E0.00725
G1 X27.748 Y61.473 E0.00938
G1 X28.327 Y62.051 E0.02777
M204 S1000
G1 X28.473 Y62.198 F10800.000
M204 S1250
G1 F4800.000
G1 X29.164 Y62.889 E0.03318
G1 X29.744 Y62.891 E0.01967
G1 X29.235 Y62.382 E0.02443
G1 X29.813 Y62.383 E0.01963
G1 X30.323 Y62.893 E0.02450
G1 X30.902 Y62.895 E0.01967
G1 X30.391 Y62.383 E0.02456
G1 X30.969 Y62.384 E0.01963
G1 X31.482 Y62.897 E0.02462
G1 X32.060 Y62.898 E0.01962
G1 X31.547 Y62.384 E0.02465
G1 X32.125 Y62.385 E0.01963
G1 X32.634 Y62.893 E0.02441
M204 S1000
G1 F8640.000
G1 X32.125 Y62.385 E-0.16602
G1 X31.547 Y62.384 E-0.13349
G1 X32.060 Y62.898 E-0.16760
G1 X31.482 Y62.897 E-0.13343
G1 X30.994 Y62.408 E-0.15947
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.769 Y63.071
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.282 Y61.584 E0.07141
G1 X27.014 Y61.600 E0.00909
G1 X26.697 Y61.577 E0.01079
G1 X28.005 Y62.885 E0.06282
G1 X27.651 Y62.735 E0.01308
G1 X27.330 Y62.668 E0.01111
G1 X27.203 Y62.660 E0.00432
G1 X25.913 Y61.371 E0.06193
G1 X25.338 Y61.372 E0.01954
G1 X26.648 Y62.683 E0.06291
G1 X26.379 Y62.742 E0.00935
G1 X26.204 Y62.817 E0.00645
G1 X25.766 Y62.378 E0.02104
G1 X25.188 Y62.378 E0.01963
G1 X25.688 Y62.877 E0.02400
G1 X25.108 Y62.876 E0.01967
G1 X24.610 Y62.377 E0.02394
G1 X24.032 Y62.376 E0.01963
G1 X24.529 Y62.874 E0.02388
G1 X23.950 Y62.872 E0.01967
G1 X23.454 Y62.376 E0.02381
G1 X22.876 Y62.375 E0.01963
G1 X23.370 Y62.870 E0.02375
G1 X22.791 Y62.868 E0.01967
G1 X22.298 Y62.375 E0.02369
G1 X21.908 Y62.374 E0.01322
G1 X21.903 Y61.980 E0.01339
G1 X21.490 Y61.567 E0.01982
G1 X21.650 Y61.534 E0.00555
G1 X21.922 Y61.421 E0.00997
G1 X22.375 Y61.874 E0.02176
G1 X22.951 Y61.873 E0.01959
G1 X22.460 Y61.382 E0.02360
G1 X23.035 Y61.380 E0.01954
G1 X23.528 Y61.873 E0.02367
G1 X24.105 Y61.872 E0.01959
G1 X23.611 Y61.378 E0.02373
G1 X24.187 Y61.376 E0.01954
G1 X24.682 Y61.872 E0.02379
G1 X25.259 Y61.871 E0.01959
G1 X24.580 Y61.192 E0.03262
M204 S1000
G1 F8640.000
G1 X25.259 Y61.871 E-0.22181
G1 X24.682 Y61.872 E-0.13320
G1 X24.187 Y61.376 E-0.16177
G1 X23.611 Y61.378 E-0.13291
G1 X23.949 Y61.716 E-0.11031
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.395 Y63.050
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.962 Y61.616 E0.06883
G1 X20.698 Y61.597 E0.00897
G1 X20.379 Y61.527 E0.01112
G1 X20.232 Y61.464 E0.00540
G1 X21.439 Y62.671 E0.05794
G1 X21.014 Y62.629 E0.01450
G1 X20.832 Y62.642 E0.00618
G1 X19.582 Y61.391 E0.06004
G1 X19.006 Y61.393 E0.01954
G1 X19.490 Y61.877 E0.02323
G1 X18.913 Y61.878 E0.01959
G1 X18.431 Y61.395 E0.02317
G1 X17.855 Y61.397 E0.01954
G1 X18.336 Y61.878 E0.02311
G1 X17.760 Y61.879 E0.01959
G1 X17.280 Y61.399 E0.02305
G1 X16.704 Y61.401 E0.01954
G1 X17.183 Y61.880 E0.02299
G1 X16.606 Y61.880 E0.01959
G1 X16.128 Y61.403 E0.02293
G1 X15.956 Y61.403 E0.00585
G1 X15.956 Y61.808 E0.01374
G1 X16.212 Y62.064 E0.01228
M204 S1000
G1 F8640.000
G1 X15.956 Y61.808 E-0.08354
G1 X15.956 Y61.403 E-0.09344
G1 X16.128 Y61.403 E-0.03977
G1 X16.606 Y61.880 E-0.15592
G1 X17.183 Y61.880 E-0.13320
G1 X16.704 Y61.401 E-0.15634
G1 X17.127 Y61.399 E-0.09779
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.601 Y63.031
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.956 Y62.368 E0.03141
G1 X16.517 Y62.368 E0.01903
G1 X16.997 Y62.849 E0.02307
G1 X17.576 Y62.851 E0.01967
G1 X17.095 Y62.369 E0.02313
G1 X17.673 Y62.370 E0.01963
G1 X18.156 Y62.853 E0.02319
G1 X18.735 Y62.855 E0.01967
G1 X18.251 Y62.370 E0.02326
G1 X18.829 Y62.371 E0.01963
G1 X19.315 Y62.856 E0.02332
G1 X19.894 Y62.858 E0.01967
G1 X19.407 Y62.371 E0.02338
G1 X19.985 Y62.372 E0.01963
G1 X20.497 Y62.883 E0.02456
M204 S1000
G1 F8640.000
G1 X19.985 Y62.372 E-0.16699
G1 X19.407 Y62.371 E-0.13349
G1 X19.894 Y62.858 E-0.15899
G1 X19.315 Y62.856 E-0.13379
G1 X18.829 Y62.371 E-0.15857
G1 X18.794 Y62.371 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.270 Y63.723
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.705 Y63.157 E0.02707
G1 X233.133 Y63.161 E0.01936
G1 X234.028 Y64.056 E0.04282
G1 X233.449 Y64.053 E0.01960
G1 X232.561 Y63.165 E0.04248
G1 X231.989 Y63.169 E0.01936
G1 X232.870 Y64.050 E0.04214
G1 X232.291 Y64.047 E0.01960
G1 X231.417 Y63.173 E0.04180
G1 X230.846 Y63.177 E0.01936
G1 X231.712 Y64.044 E0.04146
G1 X231.133 Y64.040 E0.01960
G1 X230.274 Y63.181 E0.04112
G1 X229.702 Y63.185 E0.01936
G1 X230.554 Y64.037 E0.04078
G1 X229.975 Y64.034 E0.01960
G1 X229.130 Y63.189 E0.04044
G1 X228.558 Y63.193 E0.01936
G1 X229.396 Y64.031 E0.04010
G1 X228.817 Y64.028 E0.01960
G1 X227.986 Y63.197 E0.03976
G1 X227.414 Y63.201 E0.01936
G1 X228.238 Y64.025 E0.03942
G1 X227.659 Y64.022 E0.01960
G1 X226.842 Y63.205 E0.03908
G1 X226.270 Y63.209 E0.01936
G1 X227.080 Y64.019 E0.03874
G1 X226.501 Y64.016 E0.01960
G1 X225.699 Y63.213 E0.03840
G1 X225.127 Y63.217 E0.01936
G1 X225.922 Y64.012 E0.03806
G1 X225.343 Y64.009 E0.01960
G1 X224.555 Y63.221 E0.03772
G1 X223.983 Y63.225 E0.01936
G1 X224.764 Y64.006 E0.03738
G1 X224.185 Y64.003 E0.01960
G1 X223.411 Y63.229 E0.03704
G1 X222.839 Y63.233 E0.01936
G1 X223.606 Y64.000 E0.03670
G1 X223.027 Y63.997 E0.01960
G1 X222.267 Y63.237 E0.03636
G1 X221.695 Y63.241 E0.01936
G1 X222.448 Y63.994 E0.03602
G1 X221.869 Y63.991 E0.01960
G1 X221.124 Y63.245 E0.03568
G1 X220.552 Y63.249 E0.01936
G1 X221.290 Y63.988 E0.03534
G1 X220.711 Y63.985 E0.01960
G1 X219.980 Y63.253 E0.03500
G1 X219.408 Y63.257 E0.01936
G1 X220.132 Y63.981 E0.03466
G1 X219.553 Y63.978 E0.01960
G1 X218.836 Y63.261 E0.03432
G1 X218.264 Y63.265 E0.01936
G1 X218.974 Y63.975 E0.03398
G1 X218.395 Y63.972 E0.01960
G1 X217.692 Y63.269 E0.03364
G1 X217.120 Y63.273 E0.01936
G1 X217.816 Y63.969 E0.03330
G1 X217.237 Y63.966 E0.01960
G1 X216.549 Y63.277 E0.03296
G1 X215.977 Y63.281 E0.01936
G1 X216.658 Y63.963 E0.03262
G1 X216.079 Y63.960 E0.01960
G1 X215.405 Y63.285 E0.03228
G1 X214.833 Y63.289 E0.01936
G1 X215.500 Y63.957 E0.03194
G1 X214.921 Y63.954 E0.01960
G1 X214.261 Y63.293 E0.03160
G1 X213.689 Y63.297 E0.01936
G1 X214.342 Y63.950 E0.03126
G1 X213.763 Y63.947 E0.01960
G1 X213.117 Y63.301 E0.03092
G1 X212.545 Y63.305 E0.01936
G1 X213.184 Y63.944 E0.03058
G1 X212.605 Y63.941 E0.01960
G1 X211.974 Y63.309 E0.03024
G1 X211.402 Y63.313 E0.01936
G1 X212.026 Y63.938 E0.02990
G1 X211.447 Y63.935 E0.01960
G1 X210.830 Y63.317 E0.02956
G1 X210.258 Y63.321 E0.01936
G1 X210.868 Y63.932 E0.02922
G1 X210.289 Y63.929 E0.01960
G1 X209.686 Y63.325 E0.02888
G1 X209.114 Y63.329 E0.01936
G1 X209.710 Y63.926 E0.02854
G1 X209.131 Y63.922 E0.01960
G1 X208.542 Y63.333 E0.02820
G1 X207.970 Y63.337 E0.01936
G1 X208.552 Y63.919 E0.02786
G1 X207.973 Y63.916 E0.01960
G1 X207.399 Y63.341 E0.02752
G1 X206.827 Y63.345 E0.01936
G1 X207.394 Y63.913 E0.02718
G1 X206.815 Y63.910 E0.01960
G1 X206.255 Y63.349 E0.02684
G1 X205.683 Y63.353 E0.01936
G1 X206.236 Y63.907 E0.02650
G1 X205.657 Y63.904 E0.01960
G1 X205.111 Y63.357 E0.02616
G1 X204.539 Y63.361 E0.01936
G1 X205.078 Y63.901 E0.02582
G1 X204.499 Y63.898 E0.01960
G1 X203.967 Y63.365 E0.02547
G1 X203.395 Y63.370 E0.01936
G1 X203.920 Y63.895 E0.02513
G1 X203.341 Y63.891 E0.01960
G1 X202.824 Y63.374 E0.02479
G1 X202.252 Y63.377 E0.01936
G1 X202.762 Y63.888 E0.02445
G1 X202.183 Y63.885 E0.01960
G1 X201.680 Y63.381 E0.02411
G1 X201.108 Y63.385 E0.01936
G1 X201.604 Y63.882 E0.02377
G1 X201.025 Y63.879 E0.01960
G1 X200.536 Y63.389 E0.02343
G1 X199.964 Y63.393 E0.01936
G1 X200.447 Y63.876 E0.02309
G1 X199.868 Y63.873 E0.01960
G1 X199.392 Y63.398 E0.02275
G1 X198.820 Y63.402 E0.01936
G1 X199.289 Y63.870 E0.02241
G1 X198.710 Y63.867 E0.01960
G1 X198.248 Y63.406 E0.02207
G1 X197.677 Y63.410 E0.01936
G1 X198.131 Y63.864 E0.02173
G1 X197.552 Y63.860 E0.01960
G1 X197.105 Y63.414 E0.02139
G1 X196.533 Y63.418 E0.01936
G1 X196.973 Y63.857 E0.02105
G1 X196.394 Y63.854 E0.01960
G1 X192.952 Y60.413 E0.16473
G1 X193.525 Y60.410 E0.01939
G1 X193.918 Y60.803 E0.01881
M204 S1000
G1 X193.903 Y60.184 F10800.000
M204 S1250
G1 F4800.000
G1 X193.537 Y59.818 E0.01757
G1 X192.964 Y59.822 E0.01943
G1 X193.147 Y60.005 E0.00878
G1 X192.573 Y60.008 E0.01946
G1 X192.391 Y59.826 E0.00874
G1 X191.818 Y59.830 E0.01943
G1 X192.000 Y60.011 E0.00869
G1 X191.426 Y60.014 E0.01946
G1 X191.246 Y59.834 E0.00865
G1 X190.673 Y59.838 E0.01943
G1 X190.852 Y60.017 E0.00860
G1 X190.278 Y60.020 E0.01946
G1 X190.100 Y59.842 E0.00856
G1 X189.527 Y59.846 E0.01943
G1 X189.705 Y60.023 E0.00851
G1 X189.131 Y60.026 E0.01946
G1 X188.954 Y59.850 E0.00847
G1 X188.381 Y59.854 E0.01943
G1 X188.557 Y60.029 E0.00842
G1 X187.983 Y60.033 E0.01946
G1 X187.809 Y59.858 E0.00837
G1 X187.236 Y59.862 E0.01943
G1 X187.410 Y60.036 E0.00833
G1 X186.836 Y60.039 E0.01946
G1 X186.663 Y59.866 E0.00828
G1 X186.090 Y59.870 E0.01943
G1 X186.262 Y60.042 E0.00824
G1 X185.688 Y60.045 E0.01946
G1 X185.517 Y59.874 E0.00819
G1 X184.945 Y59.878 E0.01943
G1 X185.114 Y60.048 E0.00815
G1 X184.541 Y60.051 E0.01946
G1 X184.372 Y59.882 E0.00810
G1 X183.799 Y59.886 E0.01943
G1 X183.967 Y60.054 E0.00806
G1 X183.393 Y60.057 E0.01946
G1 X183.226 Y59.890 E0.00801
G1 X182.653 Y59.894 E0.01943
G1 X182.819 Y60.060 E0.00797
G1 X182.246 Y60.063 E0.01946
G1 X182.081 Y59.898 E0.00792
G1 X181.508 Y59.902 E0.01943
G1 X181.672 Y60.066 E0.00787
G1 X181.098 Y60.069 E0.01946
G1 X180.935 Y59.906 E0.00783
G1 X180.362 Y59.910 E0.01943
G1 X180.524 Y60.072 E0.00778
G1 X179.951 Y60.076 E0.01946
G1 X179.789 Y59.914 E0.00774
G1 X179.216 Y59.918 E0.01943
G1 X179.377 Y60.079 E0.00769
G1 X178.803 Y60.082 E0.01946
G1 X178.644 Y59.922 E0.00765
G1 X178.071 Y59.926 E0.01943
G1 X178.229 Y60.085 E0.00760
G1 X177.656 Y60.088 E0.01946
G1 X177.498 Y59.930 E0.00756
G1 X176.925 Y59.934 E0.01943
G1 X177.082 Y60.091 E0.00751
G1 X176.508 Y60.094 E0.01946
G1 X176.352 Y59.938 E0.00747
G1 X175.780 Y59.942 E0.01943
G1 X175.934 Y60.097 E0.00742
G1 X175.361 Y60.100 E0.01946
G1 X175.207 Y59.946 E0.00737
G1 X174.634 Y59.950 E0.01943
G1 X174.787 Y60.103 E0.00733
G1 X174.213 Y60.106 E0.01946
G1 X174.061 Y59.954 E0.00728
G1 X173.488 Y59.958 E0.01943
G1 X173.639 Y60.109 E0.00724
G1 X173.065 Y60.112 E0.01946
G1 X172.916 Y59.963 E0.00719
G1 X172.343 Y59.967 E0.01943
G1 X172.492 Y60.116 E0.00715
G1 X171.918 Y60.119 E0.01946
G1 X171.588 Y59.789 E0.01583
M204 S1000
G1 X171.576 Y60.344 F10800.000
M204 S1250
G1 F4800.000
G1 X174.971 Y63.739 E0.16252
G1 X175.550 Y63.742 E0.01960
G1 X172.331 Y60.523 E0.15409
G1 X172.904 Y60.520 E0.01939
G1 X176.129 Y63.746 E0.15439
G1 X176.708 Y63.749 E0.01960
G1 X173.477 Y60.517 E0.15468
G1 X174.050 Y60.514 E0.01939
G1 X177.287 Y63.752 E0.15498
G1 X177.866 Y63.755 E0.01960
G1 X174.622 Y60.511 E0.15527
M73 Q13 S224
G1 X175.195 Y60.508 E0.01939
G1 X178.445 Y63.758 E0.15557
G1 X179.024 Y63.761 E0.01960
G1 X175.768 Y60.505 E0.15586
G1 X176.341 Y60.502 E0.01939
G1 X179.603 Y63.764 E0.15616
G1 X180.182 Y63.767 E0.01960
G1 X176.914 Y60.499 E0.15646
G1 X177.486 Y60.496 E0.01939
G1 X180.761 Y63.770 E0.15675
G1 X181.340 Y63.774 E0.01960
G1 X178.059 Y60.493 E0.15705
G1 X178.632 Y60.490 E0.01939
G1 X181.919 Y63.777 E0.15734
G1 X182.498 Y63.780 E0.01960
G1 X179.205 Y60.487 E0.15764
G1 X179.778 Y60.484 E0.01939
G1 X183.077 Y63.783 E0.15793
G1 X183.656 Y63.786 E0.01960
G1 X180.351 Y60.481 E0.15823
G1 X180.923 Y60.477 E0.01939
G1 X184.235 Y63.789 E0.15852
G1 X184.814 Y63.792 E0.01960
G1 X181.496 Y60.474 E0.15882
G1 X182.069 Y60.471 E0.01939
G1 X185.393 Y63.795 E0.15912
G1 X185.972 Y63.798 E0.01960
G1 X182.642 Y60.468 E0.15941
G1 X183.215 Y60.465 E0.01939
G1 X186.551 Y63.801 E0.15971
G1 X187.130 Y63.805 E0.01960
G1 X183.787 Y60.462 E0.16000
G1 X184.360 Y60.459 E0.01939
G1 X187.709 Y63.808 E0.16030
G1 X188.288 Y63.811 E0.01960
G1 X184.933 Y60.456 E0.16059
G1 X185.506 Y60.453 E0.01939
G1 X188.867 Y63.814 E0.16089
G1 X189.446 Y63.817 E0.01960
G1 X186.079 Y60.450 E0.16118
G1 X186.651 Y60.447 E0.01939
G1 X190.025 Y63.820 E0.16148
G1 X190.604 Y63.823 E0.01960
G1 X187.224 Y60.444 E0.16178
G1 X187.797 Y60.441 E0.01939
G1 X191.183 Y63.826 E0.16207
G1 X191.762 Y63.829 E0.01960
G1 X188.370 Y60.438 E0.16237
G1 X188.943 Y60.434 E0.01939
G1 X192.341 Y63.832 E0.16266
G1 X192.920 Y63.836 E0.01960
G1 X189.515 Y60.431 E0.16296
G1 X190.088 Y60.428 E0.01939
G1 X193.499 Y63.839 E0.16325
G1 X194.078 Y63.842 E0.01960
G1 X190.661 Y60.425 E0.16355
G1 X191.234 Y60.422 E0.01939
G1 X194.657 Y63.845 E0.16384
G1 X195.236 Y63.848 E0.01960
G1 X191.807 Y60.419 E0.16414
G1 X192.380 Y60.416 E0.01939
G1 X195.999 Y64.035 E0.17325
M204 S1000
G1 X196.337 Y63.195 F10800.000
M204 S1250
G1 F4800.000
G1 X194.143 Y61.001 E0.10523
G1 X194.139 Y60.420 E0.01970
G1 X196.728 Y63.009 E0.12417
G1 X197.301 Y63.005 E0.01943
G1 X194.110 Y59.814 E0.15307
G1 X194.682 Y59.810 E0.01943
G1 X197.874 Y63.001 E0.15308
G1 X198.447 Y62.997 E0.01943
G1 X195.255 Y59.806 E0.15308
G1 X195.828 Y59.802 E0.01943
G1 X199.020 Y62.993 E0.15308
G1 X199.592 Y62.989 E0.01943
G1 X196.401 Y59.798 E0.15308
G1 X196.974 Y59.794 E0.01943
G1 X200.165 Y62.985 E0.15308
G1 X200.738 Y62.981 E0.01943
G1 X197.546 Y59.790 E0.15308
G1 X198.119 Y59.785 E0.01943
G1 X201.311 Y62.977 E0.15308
G1 X201.884 Y62.973 E0.01943
G1 X198.692 Y59.781 E0.15308
G1 X199.265 Y59.777 E0.01943
G1 X202.456 Y62.969 E0.15308
G1 X203.029 Y62.965 E0.01943
G1 X199.838 Y59.773 E0.15308
G1 X200.411 Y59.769 E0.01943
G1 X203.602 Y62.961 E0.15308
G1 X204.175 Y62.957 E0.01943
G1 X200.983 Y59.765 E0.15308
G1 X201.556 Y59.761 E0.01943
G1 X204.748 Y62.953 E0.15308
G1 X205.321 Y62.949 E0.01943
G1 X202.129 Y59.757 E0.15308
G1 X202.702 Y59.753 E0.01943
G1 X205.893 Y62.945 E0.15308
G1 X206.466 Y62.941 E0.01943
G1 X203.275 Y59.749 E0.15308
G1 X203.847 Y59.745 E0.01943
G1 X207.039 Y62.937 E0.15308
G1 X207.612 Y62.933 E0.01943
G1 X204.420 Y59.741 E0.15309
G1 X204.993 Y59.737 E0.01943
G1 X208.185 Y62.929 E0.15309
G1 X208.758 Y62.925 E0.01943
G1 X205.566 Y59.733 E0.15309
G1 X206.139 Y59.729 E0.01943
G1 X209.330 Y62.921 E0.15309
G1 X209.903 Y62.917 E0.01943
G1 X206.711 Y59.725 E0.15309
G1 X207.284 Y59.721 E0.01943
G1 X210.476 Y62.913 E0.15309
G1 X211.049 Y62.909 E0.01943
G1 X207.857 Y59.717 E0.15309
G1 X208.430 Y59.713 E0.01943
G1 X211.622 Y62.905 E0.15309
G1 X212.195 Y62.901 E0.01943
G1 X209.003 Y59.709 E0.15309
G1 X209.576 Y59.705 E0.01943
G1 X212.767 Y62.897 E0.15309
G1 X213.340 Y62.893 E0.01943
G1 X210.148 Y59.701 E0.15309
G1 X210.721 Y59.697 E0.01943
G1 X213.913 Y62.889 E0.15309
G1 X214.486 Y62.885 E0.01943
G1 X211.294 Y59.693 E0.15309
G1 X211.867 Y59.689 E0.01943
G1 X215.059 Y62.881 E0.15309
G1 X215.631 Y62.877 E0.01943
G1 X212.440 Y59.685 E0.15309
G1 X213.012 Y59.681 E0.01943
G1 X216.204 Y62.873 E0.15310
G1 X216.777 Y62.869 E0.01943
G1 X213.585 Y59.677 E0.15310
G1 X214.158 Y59.673 E0.01943
G1 X217.350 Y62.865 E0.15310
G1 X217.923 Y62.861 E0.01943
G1 X214.731 Y59.669 E0.15310
G1 X215.304 Y59.665 E0.01943
G1 X218.496 Y62.857 E0.15310
G1 X219.068 Y62.853 E0.01943
G1 X215.877 Y59.661 E0.15310
G1 X216.449 Y59.657 E0.01943
G1 X219.641 Y62.849 E0.15310
G1 X220.214 Y62.845 E0.01943
G1 X217.022 Y59.653 E0.15310
G1 X217.595 Y59.649 E0.01943
G1 X220.787 Y62.841 E0.15310
G1 X221.360 Y62.837 E0.01943
G1 X218.168 Y59.645 E0.15310
G1 X218.741 Y59.641 E0.01943
G1 X221.933 Y62.833 E0.15310
G1 X222.505 Y62.829 E0.01943
G1 X219.313 Y59.637 E0.15310
G1 X219.886 Y59.633 E0.01943
G1 X223.078 Y62.825 E0.15310
G1 X223.651 Y62.821 E0.01943
G1 X220.459 Y59.629 E0.15310
G1 X221.032 Y59.625 E0.01943
G1 X224.224 Y62.817 E0.15310
G1 X224.797 Y62.813 E0.01943
G1 X221.605 Y59.621 E0.15310
G1 X222.177 Y59.616 E0.01943
G1 X225.370 Y62.809 E0.15311
G1 X225.942 Y62.805 E0.01943
G1 X222.750 Y59.612 E0.15311
G1 X223.323 Y59.608 E0.01943
G1 X226.515 Y62.801 E0.15311
G1 X227.088 Y62.797 E0.01943
G1 X223.896 Y59.604 E0.15311
G1 X224.469 Y59.600 E0.01943
G1 X227.661 Y62.793 E0.15311
G1 X228.234 Y62.789 E0.01943
G1 X225.042 Y59.596 E0.15311
G1 X225.614 Y59.592 E0.01943
G1 X228.806 Y62.785 E0.15311
G1 X229.379 Y62.781 E0.01943
G1 X226.187 Y59.588 E0.15311
G1 X226.760 Y59.584 E0.01943
G1 X229.952 Y62.776 E0.15311
G1 X230.525 Y62.772 E0.01943
G1 X227.333 Y59.580 E0.15311
G1 X227.906 Y59.576 E0.01943
G1 X231.098 Y62.768 E0.15311
G1 X231.671 Y62.764 E0.01943
G1 X228.478 Y59.572 E0.15311
G1 X229.051 Y59.568 E0.01943
G1 X232.243 Y62.760 E0.15311
G1 X232.816 Y62.756 E0.01943
G1 X229.624 Y59.564 E0.15311
G1 X230.197 Y59.560 E0.01943
G1 X233.389 Y62.752 E0.15311
G1 X233.962 Y62.748 E0.01943
G1 X230.770 Y59.556 E0.15311
G1 X231.342 Y59.552 E0.01943
G1 X234.087 Y62.297 E0.13165
G1 X234.087 Y61.720 E0.01956
G1 X231.915 Y59.548 E0.10418
G1 X232.488 Y59.544 E0.01943
G1 X234.087 Y61.143 E0.07670
G1 X234.087 Y60.566 E0.01956
G1 X233.061 Y59.540 E0.04923
G1 X233.634 Y59.536 E0.01943
G1 X234.270 Y60.173 E0.03054
M204 S1000
G1 F8640.000
G1 X233.634 Y59.536 E-0.20794
G1 X233.061 Y59.540 E-0.13227
G1 X234.087 Y60.566 E-0.33517
G1 X234.087 Y60.933 E-0.08462
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.345 Y77.055
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.390 Y77.055 E0.00154
G1 X234.390 Y81.221 E0.14102
G1 X85.017 Y80.565 E5.05617
G1 X62.874 Y80.485 E0.74950
G1 X59.018 Y80.441 E0.13055
G1 X39.893 Y80.351 E0.64737
G1 X39.837 Y80.303 E0.00248
G1 X39.559 Y80.182 E0.01026
G1 X39.284 Y80.123 E0.00954
G1 X39.006 Y80.106 E0.00943
G1 X38.728 Y80.128 E0.00943
G1 X38.454 Y80.192 E0.00953
G1 X38.150 Y80.343 E0.01149
G1 X33.890 Y80.323 E0.14419
G1 X33.837 Y80.277 E0.00237
G1 X33.559 Y80.156 E0.01026
G1 X33.283 Y80.096 E0.00954
G1 X33.005 Y80.079 E0.00943
G1 X32.728 Y80.102 E0.00943
G1 X32.454 Y80.166 E0.00953
G1 X32.153 Y80.315 E0.01136
G1 X27.886 Y80.295 E0.14441
G1 X27.830 Y80.248 E0.00245
G1 X27.558 Y80.130 E0.01004
G1 X27.283 Y80.070 E0.00954
G1 X27.005 Y80.053 E0.00943
G1 X26.727 Y80.075 E0.00943
G1 X26.454 Y80.140 E0.00951
G1 X26.155 Y80.286 E0.01125
G1 X21.885 Y80.266 E0.14454
M73 P13 R222
G1 X21.825 Y80.217 E0.00263
G1 X21.555 Y80.103 E0.00993
G1 X21.283 Y80.044 E0.00941
G1 X21.004 Y80.027 E0.00946
G1 X20.727 Y80.049 E0.00942
G1 X20.459 Y80.112 E0.00932
G1 X20.154 Y80.258 E0.01144
G1 X15.642 Y80.237 E0.15274
G1 X15.642 Y78.040 E0.07437
G1 X20.154 Y78.018 E0.15274
G1 X20.459 Y78.164 E0.01144
G1 X20.727 Y78.227 E0.00932
G1 X21.004 Y78.249 E0.00942
G1 X21.283 Y78.232 E0.00946
G1 X21.555 Y78.173 E0.00941
G1 X21.825 Y78.059 E0.00993
G1 X21.885 Y78.010 E0.00263
G1 X26.155 Y77.990 E0.14454
G1 X26.454 Y78.137 E0.01125
G1 X26.727 Y78.201 E0.00951
G1 X27.005 Y78.223 E0.00943
G1 X27.283 Y78.206 E0.00943
G1 X27.558 Y78.146 E0.00954
G1 X27.830 Y78.028 E0.01004
G1 X27.886 Y77.982 E0.00245
G1 X32.153 Y77.962 E0.14441
G1 X32.454 Y78.110 E0.01136
G1 X32.728 Y78.175 E0.00953
G1 X33.005 Y78.197 E0.00943
G1 X33.283 Y78.180 E0.00943
G1 X33.559 Y78.120 E0.00954
G1 X33.837 Y77.999 E0.01026
G1 X33.890 Y77.954 E0.00237
G1 X38.150 Y77.934 E0.14419
G1 X38.454 Y78.084 E0.01149
G1 X38.728 Y78.149 E0.00953
G1 X39.006 Y78.171 E0.00943
G1 X39.284 Y78.154 E0.00943
G1 X39.559 Y78.094 E0.00954
G1 X39.837 Y77.973 E0.01026
G1 X39.893 Y77.925 E0.00248
G1 X59.018 Y77.835 E0.64737
G1 X62.874 Y77.792 E0.13055
G1 X85.017 Y77.712 E0.74950
G1 X234.285 Y77.056 E5.05260
M204 S1000
G1 F8640.000
G1 X234.390 Y77.055 E-0.02435
G1 X234.390 Y80.241 E-0.73565
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.235 Y77.634
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.301 Y77.611 E0.17148
G1 X20.406 Y77.698 E0.00462
G1 X20.587 Y77.776 E0.00669
G1 X20.790 Y77.824 E0.00706
G1 X21.008 Y77.841 E0.00740
G1 X21.227 Y77.828 E0.00743
G1 X21.431 Y77.784 E0.00707
G1 X21.613 Y77.707 E0.00667
G1 X21.739 Y77.604 E0.00552
G1 X26.302 Y77.582 E0.15445
G1 X26.405 Y77.668 E0.00452
G1 X26.585 Y77.749 E0.00671
G1 X26.790 Y77.798 E0.00713
G1 X27.009 Y77.815 E0.00741
G1 X27.227 Y77.802 E0.00741
G1 X27.433 Y77.757 E0.00713
G1 X27.615 Y77.678 E0.00673
G1 X27.739 Y77.576 E0.00543
G1 X32.303 Y77.554 E0.15449
G1 X32.403 Y77.641 E0.00449
G1 X32.586 Y77.723 E0.00677
G1 X32.791 Y77.772 E0.00714
G1 X33.009 Y77.789 E0.00741
G1 X33.227 Y77.776 E0.00740
G1 X33.433 Y77.731 E0.00713
G1 X33.618 Y77.651 E0.00681
G1 X33.738 Y77.547 E0.00536
G1 X38.302 Y77.526 E0.15452
G1 X38.403 Y77.614 E0.00452
G1 X38.586 Y77.697 E0.00681
G1 X38.791 Y77.745 E0.00714
G1 X39.009 Y77.763 E0.00741
G1 X39.228 Y77.749 E0.00740
G1 X39.434 Y77.705 E0.00713
G1 X39.618 Y77.625 E0.00681
G1 X39.740 Y77.519 E0.00547
G1 X59.014 Y77.428 E0.65241
G1 X62.871 Y77.385 E0.13055
G1 X85.015 Y77.305 E0.74954
G1 X234.797 Y76.646 E5.07000
G1 X234.797 Y81.630 E0.16870
G1 X85.015 Y80.972 E5.07000
G1 X62.871 Y80.892 E0.74955
G1 X59.014 Y80.848 E0.13056
G1 X39.740 Y80.757 E0.65241
G1 X39.618 Y80.652 E0.00547
G1 X39.434 Y80.572 E0.00681
G1 X39.228 Y80.527 E0.00713
G1 X39.009 Y80.514 E0.00740
G1 X38.791 Y80.531 E0.00741
G1 X38.586 Y80.579 E0.00714
G1 X38.403 Y80.663 E0.00681
G1 X38.302 Y80.751 E0.00452
G1 X33.738 Y80.729 E0.15452
G1 X33.618 Y80.626 E0.00536
G1 X33.433 Y80.546 E0.00681
G1 X33.227 Y80.501 E0.00713
G1 X33.009 Y80.488 E0.00740
G1 X32.791 Y80.505 E0.00741
G1 X32.586 Y80.553 E0.00714
G1 X32.403 Y80.636 E0.00677
G1 X32.303 Y80.722 E0.00449
G1 X27.739 Y80.701 E0.15449
G1 X27.615 Y80.599 E0.00543
G1 X27.433 Y80.519 E0.00673
G1 X27.227 Y80.475 E0.00713
G1 X27.009 Y80.461 E0.00741
G1 X26.790 Y80.479 E0.00741
G1 X26.585 Y80.527 E0.00713
G1 X26.405 Y80.609 E0.00671
G1 X26.302 Y80.694 E0.00452
G1 X21.739 Y80.673 E0.15445
G1 X21.613 Y80.570 E0.00552
G1 X21.431 Y80.493 E0.00667
G1 X21.227 Y80.449 E0.00707
G1 X21.008 Y80.435 E0.00743
G1 X20.790 Y80.453 E0.00740
G1 X20.587 Y80.500 E0.00706
G1 X20.406 Y80.579 E0.00669
G1 X20.301 Y80.666 E0.00462
G1 X15.235 Y80.642 E0.17148
G1 X15.235 Y77.694 E0.09977
M204 S1000
G1 X15.629 Y77.705 F10800.000
G1 X15.789 Y78.161
M204 S1250
G1 F4800.000
G1 X16.495 Y78.868 E0.03389
G1 X17.071 Y78.867 E0.01954
G1 X16.545 Y78.341 E0.02524
G1 X17.119 Y78.338 E0.01948
G1 X17.648 Y78.866 E0.02534
G1 X18.224 Y78.866 E0.01954
G1 X17.693 Y78.335 E0.02544
G1 X18.268 Y78.333 E0.01948
G1 X18.800 Y78.865 E0.02554
G1 X19.376 Y78.864 E0.01954
G1 X18.842 Y78.330 E0.02564
G1 X19.416 Y78.327 E0.01948
G1 X20.824 Y79.735 E0.06754
G1 X21.002 Y79.721 E0.00604
G1 X21.429 Y79.763 E0.01457
G1 X19.990 Y78.324 E0.06902
G1 X20.086 Y78.324 E0.00325
G1 X20.357 Y78.454 E0.01020
G1 X20.780 Y78.538 E0.01463
G1 X22.205 Y79.962 E0.06834
G1 X22.785 Y79.965 E0.01966
G1 X21.350 Y78.530 E0.06883
G1 X21.647 Y78.466 E0.01033
G1 X21.798 Y78.402 E0.00555
G1 X22.257 Y78.861 E0.02202
G1 X22.833 Y78.860 E0.01954
G1 X22.287 Y78.314 E0.02622
G1 X22.861 Y78.311 E0.01948
G1 X23.410 Y78.860 E0.02632
G1 X23.986 Y78.859 E0.01954
G1 X23.435 Y78.308 E0.02642
G1 X24.009 Y78.306 E0.01948
G1 X24.562 Y78.858 E0.02652
G1 X25.138 Y78.858 E0.01954
G1 X24.583 Y78.303 E0.02662
G1 X25.158 Y78.300 E0.01948
G1 X25.898 Y79.040 E0.03549
M204 S1000
G1 F8640.000
G1 X25.158 Y78.300 E-0.24161
G1 X24.583 Y78.303 E-0.13258
G1 X25.138 Y78.858 E-0.18119
G1 X24.562 Y78.858 E-0.13305
G1 X24.343 Y78.639 E-0.07156
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.593 Y80.119
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.947 Y79.474 E0.03096
G1 X15.947 Y79.408 E0.00222
G1 X16.459 Y79.409 E0.01737
G1 X16.988 Y79.938 E0.02538
G1 X17.568 Y79.941 E0.01966
G1 X17.037 Y79.409 E0.02548
G1 X17.614 Y79.410 E0.01959
G1 X18.148 Y79.943 E0.02558
G1 X18.727 Y79.946 E0.01966
G1 X18.192 Y79.411 E0.02568
G1 X18.770 Y79.411 E0.01959
G1 X19.307 Y79.949 E0.02577
G1 X19.887 Y79.952 E0.01966
G1 X19.347 Y79.412 E0.02587
G1 X19.925 Y79.413 E0.01959
G1 X20.491 Y79.979 E0.02718
M204 S1000
G1 F8640.000
G1 X19.925 Y79.413 E-0.18501
G1 X19.347 Y79.412 E-0.13336
G1 X19.887 Y79.952 E-0.17614
G1 X19.307 Y79.949 E-0.13384
G1 X18.904 Y79.546 E-0.13166
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.629 Y79.233
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X23.364 Y79.968 E0.03527
G1 X23.944 Y79.971 E0.01966
G1 X23.390 Y79.417 E0.02657
G1 X23.967 Y79.417 E0.01959
G1 X24.523 Y79.973 E0.02667
G1 X25.103 Y79.976 E0.01966
G1 X24.545 Y79.418 E0.02677
G1 X25.123 Y79.419 E0.01959
G1 X25.683 Y79.979 E0.02687
G1 X26.085 Y79.981 E0.01365
G1 X26.203 Y79.923 E0.00447
G1 X25.700 Y79.419 E0.02414
G1 X26.144 Y79.420 E0.01507
G1 X26.150 Y79.293 E0.00432
G1 X26.640 Y79.782 E0.02348
G1 X27.002 Y79.747 E0.01235
G1 X27.193 Y79.759 E0.00650
G1 X25.732 Y78.297 E0.07011
G1 X26.085 Y78.296 E0.01198
G1 X26.350 Y78.426 E0.01002
G1 X26.464 Y78.453 E0.00397
G1 X28.185 Y80.174 E0.08256
M204 S1000
G1 F8640.000
G1 X26.464 Y78.453 E-0.56202
G1 X26.350 Y78.426 E-0.02700
G1 X26.085 Y78.296 E-0.06819
G1 X25.732 Y78.297 E-0.08158
G1 X25.797 Y78.362 E-0.02121
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X29.924 Y80.182
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.155 Y79.413 E0.03686
G1 X28.588 Y79.423 E0.01926
G1 X29.160 Y79.995 E0.02746
G1 X28.581 Y79.993 E0.01966
G1 X27.111 Y78.523 E0.07051
G1 X27.325 Y78.509 E0.00728
G1 X27.612 Y78.447 E0.00997
G1 X28.019 Y78.854 E0.01953
G1 X28.596 Y78.854 E0.01954
G1 X28.029 Y78.287 E0.02720
G1 X28.603 Y78.284 E0.01948
G1 X30.320 Y80.001 E0.08235
G1 X30.899 Y80.003 E0.01966
G1 X29.177 Y78.281 E0.08261
G1 X29.751 Y78.278 E0.01948
G1 X31.479 Y80.006 E0.08287
G1 X32.058 Y80.009 E0.01966
G1 X30.325 Y78.276 E0.08314
G1 X30.899 Y78.273 E0.01948
G1 X32.474 Y79.848 E0.07553
G1 X32.680 Y79.799 E0.00719
G1 X32.979 Y79.775 E0.01015
G1 X31.474 Y78.270 E0.07219
G1 X32.048 Y78.268 E0.01948
G1 X33.981 Y80.201 E0.09275
M204 S1000
G1 F8640.000
G1 X32.048 Y78.268 E-0.63138
G1 X31.491 Y78.270 E-0.12862
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X33.702 Y78.191
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.358 Y78.847 E0.03146
G1 X33.914 Y78.848 E0.01505
G1 X33.908 Y78.974 E0.00430
G1 X33.401 Y78.467 E0.02434
G1 X33.003 Y78.503 E0.01356
G1 X32.848 Y78.491 E0.00527
G1 X34.377 Y80.020 E0.07335
G1 X34.956 Y80.023 E0.01966
G1 X34.363 Y79.429 E0.02845
G1 X34.941 Y79.430 E0.01959
G1 X35.536 Y80.025 E0.02855
G1 X36.116 Y80.028 E0.01966
G1 X34.344 Y78.257 E0.08496
G1 X34.919 Y78.254 E0.01948
G1 X36.695 Y80.031 E0.08522
G1 X37.275 Y80.033 E0.01966
G1 X35.493 Y78.251 E0.08548
G1 X36.067 Y78.249 E0.01948
G1 X37.855 Y80.036 E0.08574
G1 X38.079 Y80.037 E0.00761
G1 X38.315 Y79.920 E0.00895
G1 X36.641 Y78.246 E0.08031
G1 X37.215 Y78.243 E0.01948
G1 X38.789 Y79.817 E0.07547
G1 X39.003 Y79.800 E0.00729
G1 X39.380 Y79.831 E0.01284
G1 X37.790 Y78.241 E0.07630
G1 X38.079 Y78.239 E0.00981
G1 X38.350 Y78.373 E0.01026
G1 X38.545 Y78.419 E0.00681
G1 X40.357 Y80.231 E0.08691
M204 S1000
G1 F8640.000
G1 X38.545 Y78.419 E-0.59164
G1 X38.350 Y78.373 E-0.04636
G1 X38.079 Y78.239 E-0.06981
G1 X37.853 Y78.240 E-0.05219
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X63.582 Y79.335
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.376 Y79.129 E0.00989
G1 X63.940 Y79.116 E0.01911
G1 X63.985 Y79.161 E0.00216
G1 X64.575 Y79.174 E0.01998
G1 X64.504 Y79.104 E0.00339
G1 X65.069 Y79.091 E0.01911
G1 X65.165 Y79.188 E0.00462
G1 X65.755 Y79.201 E0.01998
G1 X65.633 Y79.078 E0.00586
G1 X66.197 Y79.066 E0.01911
G1 X66.346 Y79.214 E0.00709
G1 X66.936 Y79.227 E0.01998
G1 X66.762 Y79.053 E0.00833
G1 X67.326 Y79.041 E0.01911
G1 X67.526 Y79.240 E0.00956
G1 X68.116 Y79.253 E0.01998
G1 X67.891 Y79.028 E0.01079
G1 X68.455 Y79.015 E0.01911
G1 X68.706 Y79.267 E0.01203
G1 X69.296 Y79.280 E0.01998
G1 X69.019 Y79.003 E0.01326
G1 X69.584 Y78.990 E0.01911
G1 X69.886 Y79.293 E0.01449
G1 X70.477 Y79.306 E0.01998
G1 X70.148 Y78.978 E0.01573
G1 X70.712 Y78.965 E0.01911
G1 X71.067 Y79.319 E0.01696
G1 X71.657 Y79.333 E0.01998
G1 X71.277 Y78.952 E0.01820
G1 X71.841 Y78.940 E0.01911
G1 X72.247 Y79.346 E0.01943
G1 X72.837 Y79.359 E0.01998
G1 X72.405 Y78.927 E0.02066
G1 X72.970 Y78.915 E0.01911
G1 X73.427 Y79.372 E0.02190
G1 X74.017 Y79.385 E0.01998
G1 X73.534 Y78.902 E0.02313
G1 X74.099 Y78.889 E0.01911
G1 X74.608 Y79.398 E0.02437
G1 X75.198 Y79.412 E0.01998
G1 X74.663 Y78.877 E0.02560
G1 X75.227 Y78.864 E0.01911
G1 X75.788 Y79.425 E0.02683
G1 X76.378 Y79.438 E0.01998
G1 X75.792 Y78.852 E0.02807
G1 X76.356 Y78.839 E0.01911
G1 X76.968 Y79.451 E0.02930
G1 X77.558 Y79.464 E0.01998
G1 X76.920 Y78.826 E0.03054
G1 X77.485 Y78.814 E0.01911
G1 X78.149 Y79.477 E0.03177
G1 X78.739 Y79.491 E0.01998
G1 X78.049 Y78.801 E0.03300
G1 X78.614 Y78.789 E0.01911
G1 X79.329 Y79.504 E0.03424
G1 X79.916 Y79.514 E0.01988
G1 X79.178 Y78.776 E0.03534
G1 X79.742 Y78.763 E0.01911
G1 X80.496 Y79.517 E0.03606
G1 X81.075 Y79.519 E0.01962
G1 X80.316 Y78.761 E0.03632
G1 X80.891 Y78.758 E0.01945
G1 X81.655 Y79.522 E0.03656
G1 X82.234 Y79.524 E0.01962
G1 X81.465 Y78.756 E0.03680
G1 X82.040 Y78.753 E0.01945
G1 X82.814 Y79.527 E0.03704
G1 X83.393 Y79.529 E0.01962
G1 X82.614 Y78.750 E0.03728
G1 X83.189 Y78.748 E0.01945
G1 X83.973 Y79.532 E0.03752
G1 X84.552 Y79.534 E0.01962
G1 X83.763 Y78.745 E0.03777
G1 X84.338 Y78.743 E0.01945
G1 X85.132 Y79.537 E0.03801
G1 X85.711 Y79.539 E0.01962
G1 X84.912 Y78.740 E0.03825
G1 X85.487 Y78.738 E0.01945
G1 X86.291 Y79.542 E0.03849
G1 X86.870 Y79.545 E0.01962
G1 X86.061 Y78.735 E0.03873
G1 X86.636 Y78.733 E0.01945
G1 X87.450 Y79.547 E0.03897
G1 X88.029 Y79.550 E0.01962
G1 X87.210 Y78.730 E0.03921
G1 X87.785 Y78.728 E0.01945
G1 X88.609 Y79.552 E0.03945
G1 X89.188 Y79.555 E0.01962
G1 X88.359 Y78.725 E0.03969
G1 X88.934 Y78.723 E0.01945
G1 X89.768 Y79.557 E0.03993
G1 X90.347 Y79.560 E0.01962
G1 X89.508 Y78.720 E0.04017
G1 X90.082 Y78.718 E0.01945
G1 X90.927 Y79.562 E0.04042
G1 X91.506 Y79.565 E0.01962
G1 X90.657 Y78.715 E0.04066
G1 X91.231 Y78.713 E0.01945
G1 X92.086 Y79.567 E0.04090
G1 X92.665 Y79.570 E0.01962
G1 X91.806 Y78.710 E0.04114
G1 X92.380 Y78.708 E0.01945
G1 X93.245 Y79.572 E0.04138
G1 X93.824 Y79.575 E0.01962
G1 X92.955 Y78.705 E0.04162
G1 X93.529 Y78.703 E0.01945
G1 X94.404 Y79.577 E0.04186
G1 X94.983 Y79.580 E0.01962
G1 X94.104 Y78.700 E0.04210
G1 X94.678 Y78.698 E0.01945
G1 X95.563 Y79.582 E0.04234
G1 X96.142 Y79.585 E0.01962
G1 X95.253 Y78.695 E0.04258
G1 X95.827 Y78.693 E0.01945
G1 X96.722 Y79.587 E0.04282
G1 X97.301 Y79.590 E0.01962
G1 X96.402 Y78.690 E0.04306
G1 X96.976 Y78.688 E0.01945
G1 X97.881 Y79.593 E0.04331
G1 X98.460 Y79.595 E0.01962
G1 X97.551 Y78.685 E0.04355
G1 X98.125 Y78.683 E0.01945
G1 X99.040 Y79.598 E0.04379
G1 X99.619 Y79.600 E0.01962
G1 X98.699 Y78.680 E0.04403
G1 X99.274 Y78.678 E0.01945
G1 X100.199 Y79.603 E0.04427
G1 X100.778 Y79.605 E0.01962
G1 X99.848 Y78.675 E0.04451
G1 X100.423 Y78.673 E0.01945
G1 X101.358 Y79.608 E0.04475
G1 X101.937 Y79.610 E0.01962
G1 X100.997 Y78.670 E0.04499
G1 X101.572 Y78.668 E0.01945
G1 X102.517 Y79.613 E0.04523
G1 X103.096 Y79.615 E0.01962
G1 X102.146 Y78.665 E0.04547
G1 X102.721 Y78.663 E0.01945
G1 X103.676 Y79.618 E0.04571
G1 X104.255 Y79.620 E0.01962
G1 X103.295 Y78.660 E0.04596
G1 X103.870 Y78.658 E0.01945
G1 X104.835 Y79.623 E0.04620
G1 X105.414 Y79.625 E0.01962
G1 X104.444 Y78.655 E0.04644
G1 X105.019 Y78.653 E0.01945
G1 X105.994 Y79.628 E0.04668
G1 X106.573 Y79.630 E0.01962
G1 X105.593 Y78.650 E0.04692
G1 X106.168 Y78.648 E0.01945
G1 X107.153 Y79.633 E0.04716
G1 X107.732 Y79.635 E0.01962
G1 X106.742 Y78.645 E0.04740
G1 X107.317 Y78.643 E0.01945
G1 X108.312 Y79.638 E0.04764
G1 X108.891 Y79.641 E0.01962
G1 X107.891 Y78.640 E0.04788
G1 X108.465 Y78.638 E0.01945
G1 X109.471 Y79.643 E0.04812
G1 X110.050 Y79.646 E0.01962
G1 X109.040 Y78.635 E0.04836
G1 X109.614 Y78.633 E0.01945
G1 X110.630 Y79.648 E0.04860
G1 X111.209 Y79.651 E0.01962
G1 X110.189 Y78.630 E0.04885
G1 X110.763 Y78.628 E0.01945
G1 X111.789 Y79.653 E0.04909
G1 X112.368 Y79.656 E0.01962
G1 X111.338 Y78.625 E0.04933
G1 X111.912 Y78.623 E0.01945
G1 X112.948 Y79.658 E0.04957
G1 X113.527 Y79.661 E0.01962
G1 X112.487 Y78.620 E0.04981
G1 X113.061 Y78.618 E0.01945
G1 X114.107 Y79.663 E0.05005
G1 X114.686 Y79.666 E0.01962
G1 X113.636 Y78.615 E0.05029
G1 X114.210 Y78.613 E0.01945
G1 X115.266 Y79.668 E0.05053
M73 Q14 S223
G1 X115.845 Y79.671 E0.01962
G1 X114.785 Y78.610 E0.05077
G1 X115.359 Y78.608 E0.01945
G1 X116.425 Y79.673 E0.05101
G1 X117.004 Y79.676 E0.01962
G1 X115.934 Y78.605 E0.05125
G1 X116.508 Y78.603 E0.01945
G1 X117.584 Y79.678 E0.05150
G1 X118.163 Y79.681 E0.01962
G1 X117.083 Y78.600 E0.05174
G1 X117.657 Y78.598 E0.01945
G1 X118.743 Y79.684 E0.05198
G1 X119.322 Y79.686 E0.01962
G1 X118.231 Y78.595 E0.05222
G1 X118.806 Y78.593 E0.01945
G1 X119.902 Y79.689 E0.05246
G1 X120.481 Y79.691 E0.01962
G1 X119.380 Y78.590 E0.05270
G1 X119.955 Y78.588 E0.01945
G1 X121.061 Y79.694 E0.05294
G1 X121.640 Y79.696 E0.01962
G1 X120.529 Y78.585 E0.05318
G1 X121.104 Y78.583 E0.01945
G1 X122.220 Y79.699 E0.05342
G1 X122.799 Y79.701 E0.01962
G1 X121.678 Y78.580 E0.05366
G1 X122.253 Y78.578 E0.01945
G1 X123.379 Y79.704 E0.05390
G1 X123.958 Y79.706 E0.01962
G1 X122.827 Y78.575 E0.05415
G1 X123.402 Y78.573 E0.01945
G1 X124.538 Y79.709 E0.05439
G1 X125.117 Y79.711 E0.01962
G1 X123.976 Y78.570 E0.05463
G1 X124.551 Y78.568 E0.01945
G1 X125.697 Y79.714 E0.05487
G1 X126.276 Y79.716 E0.01962
G1 X125.125 Y78.565 E0.05511
G1 X125.700 Y78.563 E0.01945
G1 X126.856 Y79.719 E0.05535
G1 X127.435 Y79.721 E0.01962
G1 X126.274 Y78.560 E0.05559
G1 X126.849 Y78.558 E0.01945
G1 X128.015 Y79.724 E0.05583
G1 X128.594 Y79.726 E0.01962
G1 X127.423 Y78.555 E0.05607
G1 X127.997 Y78.553 E0.01945
G1 X129.174 Y79.729 E0.05631
G1 X129.753 Y79.732 E0.01962
G1 X128.572 Y78.550 E0.05655
G1 X129.146 Y78.548 E0.01945
G1 X130.333 Y79.734 E0.05679
G1 X130.912 Y79.737 E0.01962
G1 X129.721 Y78.545 E0.05704
G1 X130.295 Y78.543 E0.01945
G1 X131.492 Y79.739 E0.05728
G1 X132.071 Y79.742 E0.01962
G1 X130.870 Y78.540 E0.05752
G1 X131.444 Y78.538 E0.01945
G1 X132.651 Y79.744 E0.05776
G1 X133.230 Y79.747 E0.01962
G1 X132.019 Y78.535 E0.05800
G1 X132.593 Y78.533 E0.01945
G1 X133.810 Y79.749 E0.05824
G1 X134.389 Y79.752 E0.01962
G1 X133.168 Y78.530 E0.05848
G1 X133.742 Y78.528 E0.01945
G1 X134.969 Y79.754 E0.05872
G1 X135.548 Y79.757 E0.01962
G1 X134.317 Y78.525 E0.05896
G1 X134.891 Y78.523 E0.01945
G1 X136.128 Y79.759 E0.05920
G1 X136.707 Y79.762 E0.01962
G1 X135.466 Y78.520 E0.05944
G1 X136.040 Y78.518 E0.01945
G1 X137.287 Y79.764 E0.05969
G1 X137.866 Y79.767 E0.01962
G1 X136.615 Y78.515 E0.05993
G1 X137.189 Y78.513 E0.01945
G1 X138.446 Y79.769 E0.06017
G1 X139.025 Y79.772 E0.01962
G1 X137.763 Y78.510 E0.06041
G1 X138.338 Y78.508 E0.01945
G1 X139.605 Y79.774 E0.06065
G1 X140.184 Y79.777 E0.01962
G1 X138.912 Y78.505 E0.06089
G1 X139.487 Y78.503 E0.01945
G1 X140.764 Y79.780 E0.06113
G1 X141.343 Y79.782 E0.01962
G1 X140.061 Y78.500 E0.06137
G1 X140.636 Y78.497 E0.01945
G1 X141.923 Y79.785 E0.06161
G1 X142.502 Y79.787 E0.01962
G1 X141.210 Y78.495 E0.06185
G1 X141.785 Y78.492 E0.01945
G1 X143.082 Y79.790 E0.06209
G1 X143.661 Y79.792 E0.01962
G1 X142.359 Y78.490 E0.06233
G1 X142.934 Y78.487 E0.01945
G1 X144.241 Y79.795 E0.06258
G1 X144.820 Y79.797 E0.01962
G1 X143.508 Y78.485 E0.06282
G1 X144.083 Y78.482 E0.01945
G1 X145.400 Y79.800 E0.06306
G1 X145.979 Y79.802 E0.01962
G1 X144.657 Y78.480 E0.06330
G1 X145.232 Y78.477 E0.01945
G1 X146.559 Y79.805 E0.06354
G1 X147.138 Y79.807 E0.01962
G1 X145.806 Y78.475 E0.06378
G1 X146.381 Y78.472 E0.01945
G1 X147.718 Y79.810 E0.06402
G1 X148.297 Y79.812 E0.01962
G1 X146.955 Y78.470 E0.06426
G1 X147.529 Y78.467 E0.01945
G1 X148.877 Y79.815 E0.06450
G1 X149.456 Y79.817 E0.01962
G1 X148.104 Y78.465 E0.06474
G1 X148.678 Y78.462 E0.01945
G1 X150.036 Y79.820 E0.06498
G1 X150.615 Y79.822 E0.01962
G1 X149.253 Y78.460 E0.06523
G1 X149.827 Y78.457 E0.01945
G1 X151.195 Y79.825 E0.06547
G1 X151.774 Y79.828 E0.01962
G1 X150.402 Y78.455 E0.06571
G1 X150.976 Y78.452 E0.01945
G1 X152.354 Y79.830 E0.06595
G1 X152.933 Y79.833 E0.01962
G1 X151.551 Y78.450 E0.06619
G1 X152.125 Y78.447 E0.01945
G1 X153.513 Y79.835 E0.06643
G1 X154.092 Y79.838 E0.01962
G1 X152.700 Y78.445 E0.06667
G1 X153.274 Y78.442 E0.01945
G1 X154.672 Y79.840 E0.06691
G1 X155.251 Y79.843 E0.01962
G1 X153.849 Y78.440 E0.06715
G1 X154.423 Y78.437 E0.01945
G1 X155.831 Y79.845 E0.06739
G1 X156.410 Y79.848 E0.01962
G1 X154.998 Y78.435 E0.06763
G1 X155.572 Y78.432 E0.01945
G1 X156.990 Y79.850 E0.06787
G1 X157.569 Y79.853 E0.01962
G1 X156.147 Y78.430 E0.06812
G1 X156.721 Y78.427 E0.01945
G1 X158.149 Y79.855 E0.06836
G1 X158.728 Y79.858 E0.01962
G1 X157.295 Y78.425 E0.06860
G1 X157.870 Y78.422 E0.01945
G1 X159.308 Y79.860 E0.06884
G1 X159.887 Y79.863 E0.01962
G1 X158.444 Y78.420 E0.06908
G1 X159.019 Y78.417 E0.01945
G1 X160.467 Y79.865 E0.06932
G1 X161.046 Y79.868 E0.01962
G1 X159.593 Y78.415 E0.06956
G1 X160.168 Y78.412 E0.01945
G1 X161.626 Y79.871 E0.06980
G1 X162.205 Y79.873 E0.01962
G1 X160.742 Y78.410 E0.07004
G1 X161.317 Y78.407 E0.01945
G1 X162.785 Y79.876 E0.07028
G1 X163.364 Y79.878 E0.01962
G1 X161.891 Y78.405 E0.07052
G1 X162.466 Y78.402 E0.01945
G1 X163.944 Y79.881 E0.07077
G1 X164.523 Y79.883 E0.01962
G1 X163.040 Y78.400 E0.07101
G1 X163.615 Y78.397 E0.01945
G1 X165.103 Y79.886 E0.07125
G1 X165.682 Y79.888 E0.01962
G1 X164.189 Y78.395 E0.07149
G1 X164.764 Y78.392 E0.01945
G1 X166.262 Y79.891 E0.07173
G1 X166.841 Y79.893 E0.01962
G1 X165.338 Y78.390 E0.07197
G1 X165.913 Y78.387 E0.01945
G1 X167.421 Y79.896 E0.07221
G1 X168.000 Y79.898 E0.01962
G1 X166.487 Y78.385 E0.07245
G1 X167.061 Y78.382 E0.01945
G1 X168.580 Y79.901 E0.07269
G1 X169.159 Y79.903 E0.01962
G1 X167.636 Y78.380 E0.07293
G1 X168.210 Y78.377 E0.01945
G1 X169.739 Y79.906 E0.07317
G1 X170.319 Y79.908 E0.01962
G1 X168.785 Y78.375 E0.07342
G1 X169.359 Y78.372 E0.01945
G1 X170.898 Y79.911 E0.07366
G1 X171.478 Y79.913 E0.01962
G1 X169.934 Y78.370 E0.07390
G1 X170.508 Y78.367 E0.01945
G1 X172.057 Y79.916 E0.07414
G1 X172.637 Y79.919 E0.01962
G1 X171.083 Y78.365 E0.07438
G1 X171.657 Y78.362 E0.01945
G1 X173.216 Y79.921 E0.07462
G1 X173.796 Y79.924 E0.01962
G1 X172.232 Y78.360 E0.07486
G1 X172.806 Y78.357 E0.01945
G1 X174.375 Y79.926 E0.07510
G1 X174.955 Y79.929 E0.01962
G1 X173.381 Y78.355 E0.07534
G1 X173.955 Y78.352 E0.01945
G1 X175.534 Y79.931 E0.07558
G1 X176.114 Y79.934 E0.01962
G1 X174.530 Y78.350 E0.07582
G1 X175.104 Y78.347 E0.01945
G1 X176.693 Y79.936 E0.07606
G1 X177.273 Y79.939 E0.01962
G1 X175.678 Y78.345 E0.07631
G1 X176.253 Y78.342 E0.01945
G1 X177.852 Y79.941 E0.07655
G1 X178.432 Y79.944 E0.01962
G1 X176.827 Y78.340 E0.07679
G1 X177.402 Y78.337 E0.01945
G1 X179.011 Y79.946 E0.07703
G1 X179.591 Y79.949 E0.01962
G1 X177.976 Y78.335 E0.07727
G1 X178.551 Y78.332 E0.01945
G1 X180.170 Y79.951 E0.07751
G1 X180.750 Y79.954 E0.01962
G1 X179.125 Y78.330 E0.07775
G1 X179.700 Y78.327 E0.01945
G1 X181.329 Y79.956 E0.07799
G1 X181.909 Y79.959 E0.01962
G1 X180.274 Y78.325 E0.07823
G1 X180.849 Y78.322 E0.01945
G1 X182.488 Y79.961 E0.07847
G1 X183.068 Y79.964 E0.01962
G1 X181.423 Y78.320 E0.07871
G1 X181.998 Y78.317 E0.01945
G1 X183.647 Y79.967 E0.07896
G1 X184.227 Y79.969 E0.01962
G1 X182.572 Y78.315 E0.07920
G1 X183.147 Y78.312 E0.01945
G1 X184.806 Y79.972 E0.07944
G1 X185.386 Y79.974 E0.01962
G1 X183.721 Y78.310 E0.07968
G1 X184.296 Y78.307 E0.01945
G1 X185.965 Y79.977 E0.07992
G1 X186.545 Y79.979 E0.01962
G1 X184.870 Y78.305 E0.08016
G1 X185.444 Y78.302 E0.01945
G1 X187.124 Y79.982 E0.08040
G1 X187.704 Y79.984 E0.01962
G1 X186.019 Y78.300 E0.08064
G1 X186.593 Y78.297 E0.01945
G1 X188.283 Y79.987 E0.08088
G1 X188.863 Y79.989 E0.01962
G1 X187.168 Y78.295 E0.08112
G1 X187.742 Y78.292 E0.01945
G1 X189.442 Y79.992 E0.08136
G1 X190.022 Y79.994 E0.01962
G1 X188.317 Y78.290 E0.08160
G1 X188.891 Y78.287 E0.01945
G1 X190.601 Y79.997 E0.08185
G1 X191.181 Y79.999 E0.01962
G1 X189.466 Y78.285 E0.08209
G1 X190.040 Y78.282 E0.01945
G1 X191.760 Y80.002 E0.08233
G1 X192.340 Y80.004 E0.01962
G1 X190.615 Y78.280 E0.08257
G1 X191.189 Y78.277 E0.01945
G1 X192.919 Y80.007 E0.08281
G1 X193.499 Y80.009 E0.01962
G1 X191.764 Y78.275 E0.08305
G1 X192.338 Y78.272 E0.01945
G1 X194.078 Y80.012 E0.08329
G1 X194.658 Y80.015 E0.01962
G1 X192.913 Y78.270 E0.08353
G1 X193.487 Y78.267 E0.01945
G1 X195.237 Y80.017 E0.08377
G1 X195.817 Y80.020 E0.01962
G1 X194.062 Y78.265 E0.08401
G1 X194.636 Y78.262 E0.01945
G1 X196.396 Y80.022 E0.08425
G1 X196.976 Y80.025 E0.01962
G1 X195.210 Y78.260 E0.08450
G1 X195.785 Y78.257 E0.01945
G1 X197.555 Y80.027 E0.08474
G1 X198.135 Y80.030 E0.01962
G1 X196.359 Y78.255 E0.08498
G1 X196.934 Y78.252 E0.01945
G1 X198.714 Y80.032 E0.08522
G1 X199.294 Y80.035 E0.01962
G1 X197.508 Y78.250 E0.08546
G1 X198.083 Y78.247 E0.01945
G1 X199.873 Y80.037 E0.08570
G1 X200.453 Y80.040 E0.01962
G1 X198.657 Y78.244 E0.08594
G1 X199.232 Y78.242 E0.01945
G1 X201.032 Y80.042 E0.08618
G1 X201.612 Y80.045 E0.01962
G1 X199.806 Y78.239 E0.08642
G1 X200.381 Y78.237 E0.01945
G1 X202.191 Y80.047 E0.08666
G1 X202.771 Y80.050 E0.01962
G1 X200.955 Y78.234 E0.08690
G1 X201.530 Y78.232 E0.01945
G1 X203.350 Y80.052 E0.08715
G1 X203.930 Y80.055 E0.01962
G1 X202.104 Y78.229 E0.08739
G1 X202.679 Y78.227 E0.01945
G1 X204.509 Y80.057 E0.08763
G1 X205.089 Y80.060 E0.01962
G1 X203.253 Y78.224 E0.08787
G1 X203.828 Y78.222 E0.01945
G1 X205.668 Y80.063 E0.08811
G1 X206.248 Y80.065 E0.01962
G1 X204.402 Y78.219 E0.08835
G1 X204.976 Y78.217 E0.01945
G1 X206.827 Y80.068 E0.08859
G1 X207.407 Y80.070 E0.01962
G1 X205.551 Y78.214 E0.08883
G1 X206.125 Y78.212 E0.01945
G1 X207.986 Y80.073 E0.08907
G1 X208.566 Y80.075 E0.01962
G1 X206.700 Y78.209 E0.08931
G1 X207.274 Y78.207 E0.01945
G1 X209.145 Y80.078 E0.08955
G1 X209.725 Y80.080 E0.01962
G1 X207.849 Y78.204 E0.08979
G1 X208.423 Y78.202 E0.01945
G1 X210.304 Y80.083 E0.09004
G1 X210.884 Y80.085 E0.01962
G1 X208.998 Y78.199 E0.09028
G1 X209.572 Y78.197 E0.01945
G1 X211.463 Y80.088 E0.09052
G1 X212.043 Y80.090 E0.01962
G1 X210.147 Y78.194 E0.09076
G1 X210.721 Y78.192 E0.01945
G1 X212.622 Y80.093 E0.09100
G1 X213.202 Y80.095 E0.01962
G1 X211.296 Y78.189 E0.09124
G1 X211.870 Y78.187 E0.01945
G1 X213.781 Y80.098 E0.09148
G1 X214.361 Y80.100 E0.01962
G1 X212.445 Y78.184 E0.09172
G1 X213.019 Y78.182 E0.01945
G1 X214.940 Y80.103 E0.09196
G1 X215.520 Y80.106 E0.01962
G1 X213.594 Y78.179 E0.09220
G1 X214.168 Y78.177 E0.01945
G1 X216.099 Y80.108 E0.09244
G1 X216.679 Y80.111 E0.01962
G1 X214.742 Y78.174 E0.09269
G1 X215.317 Y78.172 E0.01945
G1 X217.258 Y80.113 E0.09293
G1 X217.838 Y80.116 E0.01962
G1 X215.891 Y78.169 E0.09317
G1 X216.466 Y78.167 E0.01945
G1 X218.417 Y80.118 E0.09341
G1 X218.997 Y80.121 E0.01962
G1 X217.040 Y78.164 E0.09365
G1 X217.615 Y78.162 E0.01945
G1 X219.576 Y80.123 E0.09389
G1 X220.156 Y80.126 E0.01962
G1 X218.189 Y78.159 E0.09413
G1 X218.764 Y78.157 E0.01945
G1 X220.735 Y80.128 E0.09437
G1 X221.315 Y80.131 E0.01962
G1 X219.338 Y78.154 E0.09461
G1 X219.913 Y78.152 E0.01945
G1 X221.894 Y80.133 E0.09485
G1 X222.474 Y80.136 E0.01962
G1 X220.487 Y78.149 E0.09509
G1 X221.062 Y78.147 E0.01945
G1 X223.053 Y80.138 E0.09533
G1 X223.633 Y80.141 E0.01962
G1 X221.636 Y78.144 E0.09558
G1 X222.211 Y78.142 E0.01945
G1 X224.212 Y80.143 E0.09582
G1 X224.792 Y80.146 E0.01962
G1 X222.785 Y78.139 E0.09606
G1 X223.360 Y78.137 E0.01945
G1 X225.371 Y80.148 E0.09630
G1 X225.951 Y80.151 E0.01962
G1 X223.934 Y78.134 E0.09654
G1 X224.508 Y78.132 E0.01945
G1 X226.530 Y80.154 E0.09678
G1 X227.110 Y80.156 E0.01962
G1 X225.083 Y78.129 E0.09702
G1 X225.657 Y78.127 E0.01945
G1 X227.689 Y80.159 E0.09726
G1 X228.269 Y80.161 E0.01962
G1 X226.232 Y78.124 E0.09750
G1 X226.806 Y78.122 E0.01945
G1 X228.848 Y80.164 E0.09774
G1 X229.428 Y80.166 E0.01962
G1 X227.381 Y78.119 E0.09798
G1 X227.955 Y78.117 E0.01945
G1 X230.007 Y80.169 E0.09823
G1 X230.587 Y80.171 E0.01962
G1 X228.530 Y78.114 E0.09847
G1 X229.104 Y78.112 E0.01945
G1 X231.166 Y80.174 E0.09871
G1 X231.746 Y80.176 E0.01962
G1 X229.679 Y78.109 E0.09895
G1 X230.253 Y78.107 E0.01945
G1 X232.325 Y80.179 E0.09919
G1 X232.905 Y80.181 E0.01962
G1 X230.828 Y78.104 E0.09943
M73 P14 R221
G1 X231.402 Y78.102 E0.01945
G1 X233.484 Y80.184 E0.09967
G1 X234.064 Y80.186 E0.01962
G1 X231.977 Y78.099 E0.09991
G1 X232.551 Y78.097 E0.01945
G1 X234.085 Y79.631 E0.07342
G1 X234.085 Y79.054 E0.01953
G1 X233.126 Y78.094 E0.04592
G1 X233.700 Y78.092 E0.01945
G1 X234.268 Y78.660 E0.02719
M204 S1000
G1 X234.132 Y77.866 F10800.000
M204 S1250
G1 F4800.000
G1 X233.629 Y77.364 E0.02409
G1 X233.055 Y77.366 E0.01948
G1 X233.375 Y77.686 E0.01534
G1 X232.800 Y77.689 E0.01948
G1 X232.481 Y77.369 E0.01534
G1 X231.906 Y77.371 E0.01948
G1 X232.226 Y77.691 E0.01534
G1 X231.652 Y77.694 E0.01948
G1 X231.332 Y77.374 E0.01533
G1 X230.758 Y77.376 E0.01948
G1 X231.077 Y77.696 E0.01533
G1 X230.503 Y77.699 E0.01948
G1 X230.183 Y77.379 E0.01533
G1 X229.609 Y77.381 E0.01948
G1 X229.929 Y77.701 E0.01533
G1 X229.354 Y77.704 E0.01948
G1 X229.035 Y77.384 E0.01533
G1 X228.460 Y77.386 E0.01948
G1 X228.780 Y77.706 E0.01533
G1 X228.205 Y77.709 E0.01948
G1 X227.886 Y77.389 E0.01533
G1 X227.311 Y77.392 E0.01948
G1 X227.631 Y77.711 E0.01533
G1 X227.057 Y77.714 E0.01948
G1 X226.737 Y77.394 E0.01533
G1 X226.163 Y77.397 E0.01948
G1 X226.482 Y77.716 E0.01533
G1 X225.908 Y77.719 E0.01948
G1 X225.588 Y77.399 E0.01532
G1 X225.014 Y77.402 E0.01948
G1 X225.333 Y77.721 E0.01532
G1 X224.759 Y77.724 E0.01948
G1 X224.440 Y77.404 E0.01532
G1 X223.865 Y77.407 E0.01948
G1 X224.185 Y77.726 E0.01532
G1 X223.610 Y77.729 E0.01948
G1 X223.291 Y77.409 E0.01532
G1 X222.717 Y77.412 E0.01948
G1 X223.036 Y77.731 E0.01532
G1 X222.462 Y77.734 E0.01948
G1 X222.142 Y77.414 E0.01532
G1 X221.568 Y77.417 E0.01948
G1 X221.887 Y77.736 E0.01532
G1 X221.313 Y77.739 E0.01948
G1 X220.994 Y77.419 E0.01532
G1 X220.419 Y77.422 E0.01948
G1 X220.738 Y77.741 E0.01532
G1 X220.164 Y77.744 E0.01948
G1 X219.845 Y77.424 E0.01532
G1 X219.270 Y77.427 E0.01948
G1 X219.590 Y77.746 E0.01531
G1 X219.015 Y77.749 E0.01948
G1 X218.696 Y77.429 E0.01531
G1 X218.122 Y77.432 E0.01948
G1 X218.441 Y77.751 E0.01531
G1 X217.867 Y77.754 E0.01948
G1 X217.547 Y77.434 E0.01531
G1 X216.973 Y77.437 E0.01948
G1 X217.292 Y77.756 E0.01531
G1 X216.718 Y77.759 E0.01948
G1 X216.399 Y77.439 E0.01531
G1 X215.824 Y77.442 E0.01948
G1 X216.143 Y77.761 E0.01531
G1 X215.569 Y77.764 E0.01948
G1 X215.250 Y77.445 E0.01531
G1 X214.676 Y77.447 E0.01948
G1 X214.995 Y77.766 E0.01531
G1 X214.420 Y77.769 E0.01948
G1 X214.101 Y77.450 E0.01531
G1 X213.527 Y77.452 E0.01948
G1 X213.846 Y77.771 E0.01530
G1 X213.272 Y77.774 E0.01948
G1 X212.953 Y77.455 E0.01530
G1 X212.378 Y77.457 E0.01948
G1 X212.697 Y77.776 E0.01530
G1 X212.123 Y77.779 E0.01948
G1 X211.804 Y77.460 E0.01530
G1 X211.229 Y77.462 E0.01948
G1 X211.548 Y77.781 E0.01530
G1 X210.974 Y77.784 E0.01948
G1 X210.655 Y77.465 E0.01530
G1 X210.081 Y77.467 E0.01948
G1 X210.400 Y77.786 E0.01530
G1 X209.825 Y77.789 E0.01948
G1 X209.506 Y77.470 E0.01530
G1 X208.932 Y77.472 E0.01948
G1 X209.251 Y77.791 E0.01530
G1 X208.677 Y77.794 E0.01948
G1 X208.358 Y77.475 E0.01530
G1 X207.783 Y77.477 E0.01948
G1 X208.102 Y77.796 E0.01530
G1 X207.528 Y77.799 E0.01948
G1 X207.209 Y77.480 E0.01529
G1 X206.635 Y77.482 E0.01948
G1 X206.953 Y77.801 E0.01529
G1 X206.379 Y77.804 E0.01948
G1 X206.060 Y77.485 E0.01529
G1 X205.486 Y77.487 E0.01948
G1 X205.805 Y77.806 E0.01529
G1 X205.230 Y77.809 E0.01948
G1 X204.912 Y77.490 E0.01529
G1 X204.337 Y77.493 E0.01948
G1 X204.656 Y77.811 E0.01529
G1 X204.082 Y77.814 E0.01948
G1 X203.763 Y77.495 E0.01529
G1 X203.188 Y77.498 E0.01948
G1 X203.507 Y77.816 E0.01529
G1 X202.933 Y77.819 E0.01948
G1 X202.614 Y77.500 E0.01529
G1 X202.040 Y77.503 E0.01948
G1 X202.358 Y77.821 E0.01529
G1 X201.784 Y77.824 E0.01948
G1 X201.465 Y77.505 E0.01528
G1 X200.891 Y77.508 E0.01948
G1 X201.210 Y77.826 E0.01528
G1 X200.635 Y77.829 E0.01948
G1 X200.317 Y77.510 E0.01528
G1 X199.742 Y77.513 E0.01948
G1 X200.061 Y77.831 E0.01528
G1 X199.487 Y77.834 E0.01948
G1 X199.168 Y77.515 E0.01528
G1 X198.594 Y77.518 E0.01948
G1 X198.912 Y77.836 E0.01528
G1 X198.338 Y77.839 E0.01948
G1 X198.019 Y77.520 E0.01528
G1 X197.445 Y77.523 E0.01948
G1 X197.763 Y77.841 E0.01528
G1 X197.189 Y77.844 E0.01948
G1 X196.871 Y77.525 E0.01528
G1 X196.296 Y77.528 E0.01948
G1 X196.615 Y77.846 E0.01528
G1 X196.040 Y77.849 E0.01948
G1 X195.722 Y77.530 E0.01528
G1 X195.147 Y77.533 E0.01948
G1 X195.466 Y77.851 E0.01527
G1 X194.892 Y77.854 E0.01948
G1 X194.573 Y77.535 E0.01527
G1 X193.999 Y77.538 E0.01948
G1 X194.317 Y77.856 E0.01527
G1 X193.743 Y77.859 E0.01948
G1 X193.424 Y77.540 E0.01527
G1 X192.850 Y77.543 E0.01948
G1 X193.168 Y77.861 E0.01527
G1 X192.594 Y77.864 E0.01948
G1 X192.276 Y77.546 E0.01527
G1 X191.701 Y77.548 E0.01948
G1 X192.020 Y77.866 E0.01527
G1 X191.445 Y77.869 E0.01948
G1 X191.127 Y77.551 E0.01527
G1 X190.553 Y77.553 E0.01948
G1 X190.871 Y77.871 E0.01527
G1 X190.296 Y77.874 E0.01948
G1 X189.978 Y77.556 E0.01527
G1 X189.404 Y77.558 E0.01948
G1 X189.722 Y77.876 E0.01526
G1 X189.148 Y77.879 E0.01948
G1 X188.830 Y77.561 E0.01526
G1 X188.255 Y77.563 E0.01948
G1 X188.573 Y77.881 E0.01526
G1 X187.999 Y77.884 E0.01948
G1 X187.681 Y77.566 E0.01526
G1 X187.106 Y77.568 E0.01948
G1 X187.425 Y77.886 E0.01526
G1 X186.850 Y77.889 E0.01948
G1 X186.532 Y77.571 E0.01526
G1 X185.958 Y77.573 E0.01948
G1 X186.276 Y77.891 E0.01526
G1 X185.701 Y77.894 E0.01948
G1 X185.383 Y77.576 E0.01526
G1 X184.809 Y77.578 E0.01948
G1 X185.127 Y77.896 E0.01526
G1 X184.553 Y77.899 E0.01948
G1 X184.235 Y77.581 E0.01526
G1 X183.660 Y77.583 E0.01948
G1 X183.978 Y77.901 E0.01526
G1 X183.404 Y77.904 E0.01948
G1 X183.086 Y77.586 E0.01525
G1 X182.512 Y77.588 E0.01948
G1 X182.830 Y77.906 E0.01525
G1 X182.255 Y77.909 E0.01948
G1 X181.937 Y77.591 E0.01525
G1 X181.363 Y77.593 E0.01948
G1 X181.681 Y77.911 E0.01525
G1 X181.106 Y77.914 E0.01948
G1 X180.789 Y77.596 E0.01525
G1 X180.214 Y77.599 E0.01948
G1 X180.532 Y77.916 E0.01525
G1 X179.958 Y77.919 E0.01948
G1 X179.640 Y77.601 E0.01525
G1 X179.065 Y77.604 E0.01948
G1 X179.383 Y77.921 E0.01525
G1 X178.809 Y77.924 E0.01948
G1 X178.491 Y77.606 E0.01525
G1 X177.917 Y77.609 E0.01948
G1 X178.235 Y77.926 E0.01525
G1 X177.660 Y77.929 E0.01948
G1 X177.342 Y77.611 E0.01525
G1 X176.768 Y77.614 E0.01948
G1 X177.086 Y77.931 E0.01524
G1 X176.511 Y77.934 E0.01948
G1 X176.194 Y77.616 E0.01524
G1 X175.619 Y77.619 E0.01948
G1 X175.937 Y77.936 E0.01524
G1 X175.363 Y77.939 E0.01948
G1 X175.045 Y77.621 E0.01524
G1 X174.471 Y77.624 E0.01948
G1 X174.788 Y77.941 E0.01524
G1 X174.214 Y77.944 E0.01948
G1 X173.896 Y77.626 E0.01524
G1 X173.322 Y77.629 E0.01948
G1 X173.640 Y77.947 E0.01524
G1 X173.065 Y77.949 E0.01948
G1 X172.748 Y77.631 E0.01524
G1 X172.173 Y77.634 E0.01948
G1 X172.491 Y77.952 E0.01524
G1 X171.916 Y77.954 E0.01948
G1 X171.599 Y77.636 E0.01524
G1 X171.024 Y77.639 E0.01948
G1 X171.342 Y77.957 E0.01523
G1 X170.768 Y77.959 E0.01948
G1 X170.450 Y77.641 E0.01523
G1 X169.876 Y77.644 E0.01948
G1 X170.193 Y77.962 E0.01523
G1 X169.619 Y77.964 E0.01948
G1 X169.301 Y77.646 E0.01523
G1 X168.727 Y77.649 E0.01948
G1 X169.045 Y77.967 E0.01523
G1 X168.470 Y77.969 E0.01948
G1 X168.153 Y77.652 E0.01523
G1 X167.578 Y77.654 E0.01948
G1 X167.896 Y77.972 E0.01523
G1 X167.321 Y77.974 E0.01948
G1 X167.004 Y77.657 E0.01523
G1 X166.430 Y77.659 E0.01948
G1 X166.747 Y77.977 E0.01523
G1 X166.173 Y77.979 E0.01948
G1 X165.855 Y77.662 E0.01523
G1 X165.281 Y77.664 E0.01948
G1 X165.598 Y77.982 E0.01523
G1 X165.024 Y77.984 E0.01948
G1 X164.707 Y77.667 E0.01522
G1 X164.132 Y77.669 E0.01948
G1 X164.450 Y77.987 E0.01522
G1 X163.875 Y77.989 E0.01948
G1 X163.558 Y77.672 E0.01522
G1 X162.983 Y77.674 E0.01948
G1 X163.301 Y77.992 E0.01522
G1 X162.726 Y77.994 E0.01948
G1 X162.409 Y77.677 E0.01522
G1 X161.835 Y77.679 E0.01948
G1 X162.152 Y77.997 E0.01522
G1 X161.578 Y77.999 E0.01948
G1 X161.260 Y77.682 E0.01522
G1 X160.686 Y77.684 E0.01948
G1 X161.003 Y78.002 E0.01522
G1 X160.429 Y78.004 E0.01948
G1 X160.112 Y77.687 E0.01522
G1 X159.537 Y77.689 E0.01948
G1 X159.854 Y78.007 E0.01522
G1 X159.280 Y78.009 E0.01948
G1 X158.963 Y77.692 E0.01521
G1 X158.389 Y77.694 E0.01948
G1 X158.706 Y78.012 E0.01521
G1 X158.131 Y78.014 E0.01948
G1 X157.814 Y77.697 E0.01521
G1 X157.240 Y77.700 E0.01948
G1 X157.557 Y78.017 E0.01521
G1 X156.983 Y78.019 E0.01948
G1 X156.666 Y77.702 E0.01521
G1 X156.091 Y77.705 E0.01948
G1 X156.408 Y78.022 E0.01521
G1 X155.834 Y78.024 E0.01948
G1 X155.517 Y77.707 E0.01521
G1 X154.942 Y77.710 E0.01948
G1 X155.259 Y78.027 E0.01521
G1 X154.685 Y78.029 E0.01948
G1 X154.368 Y77.712 E0.01521
G1 X153.794 Y77.715 E0.01948
G1 X154.111 Y78.032 E0.01521
G1 X153.536 Y78.034 E0.01948
G1 X153.219 Y77.717 E0.01521
G1 X152.645 Y77.720 E0.01948
G1 X152.962 Y78.037 E0.01520
G1 X152.388 Y78.039 E0.01948
G1 X152.071 Y77.722 E0.01520
G1 X151.496 Y77.725 E0.01948
G1 X151.813 Y78.042 E0.01520
G1 X151.239 Y78.044 E0.01948
G1 X150.922 Y77.727 E0.01520
G1 X150.348 Y77.730 E0.01948
G1 X150.664 Y78.047 E0.01520
G1 X150.090 Y78.049 E0.01948
G1 X149.773 Y77.732 E0.01520
G1 X149.199 Y77.735 E0.01948
G1 X149.516 Y78.052 E0.01520
G1 X148.941 Y78.054 E0.01948
G1 X148.625 Y77.737 E0.01520
G1 X148.050 Y77.740 E0.01948
G1 X148.367 Y78.057 E0.01520
G1 X147.793 Y78.059 E0.01948
G1 X147.476 Y77.742 E0.01520
G1 X146.901 Y77.745 E0.01948
G1 X147.218 Y78.062 E0.01519
G1 X146.644 Y78.064 E0.01948
G1 X146.327 Y77.747 E0.01519
G1 X145.753 Y77.750 E0.01948
G1 X146.069 Y78.067 E0.01519
G1 X145.495 Y78.069 E0.01948
G1 X145.178 Y77.753 E0.01519
G1 X144.604 Y77.755 E0.01948
G1 X144.921 Y78.072 E0.01519
G1 X144.346 Y78.074 E0.01948
G1 X144.030 Y77.758 E0.01519
G1 X143.455 Y77.760 E0.01948
G1 X143.772 Y78.077 E0.01519
G1 X143.198 Y78.079 E0.01948
G1 X142.881 Y77.763 E0.01519
G1 X142.307 Y77.765 E0.01948
G1 X142.623 Y78.082 E0.01519
G1 X142.049 Y78.084 E0.01948
G1 X141.732 Y77.768 E0.01519
G1 X141.158 Y77.770 E0.01948
G1 X141.474 Y78.087 E0.01519
G1 X140.900 Y78.089 E0.01948
G1 X140.583 Y77.773 E0.01518
G1 X140.009 Y77.775 E0.01948
G1 X140.326 Y78.092 E0.01518
G1 X139.751 Y78.094 E0.01948
G1 X139.435 Y77.778 E0.01518
G1 X138.860 Y77.780 E0.01948
G1 X139.177 Y78.097 E0.01518
G1 X138.603 Y78.099 E0.01948
G1 X138.286 Y77.783 E0.01518
G1 X137.712 Y77.785 E0.01948
G1 X138.028 Y78.102 E0.01518
G1 X137.454 Y78.104 E0.01948
G1 X137.137 Y77.788 E0.01518
G1 X136.563 Y77.790 E0.01948
G1 X136.879 Y78.107 E0.01518
G1 X136.305 Y78.109 E0.01948
G1 X135.989 Y77.793 E0.01518
G1 X135.414 Y77.795 E0.01948
G1 X135.731 Y78.112 E0.01518
G1 X135.156 Y78.114 E0.01948
G1 X134.840 Y77.798 E0.01517
G1 X134.266 Y77.800 E0.01948
G1 X134.582 Y78.117 E0.01517
G1 X134.008 Y78.119 E0.01948
G1 X133.691 Y77.803 E0.01517
G1 X133.117 Y77.806 E0.01948
G1 X133.433 Y78.122 E0.01517
G1 X132.859 Y78.124 E0.01948
G1 X132.542 Y77.808 E0.01517
G1 X131.968 Y77.811 E0.01948
G1 X132.284 Y78.127 E0.01517
G1 X131.710 Y78.129 E0.01948
G1 X131.394 Y77.813 E0.01517
G1 X130.819 Y77.816 E0.01948
G1 X131.136 Y78.132 E0.01517
G1 X130.561 Y78.134 E0.01948
G1 X130.245 Y77.818 E0.01517
G1 X129.671 Y77.821 E0.01948
G1 X129.987 Y78.137 E0.01517
G1 X129.413 Y78.139 E0.01948
G1 X129.096 Y77.823 E0.01517
G1 X128.522 Y77.826 E0.01948
G1 X128.838 Y78.142 E0.01516
G1 X128.264 Y78.144 E0.01948
G1 X127.948 Y77.828 E0.01516
G1 X127.373 Y77.831 E0.01948
G1 X127.689 Y78.147 E0.01516
G1 X127.115 Y78.149 E0.01948
G1 X126.799 Y77.833 E0.01516
G1 X126.225 Y77.836 E0.01948
G1 X126.541 Y78.152 E0.01516
G1 X125.966 Y78.154 E0.01948
G1 X125.650 Y77.838 E0.01516
G1 X125.076 Y77.841 E0.01948
G1 X125.392 Y78.157 E0.01516
G1 X124.817 Y78.159 E0.01948
G1 X124.501 Y77.843 E0.01516
G1 X123.927 Y77.846 E0.01948
G1 X124.243 Y78.162 E0.01516
G1 X123.669 Y78.164 E0.01948
G1 X123.353 Y77.848 E0.01516
G1 X122.778 Y77.851 E0.01948
G1 X123.094 Y78.167 E0.01516
G1 X122.520 Y78.169 E0.01948
G1 X122.204 Y77.853 E0.01515
G1 X121.630 Y77.856 E0.01948
G1 X121.946 Y78.172 E0.01515
G1 X121.371 Y78.174 E0.01948
G1 X121.055 Y77.859 E0.01515
G1 X120.481 Y77.861 E0.01948
G1 X120.797 Y78.177 E0.01515
G1 X120.222 Y78.179 E0.01948
G1 X119.907 Y77.864 E0.01515
G1 X119.332 Y77.866 E0.01948
G1 X119.648 Y78.182 E0.01515
G1 X119.074 Y78.184 E0.01948
G1 X118.758 Y77.869 E0.01515
G1 X118.184 Y77.871 E0.01948
G1 X118.499 Y78.187 E0.01515
G1 X117.925 Y78.189 E0.01948
G1 X117.609 Y77.874 E0.01515
G1 X117.035 Y77.876 E0.01948
G1 X117.351 Y78.192 E0.01515
G1 X116.776 Y78.194 E0.01948
G1 X116.460 Y77.879 E0.01514
G1 X115.886 Y77.881 E0.01948
G1 X116.202 Y78.197 E0.01514
G1 X115.627 Y78.199 E0.01948
G1 X115.312 Y77.884 E0.01514
G1 X114.737 Y77.886 E0.01948
G1 X115.053 Y78.202 E0.01514
G1 X114.479 Y78.204 E0.01948
G1 X114.163 Y77.889 E0.01514
G1 X113.589 Y77.891 E0.01948
G1 X113.904 Y78.207 E0.01514
G1 X113.330 Y78.209 E0.01948
G1 X113.014 Y77.894 E0.01514
G1 X112.440 Y77.896 E0.01948
G1 X112.756 Y78.212 E0.01514
G1 X112.181 Y78.214 E0.01948
G1 X111.866 Y77.899 E0.01514
G1 X111.291 Y77.901 E0.01948
G1 X111.607 Y78.217 E0.01514
G1 X111.032 Y78.219 E0.01948
G1 X110.717 Y77.904 E0.01514
G1 X110.143 Y77.906 E0.01948
G1 X110.458 Y78.222 E0.01513
G1 X109.884 Y78.225 E0.01948
G1 X109.568 Y77.909 E0.01513
G1 X108.994 Y77.912 E0.01948
G1 X109.309 Y78.227 E0.01513
G1 X108.735 Y78.230 E0.01948
G1 X108.419 Y77.914 E0.01513
G1 X107.845 Y77.917 E0.01948
G1 X108.161 Y78.232 E0.01513
G1 X107.586 Y78.235 E0.01948
G1 X107.271 Y77.919 E0.01513
G1 X106.696 Y77.922 E0.01948
G1 X107.012 Y78.237 E0.01513
G1 X106.437 Y78.240 E0.01948
G1 X106.122 Y77.924 E0.01513
G1 X105.548 Y77.927 E0.01948
G1 X105.863 Y78.242 E0.01513
G1 X105.289 Y78.245 E0.01948
G1 X104.973 Y77.929 E0.01513
G1 X104.399 Y77.932 E0.01948
G1 X104.714 Y78.247 E0.01512
G1 X104.140 Y78.250 E0.01948
G1 X103.825 Y77.934 E0.01512
G1 X103.250 Y77.937 E0.01948
G1 X103.566 Y78.252 E0.01512
G1 X102.991 Y78.255 E0.01948
G1 X102.676 Y77.939 E0.01512
G1 X102.102 Y77.942 E0.01948
G1 X102.417 Y78.257 E0.01512
G1 X101.842 Y78.260 E0.01948
G1 X101.527 Y77.944 E0.01512
G1 X100.953 Y77.947 E0.01948
G1 X101.268 Y78.262 E0.01512
G1 X100.694 Y78.265 E0.01948
G1 X100.378 Y77.949 E0.01512
G1 X99.804 Y77.952 E0.01948
G1 X100.119 Y78.267 E0.01512
G1 X99.545 Y78.270 E0.01948
G1 X99.230 Y77.954 E0.01512
G1 X98.655 Y77.957 E0.01948
G1 X98.971 Y78.272 E0.01512
G1 X98.396 Y78.275 E0.01948
G1 X98.081 Y77.960 E0.01511
G1 X97.507 Y77.962 E0.01948
G1 X97.822 Y78.277 E0.01511
G1 X97.247 Y78.280 E0.01948
G1 X96.932 Y77.965 E0.01511
G1 X96.358 Y77.967 E0.01948
G1 X96.673 Y78.282 E0.01511
G1 X96.099 Y78.285 E0.01948
G1 X95.784 Y77.970 E0.01511
G1 X95.209 Y77.972 E0.01948
G1 X95.524 Y78.287 E0.01511
G1 X94.950 Y78.290 E0.01948
G1 X94.635 Y77.975 E0.01511
G1 X94.061 Y77.977 E0.01948
G1 X94.375 Y78.292 E0.01511
G1 X93.801 Y78.295 E0.01948
G1 X93.486 Y77.980 E0.01511
G1 X92.912 Y77.982 E0.01948
G1 X93.227 Y78.297 E0.01511
G1 X92.652 Y78.300 E0.01948
G1 X92.337 Y77.985 E0.01510
G1 X91.763 Y77.987 E0.01948
G1 X92.078 Y78.302 E0.01510
G1 X91.504 Y78.305 E0.01948
G1 X91.189 Y77.990 E0.01510
G1 X90.614 Y77.992 E0.01948
G1 X90.929 Y78.307 E0.01510
G1 X90.355 Y78.310 E0.01948
G1 X90.040 Y77.995 E0.01510
G1 X89.466 Y77.997 E0.01948
G1 X89.780 Y78.312 E0.01510
G1 X89.206 Y78.315 E0.01948
G1 X88.891 Y78.000 E0.01510
G1 X88.317 Y78.002 E0.01948
G1 X88.632 Y78.317 E0.01510
G1 X88.057 Y78.320 E0.01948
G1 X87.743 Y78.005 E0.01510
G1 X87.168 Y78.007 E0.01948
G1 X87.483 Y78.322 E0.01510
G1 X86.909 Y78.325 E0.01948
G1 X86.594 Y78.010 E0.01510
G1 X86.020 Y78.013 E0.01948
G1 X86.334 Y78.327 E0.01509
G1 X85.760 Y78.330 E0.01948
G1 X85.445 Y78.015 E0.01509
G1 X84.871 Y78.017 E0.01949
G1 X85.185 Y78.332 E0.01510
G1 X84.611 Y78.335 E0.01948
G1 X84.296 Y78.020 E0.01512
G1 X83.721 Y78.022 E0.01950
G1 X84.037 Y78.337 E0.01514
G1 X83.462 Y78.340 E0.01948
G1 X83.146 Y78.024 E0.01516
G1 X82.572 Y78.026 E0.01950
G1 X82.888 Y78.342 E0.01518
G1 X82.314 Y78.345 E0.01948
G1 X81.997 Y78.028 E0.01520
G1 X81.422 Y78.030 E0.01950
G1 X81.739 Y78.347 E0.01522
G1 X81.165 Y78.350 E0.01948
G1 X80.847 Y78.032 E0.01524
G1 X80.272 Y78.034 E0.01950
G1 X80.590 Y78.352 E0.01526
G1 X80.016 Y78.355 E0.01948
G1 X79.698 Y78.036 E0.01528
G1 X79.123 Y78.038 E0.01950
G1 X79.447 Y78.363 E0.01557
G1 X78.883 Y78.375 E0.01914
G1 X78.548 Y78.040 E0.01607
G1 X77.973 Y78.042 E0.01950
G1 X78.319 Y78.388 E0.01658
G1 X77.754 Y78.401 E0.01914
G1 X77.398 Y78.045 E0.01708
G1 X76.824 Y78.047 E0.01950
G1 X77.190 Y78.413 E0.01758
G1 X76.626 Y78.426 E0.01914
G1 X76.249 Y78.049 E0.01809
G1 X75.674 Y78.051 E0.01950
G1 X76.062 Y78.438 E0.01859
G1 X75.497 Y78.451 E0.01914
G1 X75.099 Y78.053 E0.01910
G1 X74.524 Y78.055 E0.01950
G1 X74.933 Y78.464 E0.01960
G1 X74.369 Y78.476 E0.01914
G1 X73.950 Y78.057 E0.02011
G1 X73.375 Y78.059 E0.01950
G1 X73.804 Y78.489 E0.02061
G1 X73.240 Y78.501 E0.01914
G1 X72.800 Y78.061 E0.02112
G1 X72.225 Y78.063 E0.01950
G1 X72.676 Y78.514 E0.02162
G1 X72.112 Y78.527 E0.01914
G1 X71.650 Y78.065 E0.02212
G1 X71.076 Y78.067 E0.01950
G1 X71.547 Y78.539 E0.02263
G1 X70.983 Y78.552 E0.01914
G1 X70.501 Y78.070 E0.02313
G1 X69.926 Y78.072 E0.01950
G1 X70.419 Y78.564 E0.02364
G1 X69.854 Y78.577 E0.01914
G1 X69.351 Y78.074 E0.02414
G1 X68.776 Y78.076 E0.01950
G1 X69.290 Y78.590 E0.02465
G1 X68.726 Y78.602 E0.01914
G1 X68.202 Y78.078 E0.02515
G1 X67.627 Y78.080 E0.01950
G1 X68.162 Y78.615 E0.02565
G1 X67.597 Y78.627 E0.01914
G1 X67.052 Y78.082 E0.02616
G1 X66.477 Y78.084 E0.01950
G1 X67.033 Y78.640 E0.02666
G1 X66.469 Y78.653 E0.01914
G1 X65.902 Y78.086 E0.02717
G1 X65.328 Y78.088 E0.01950
G1 X65.904 Y78.665 E0.02767
G1 X65.340 Y78.678 E0.01914
G1 X64.753 Y78.090 E0.02818
G1 X64.178 Y78.092 E0.01950
G1 X64.776 Y78.690 E0.02868
G1 X64.212 Y78.703 E0.01914
G1 X63.603 Y78.095 E0.02919
G1 X63.028 Y78.097 E0.01950
G1 X63.647 Y78.716 E0.02969
G1 X63.083 Y78.728 E0.01914
G1 X62.457 Y78.102 E0.03004
G1 X61.886 Y78.108 E0.01935
G1 X62.519 Y78.741 E0.03034
G1 X61.954 Y78.753 E0.01914
G1 X61.316 Y78.115 E0.03063
G1 X60.745 Y78.121 E0.01935
G1 X61.390 Y78.766 E0.03093
G1 X60.826 Y78.779 E0.01914
G1 X60.175 Y78.128 E0.03123
G1 X59.604 Y78.134 E0.01935
G1 X60.262 Y78.791 E0.03152
G1 X59.697 Y78.804 E0.01914
G1 X59.034 Y78.140 E0.03182
G1 X58.460 Y78.143 E0.01947
G1 X59.134 Y78.817 E0.03232
G1 X59.026 Y78.821 E0.00366
G1 X58.560 Y78.820 E0.01580
G1 X57.886 Y78.146 E0.03234
G1 X57.312 Y78.149 E0.01948
G1 X57.983 Y78.820 E0.03221
G1 X57.407 Y78.821 E0.01954
G1 X56.737 Y78.151 E0.03211
G1 X56.163 Y78.154 E0.01948
G1 X56.830 Y78.821 E0.03201
G1 X56.254 Y78.822 E0.01954
G1 X55.589 Y78.157 E0.03191
G1 X55.015 Y78.159 E0.01948
G1 X55.678 Y78.823 E0.03181
G1 X55.102 Y78.823 E0.01954
G1 X54.441 Y78.162 E0.03172
G1 X53.866 Y78.165 E0.01948
G1 X54.526 Y78.824 E0.03162
G1 X53.949 Y78.825 E0.01954
G1 X53.292 Y78.168 E0.03152
G1 X52.718 Y78.170 E0.01948
G1 X53.373 Y78.825 E0.03142
G1 X52.797 Y78.826 E0.01954
G1 X52.144 Y78.173 E0.03132
G1 X51.570 Y78.176 E0.01948
G1 X52.221 Y78.827 E0.03122
G1 X51.644 Y78.827 E0.01954
G1 X50.996 Y78.178 E0.03113
G1 X50.421 Y78.181 E0.01948
G1 X51.068 Y78.828 E0.03103
G1 X50.492 Y78.829 E0.01954
G1 X49.847 Y78.184 E0.03093
G1 X49.273 Y78.186 E0.01948
G1 X49.916 Y78.829 E0.03083
G1 X49.340 Y78.830 E0.01954
G1 X48.699 Y78.189 E0.03073
G1 X48.125 Y78.192 E0.01948
G1 X48.763 Y78.831 E0.03064
G1 X48.187 Y78.831 E0.01954
G1 X47.551 Y78.195 E0.03054
G1 X46.976 Y78.197 E0.01948
G1 X47.611 Y78.832 E0.03044
G1 X47.035 Y78.833 E0.01954
G1 X46.402 Y78.200 E0.03034
G1 X45.828 Y78.203 E0.01948
G1 X46.459 Y78.833 E0.03024
G1 X45.882 Y78.834 E0.01954
G1 X45.254 Y78.205 E0.03015
G1 X44.680 Y78.208 E0.01948
G1 X45.306 Y78.835 E0.03005
G1 X44.730 Y78.835 E0.01954
G1 X44.105 Y78.211 E0.02995
G1 X43.531 Y78.214 E0.01948
G1 X44.154 Y78.836 E0.02985
G1 X43.577 Y78.837 E0.01954
G1 X42.957 Y78.216 E0.02975
G1 X42.383 Y78.219 E0.01948
G1 X43.001 Y78.837 E0.02966
G1 X42.425 Y78.838 E0.01954
G1 X41.809 Y78.222 E0.02956
G1 X41.235 Y78.224 E0.01948
G1 X41.849 Y78.838 E0.02946
G1 X41.273 Y78.839 E0.01954
G1 X40.660 Y78.227 E0.02936
G1 X40.086 Y78.230 E0.01948
G1 X40.696 Y78.840 E0.02926
G1 X40.120 Y78.840 E0.01954
G1 X39.662 Y78.382 E0.02198
G1 X39.326 Y78.457 E0.01169
G1 X39.169 Y78.467 E0.00531
G1 X40.753 Y80.050 E0.07594
G1 X41.332 Y80.053 E0.01966
G1 X40.716 Y79.437 E0.02954
G1 X41.294 Y79.437 E0.01959
G1 X41.912 Y80.055 E0.02964
G1 X42.491 Y80.058 E0.01966
G1 X41.871 Y79.438 E0.02974
G1 X42.449 Y79.439 E0.01959
G1 X43.071 Y80.061 E0.02984
G1 X43.651 Y80.064 E0.01966
G1 X43.026 Y79.439 E0.02994
G1 X43.604 Y79.440 E0.01959
G1 X44.230 Y80.066 E0.03004
G1 X44.810 Y80.069 E0.01966
G1 X44.182 Y79.441 E0.03014
G1 X44.759 Y79.441 E0.01959
G1 X45.389 Y80.072 E0.03024
G1 X45.969 Y80.074 E0.01966
G1 X45.337 Y79.442 E0.03034
G1 X45.914 Y79.443 E0.01959
G1 X46.549 Y80.077 E0.03044
G1 X47.128 Y80.080 E0.01966
G1 X46.492 Y79.443 E0.03054
G1 X47.069 Y79.444 E0.01959
G1 X47.708 Y80.083 E0.03064
G1 X48.288 Y80.085 E0.01966
G1 X47.647 Y79.445 E0.03073
G1 X48.224 Y79.445 E0.01959
G1 X48.867 Y80.088 E0.03083
G1 X49.447 Y80.091 E0.01966
G1 X48.802 Y79.446 E0.03093
G1 X49.379 Y79.447 E0.01959
G1 X50.026 Y80.094 E0.03103
G1 X50.606 Y80.096 E0.01966
G1 X49.957 Y79.447 E0.03113
G1 X50.535 Y79.448 E0.01959
G1 X51.186 Y80.099 E0.03123
G1 X51.765 Y80.102 E0.01966
G1 X51.112 Y79.449 E0.03133
G1 X51.690 Y79.449 E0.01959
G1 X52.345 Y80.104 E0.03143
G1 X52.924 Y80.107 E0.01966
G1 X52.267 Y79.450 E0.03153
G1 X52.845 Y79.451 E0.01959
G1 X53.504 Y80.110 E0.03163
G1 X54.084 Y80.113 E0.01966
G1 X53.422 Y79.451 E0.03173
G1 X54.000 Y79.452 E0.01959
G1 X54.663 Y80.115 E0.03183
G1 X55.243 Y80.118 E0.01966
G1 X54.577 Y79.453 E0.03193
G1 X55.155 Y79.453 E0.01959
G1 X55.823 Y80.121 E0.03202
G1 X56.402 Y80.124 E0.01966
G1 X55.732 Y79.454 E0.03212
G1 X56.310 Y79.455 E0.01959
G1 X56.982 Y80.126 E0.03222
G1 X57.561 Y80.129 E0.01966
G1 X56.888 Y79.455 E0.03232
G1 X57.465 Y79.456 E0.01959
G1 X58.141 Y80.132 E0.03242
G1 X58.721 Y80.135 E0.01966
G1 X58.043 Y79.457 E0.03252
G1 X58.619 Y79.456 E0.01956
G1 X59.302 Y80.139 E0.03276
G1 X59.885 Y80.146 E0.01979
G1 X59.201 Y79.462 E0.03281
G1 X59.792 Y79.475 E0.02002
G1 X60.469 Y80.152 E0.03249
G1 X61.052 Y80.159 E0.01979
G1 X60.382 Y79.488 E0.03218
G1 X60.972 Y79.501 E0.02002
G1 X61.636 Y80.165 E0.03186
G1 X62.219 Y80.172 E0.01979
G1 X61.562 Y79.514 E0.03154
G1 X62.152 Y79.528 E0.02002
G1 X62.803 Y80.178 E0.03123
G1 X62.876 Y80.179 E0.00250
G1 X63.382 Y80.181 E0.01716
G1 X62.742 Y79.541 E0.03072
G1 X63.332 Y79.554 E0.02002
G1 X63.961 Y80.183 E0.03019
G1 X64.540 Y80.185 E0.01964
G1 X63.922 Y79.567 E0.02966
G1 X64.512 Y79.580 E0.02002
G1 X65.119 Y80.187 E0.02913
G1 X65.698 Y80.190 E0.01964
G1 X65.102 Y79.593 E0.02860
G1 X65.692 Y79.607 E0.02002
G1 X66.277 Y80.192 E0.02807
G1 X66.856 Y80.194 E0.01964
G1 X66.282 Y79.620 E0.02753
G1 X66.872 Y79.633 E0.02002
G1 X67.435 Y80.196 E0.02700
G1 X68.014 Y80.198 E0.01964
G1 X67.462 Y79.646 E0.02647
G1 X68.052 Y79.659 E0.02002
G1 X68.593 Y80.200 E0.02594
G1 X69.172 Y80.202 E0.01964
G1 X68.642 Y79.672 E0.02541
G1 X69.232 Y79.686 E0.02002
G1 X69.751 Y80.204 E0.02488
G1 X70.330 Y80.206 E0.01964
G1 X69.822 Y79.699 E0.02435
G1 X70.413 Y79.712 E0.02002
G1 X70.909 Y80.208 E0.02382
G1 X71.488 Y80.211 E0.01964
G1 X71.003 Y79.725 E0.02328
G1 X71.593 Y79.738 E0.02002
G1 X72.067 Y80.213 E0.02275
G1 X72.646 Y80.215 E0.01964
G1 X72.183 Y79.751 E0.02222
G1 X72.773 Y79.765 E0.02002
G1 X73.225 Y80.217 E0.02169
G1 X73.804 Y80.219 E0.01964
G1 X73.363 Y79.778 E0.02116
G1 X73.953 Y79.791 E0.02002
G1 X74.383 Y80.221 E0.02063
G1 X74.962 Y80.223 E0.01964
G1 X74.543 Y79.804 E0.02010
G1 X75.133 Y79.817 E0.02002
G1 X75.541 Y80.225 E0.01957
G1 X76.120 Y80.227 E0.01964
G1 X75.723 Y79.830 E0.01903
G1 X76.313 Y79.844 E0.02002
G1 X76.699 Y80.229 E0.01850
G1 X77.278 Y80.232 E0.01964
G1 X76.903 Y79.857 E0.01797
G1 X77.493 Y79.870 E0.02002
G1 X77.857 Y80.234 E0.01744
G1 X78.436 Y80.236 E0.01964
G1 X78.083 Y79.883 E0.01691
G1 X78.673 Y79.896 E0.02002
G1 X79.015 Y80.238 E0.01638
G1 X79.594 Y80.240 E0.01964
G1 X79.263 Y79.910 E0.01585
G1 X79.852 Y79.921 E0.01996
G1 X80.173 Y80.242 E0.01540
G1 X80.752 Y80.244 E0.01964
G1 X80.431 Y79.924 E0.01538
G1 X81.010 Y79.926 E0.01965
G1 X81.331 Y80.246 E0.01536
G1 X81.910 Y80.248 E0.01964
G1 X81.590 Y79.929 E0.01534
G1 X82.169 Y79.931 E0.01965
G1 X82.489 Y80.250 E0.01532
G1 X83.068 Y80.252 E0.01964
G1 X82.749 Y79.934 E0.01529
G1 X83.328 Y79.936 E0.01965
G1 X83.647 Y80.255 E0.01527
G1 X84.226 Y80.257 E0.01964
G1 X83.908 Y79.939 E0.01525
G1 X84.487 Y79.941 E0.01965
G1 X84.805 Y80.259 E0.01523
G1 X85.384 Y80.261 E0.01965
G1 X85.066 Y79.944 E0.01523
G1 X85.646 Y79.946 E0.01965
G1 X85.963 Y80.264 E0.01523
G1 X86.543 Y80.266 E0.01965
G1 X86.225 Y79.949 E0.01523
G1 X86.805 Y79.951 E0.01965
G1 X87.122 Y80.269 E0.01523
G1 X87.701 Y80.271 E0.01965
G1 X87.384 Y79.954 E0.01523
G1 X87.963 Y79.956 E0.01965
G1 X88.281 Y80.274 E0.01523
G1 X88.860 Y80.276 E0.01965
G1 X88.543 Y79.959 E0.01523
G1 X89.122 Y79.961 E0.01965
G1 X89.440 Y80.279 E0.01523
G1 X90.019 Y80.282 E0.01965
G1 X89.702 Y79.964 E0.01523
G1 X90.281 Y79.966 E0.01965
G1 X90.599 Y80.284 E0.01523
G1 X91.178 Y80.287 E0.01965
G1 X90.860 Y79.969 E0.01524
G1 X91.440 Y79.972 E0.01965
G1 X91.757 Y80.289 E0.01524
G1 X92.337 Y80.292 E0.01965
G1 X92.019 Y79.974 E0.01524
G1 X92.599 Y79.977 E0.01965
G1 X92.916 Y80.294 E0.01524
G1 X93.496 Y80.297 E0.01965
G1 X93.178 Y79.979 E0.01524
G1 X93.757 Y79.982 E0.01965
G1 X94.075 Y80.299 E0.01524
G1 X94.655 Y80.302 E0.01965
G1 X94.337 Y79.984 E0.01524
G1 X94.916 Y79.987 E0.01965
G1 X95.234 Y80.304 E0.01524
G1 X95.813 Y80.307 E0.01965
G1 X95.496 Y79.989 E0.01524
G1 X96.075 Y79.992 E0.01965
G1 X96.393 Y80.310 E0.01524
G1 X96.972 Y80.312 E0.01965
G1 X96.655 Y79.994 E0.01525
G1 X97.234 Y79.997 E0.01965
G1 X97.552 Y80.315 E0.01525
G1 X98.131 Y80.317 E0.01965
G1 X97.813 Y79.999 E0.01525
G1 X98.393 Y80.002 E0.01965
G1 X98.711 Y80.320 E0.01525
G1 X99.290 Y80.322 E0.01965
G1 X98.972 Y80.004 E0.01525
G1 X99.552 Y80.007 E0.01965
G1 X99.869 Y80.325 E0.01525
G1 X100.449 Y80.327 E0.01965
G1 X100.131 Y80.009 E0.01525
G1 X100.710 Y80.012 E0.01965
G1 X101.028 Y80.330 E0.01525
G1 X101.608 Y80.332 E0.01965
G1 X101.290 Y80.014 E0.01525
G1 X101.869 Y80.017 E0.01965
G1 X102.187 Y80.335 E0.01525
G1 X102.767 Y80.338 E0.01965
G1 X102.449 Y80.020 E0.01525
G1 X103.028 Y80.022 E0.01965
G1 X103.346 Y80.340 E0.01526
G1 X103.925 Y80.343 E0.01965
G1 X103.607 Y80.025 E0.01526
G1 X104.187 Y80.027 E0.01965
G1 X104.505 Y80.345 E0.01526
G1 X105.084 Y80.348 E0.01965
G1 X104.766 Y80.030 E0.01526
G1 X105.346 Y80.032 E0.01965
G1 X105.664 Y80.350 E0.01526
G1 X106.243 Y80.353 E0.01965
G1 X105.925 Y80.035 E0.01526
G1 X106.504 Y80.037 E0.01965
G1 X106.823 Y80.355 E0.01526
G1 X107.402 Y80.358 E0.01965
G1 X107.084 Y80.040 E0.01526
G1 X107.663 Y80.042 E0.01965
G1 X107.981 Y80.360 E0.01526
G1 X108.561 Y80.363 E0.01965
G1 X108.243 Y80.045 E0.01526
G1 X108.822 Y80.047 E0.01965
G1 X109.140 Y80.366 E0.01527
G1 X109.720 Y80.368 E0.01965
G1 X109.401 Y80.050 E0.01527
G1 X109.981 Y80.052 E0.01965
G1 X110.299 Y80.371 E0.01527
G1 X110.879 Y80.373 E0.01965
G1 X110.560 Y80.055 E0.01527
G1 X111.140 Y80.057 E0.01965
G1 X111.458 Y80.376 E0.01527
G1 X112.037 Y80.378 E0.01965
G1 X111.719 Y80.060 E0.01527
G1 X112.299 Y80.062 E0.01965
G1 X112.617 Y80.381 E0.01527
G1 X113.196 Y80.383 E0.01965
G1 X112.878 Y80.065 E0.01527
G1 X113.457 Y80.068 E0.01965
G1 X113.776 Y80.386 E0.01527
G1 X114.355 Y80.388 E0.01965
G1 X114.037 Y80.070 E0.01527
G1 X114.616 Y80.073 E0.01965
G1 X114.935 Y80.391 E0.01528
G1 X115.514 Y80.394 E0.01965
G1 X115.196 Y80.075 E0.01528
G1 X115.775 Y80.078 E0.01965
G1 X116.093 Y80.396 E0.01528
G1 X116.673 Y80.399 E0.01965
G1 X116.354 Y80.080 E0.01528
G1 X116.934 Y80.083 E0.01965
G1 X117.252 Y80.401 E0.01528
G1 X117.832 Y80.404 E0.01965
G1 X117.513 Y80.085 E0.01528
G1 X118.093 Y80.088 E0.01965
G1 X118.411 Y80.406 E0.01528
G1 X118.991 Y80.409 E0.01965
G1 X118.672 Y80.090 E0.01528
G1 X119.251 Y80.093 E0.01965
G1 X119.570 Y80.411 E0.01528
G1 X120.149 Y80.414 E0.01965
G1 X119.831 Y80.095 E0.01528
G1 X120.410 Y80.098 E0.01965
G1 X120.729 Y80.417 E0.01528
G1 X121.308 Y80.419 E0.01965
G1 X120.990 Y80.100 E0.01529
G1 X121.569 Y80.103 E0.01965
G1 X121.888 Y80.422 E0.01529
G1 X122.467 Y80.424 E0.01965
G1 X122.148 Y80.105 E0.01529
G1 X122.728 Y80.108 E0.01965
G1 X123.047 Y80.427 E0.01529
G1 X123.626 Y80.429 E0.01965
G1 X123.307 Y80.110 E0.01529
G1 X123.887 Y80.113 E0.01965
G1 X124.205 Y80.432 E0.01529
G1 X124.785 Y80.434 E0.01965
G1 X124.466 Y80.116 E0.01529
G1 X125.046 Y80.118 E0.01965
G1 X125.364 Y80.437 E0.01529
G1 X125.944 Y80.439 E0.01965
G1 X125.625 Y80.121 E0.01529
G1 X126.204 Y80.123 E0.01965
G1 X126.523 Y80.442 E0.01529
G1 X127.103 Y80.445 E0.01965
G1 X126.784 Y80.126 E0.01530
G1 X127.363 Y80.128 E0.01965
G1 X127.682 Y80.447 E0.01530
G1 X128.261 Y80.450 E0.01965
G1 X127.943 Y80.131 E0.01530
G1 X128.522 Y80.133 E0.01965
G1 X128.841 Y80.452 E0.01530
G1 X129.420 Y80.455 E0.01965
G1 X129.101 Y80.136 E0.01530
G1 X129.681 Y80.138 E0.01965
G1 X130.000 Y80.457 E0.01530
G1 X130.579 Y80.460 E0.01965
G1 X130.260 Y80.141 E0.01530
G1 X130.840 Y80.143 E0.01965
G1 X131.159 Y80.462 E0.01530
G1 X131.738 Y80.465 E0.01965
G1 X131.419 Y80.146 E0.01530
G1 X131.998 Y80.148 E0.01965
G1 X132.317 Y80.467 E0.01530
G1 X132.897 Y80.470 E0.01965
G1 X132.578 Y80.151 E0.01530
G1 X133.157 Y80.153 E0.01965
G1 X133.476 Y80.473 E0.01531
G1 X134.056 Y80.475 E0.01965
G1 X133.737 Y80.156 E0.01531
G1 X134.316 Y80.158 E0.01965
G1 X134.635 Y80.478 E0.01531
G1 X135.215 Y80.480 E0.01965
G1 X134.895 Y80.161 E0.01531
G1 X135.475 Y80.164 E0.01965
G1 X135.794 Y80.483 E0.01531
G1 X136.373 Y80.485 E0.01965
G1 X136.054 Y80.166 E0.01531
G1 X136.634 Y80.169 E0.01965
G1 X136.953 Y80.488 E0.01531
G1 X137.532 Y80.490 E0.01965
G1 X137.213 Y80.171 E0.01531
G1 X137.793 Y80.174 E0.01965
G1 X138.112 Y80.493 E0.01531
G1 X138.691 Y80.495 E0.01965
G1 X138.372 Y80.176 E0.01531
G1 X138.951 Y80.179 E0.01965
G1 X139.271 Y80.498 E0.01532
G1 X139.850 Y80.501 E0.01965
G1 X139.531 Y80.181 E0.01532
G1 X140.110 Y80.184 E0.01965
G1 X140.429 Y80.503 E0.01532
G1 X141.009 Y80.506 E0.01965
G1 X140.690 Y80.186 E0.01532
G1 X141.269 Y80.189 E0.01965
G1 X141.588 Y80.508 E0.01532
G1 X142.168 Y80.511 E0.01965
G1 X141.848 Y80.191 E0.01532
G1 X142.428 Y80.194 E0.01965
G1 X142.747 Y80.513 E0.01532
G1 X143.327 Y80.516 E0.01965
G1 X143.007 Y80.196 E0.01532
G1 X143.587 Y80.199 E0.01965
G1 X143.906 Y80.518 E0.01532
G1 X144.485 Y80.521 E0.01965
G1 X144.166 Y80.201 E0.01532
G1 X144.745 Y80.204 E0.01965
G1 X145.065 Y80.523 E0.01533
G1 X145.644 Y80.526 E0.01965
G1 X145.325 Y80.207 E0.01533
G1 X145.904 Y80.209 E0.01965
G1 X146.224 Y80.529 E0.01533
G1 X146.803 Y80.531 E0.01965
G1 X146.484 Y80.212 E0.01533
G1 X147.063 Y80.214 E0.01965
G1 X147.383 Y80.534 E0.01533
G1 X147.962 Y80.536 E0.01965
G1 X147.642 Y80.217 E0.01533
G1 X148.222 Y80.219 E0.01965
G1 X148.541 Y80.539 E0.01533
G1 X149.121 Y80.541 E0.01965
G1 X148.801 Y80.222 E0.01533
G1 X149.381 Y80.224 E0.01965
G1 X149.700 Y80.544 E0.01533
G1 X150.280 Y80.546 E0.01965
G1 X149.960 Y80.227 E0.01533
G1 X150.539 Y80.229 E0.01965
G1 X150.859 Y80.549 E0.01533
G1 X151.439 Y80.551 E0.01965
G1 X151.119 Y80.232 E0.01534
G1 X151.698 Y80.234 E0.01965
G1 X152.018 Y80.554 E0.01534
G1 X152.597 Y80.557 E0.01965
G1 X152.278 Y80.237 E0.01534
G1 X152.857 Y80.239 E0.01965
G1 X153.177 Y80.559 E0.01534
G1 X153.756 Y80.562 E0.01965
G1 X153.437 Y80.242 E0.01534
G1 X154.016 Y80.244 E0.01965
G1 X154.336 Y80.564 E0.01534
G1 X154.915 Y80.567 E0.01965
G1 X154.595 Y80.247 E0.01534
G1 X155.175 Y80.249 E0.01965
G1 X155.495 Y80.569 E0.01534
G1 X156.074 Y80.572 E0.01965
G1 X155.754 Y80.252 E0.01534
G1 X156.334 Y80.255 E0.01965
G1 X156.653 Y80.574 E0.01534
G1 X157.233 Y80.577 E0.01965
G1 X156.913 Y80.257 E0.01535
G1 X157.492 Y80.260 E0.01965
G1 X157.812 Y80.579 E0.01535
G1 X158.392 Y80.582 E0.01965
G1 X158.072 Y80.262 E0.01535
G1 X158.651 Y80.265 E0.01965
G1 X158.971 Y80.585 E0.01535
G1 X159.551 Y80.587 E0.01965
G1 X159.231 Y80.267 E0.01535
G1 X159.810 Y80.270 E0.01965
G1 X160.130 Y80.590 E0.01535
G1 X160.709 Y80.592 E0.01965
G1 X160.389 Y80.272 E0.01535
G1 X160.969 Y80.275 E0.01965
G1 X161.289 Y80.595 E0.01535
G1 X161.868 Y80.597 E0.01965
G1 X161.548 Y80.277 E0.01535
G1 X162.128 Y80.280 E0.01965
G1 X162.448 Y80.600 E0.01535
G1 X163.027 Y80.602 E0.01965
G1 X162.707 Y80.282 E0.01536
G1 X163.286 Y80.285 E0.01965
G1 X163.607 Y80.605 E0.01536
G1 X164.186 Y80.608 E0.01965
G1 X163.866 Y80.287 E0.01536
G1 X164.445 Y80.290 E0.01965
G1 X164.765 Y80.610 E0.01536
G1 X165.345 Y80.613 E0.01965
G1 X165.025 Y80.292 E0.01536
G1 X165.604 Y80.295 E0.01965
G1 X165.924 Y80.615 E0.01536
G1 X166.504 Y80.618 E0.01965
G1 X166.184 Y80.297 E0.01536
G1 X166.763 Y80.300 E0.01965
G1 X167.083 Y80.620 E0.01536
G1 X167.663 Y80.623 E0.01965
G1 X167.342 Y80.303 E0.01536
G1 X167.922 Y80.305 E0.01965
G1 X168.242 Y80.625 E0.01536
G1 X168.821 Y80.628 E0.01965
G1 X168.501 Y80.308 E0.01536
G1 X169.081 Y80.310 E0.01965
G1 X169.401 Y80.630 E0.01537
G1 X169.980 Y80.633 E0.01965
G1 X169.660 Y80.313 E0.01537
G1 X170.239 Y80.315 E0.01965
G1 X170.560 Y80.636 E0.01537
G1 X171.139 Y80.638 E0.01965
G1 X170.819 Y80.318 E0.01537
G1 X171.398 Y80.320 E0.01965
G1 X171.719 Y80.641 E0.01537
G1 X172.298 Y80.643 E0.01965
G1 X171.978 Y80.323 E0.01537
G1 X172.557 Y80.325 E0.01965
G1 X172.877 Y80.646 E0.01537
G1 X173.457 Y80.648 E0.01965
G1 X173.136 Y80.328 E0.01537
G1 X173.716 Y80.330 E0.01965
G1 X174.036 Y80.651 E0.01537
G1 X174.616 Y80.653 E0.01965
G1 X174.295 Y80.333 E0.01537
G1 X174.875 Y80.335 E0.01965
G1 X175.195 Y80.656 E0.01538
G1 X175.775 Y80.658 E0.01965
G1 X175.454 Y80.338 E0.01538
G1 X176.033 Y80.340 E0.01965
G1 X176.354 Y80.661 E0.01538
G1 X176.933 Y80.664 E0.01965
G1 X176.613 Y80.343 E0.01538
G1 X177.192 Y80.345 E0.01965
G1 X177.513 Y80.666 E0.01538
G1 X178.092 Y80.669 E0.01965
G1 X177.772 Y80.348 E0.01538
G1 X178.351 Y80.351 E0.01965
G1 X178.672 Y80.671 E0.01538
G1 X179.251 Y80.674 E0.01965
G1 X178.930 Y80.353 E0.01538
G1 X179.510 Y80.356 E0.01965
G1 X179.831 Y80.676 E0.01538
G1 X180.410 Y80.679 E0.01965
G1 X180.089 Y80.358 E0.01538
G1 X180.669 Y80.361 E0.01965
G1 X180.989 Y80.681 E0.01538
G1 X181.569 Y80.684 E0.01965
G1 X181.248 Y80.363 E0.01539
G1 X181.828 Y80.366 E0.01965
G1 X182.148 Y80.686 E0.01539
G1 X182.728 Y80.689 E0.01965
G1 X182.407 Y80.368 E0.01539
G1 X182.986 Y80.371 E0.01965
G1 X183.307 Y80.692 E0.01539
G1 X183.887 Y80.694 E0.01965
G1 X183.566 Y80.373 E0.01539
G1 X184.145 Y80.376 E0.01965
G1 X184.466 Y80.697 E0.01539
G1 X185.045 Y80.699 E0.01965
G1 X184.725 Y80.378 E0.01539
G1 X185.304 Y80.381 E0.01965
G1 X185.625 Y80.702 E0.01539
G1 X186.204 Y80.704 E0.01965
G1 X185.883 Y80.383 E0.01539
G1 X186.463 Y80.386 E0.01965
G1 X186.784 Y80.707 E0.01539
G1 X187.363 Y80.709 E0.01965
G1 X187.042 Y80.388 E0.01540
G1 X187.622 Y80.391 E0.01965
G1 X187.943 Y80.712 E0.01540
G1 X188.522 Y80.714 E0.01965
G1 X188.201 Y80.393 E0.01540
G1 X188.780 Y80.396 E0.01965
G1 X189.101 Y80.717 E0.01540
G1 X189.681 Y80.720 E0.01965
G1 X189.360 Y80.399 E0.01540
G1 X189.939 Y80.401 E0.01965
G1 X190.260 Y80.722 E0.01540
G1 X190.840 Y80.725 E0.01965
G1 X190.519 Y80.404 E0.01540
G1 X191.098 Y80.406 E0.01965
G1 X191.419 Y80.727 E0.01540
G1 X191.999 Y80.730 E0.01965
G1 X191.677 Y80.409 E0.01540
G1 X192.257 Y80.411 E0.01965
G1 X192.578 Y80.732 E0.01540
G1 X193.157 Y80.735 E0.01965
G1 X192.836 Y80.414 E0.01541
G1 X193.416 Y80.416 E0.01965
G1 X193.737 Y80.737 E0.01541
G1 X194.316 Y80.740 E0.01965
G1 X193.995 Y80.419 E0.01541
G1 X194.575 Y80.421 E0.01965
G1 X194.896 Y80.742 E0.01541
G1 X195.475 Y80.745 E0.01965
G1 X195.154 Y80.424 E0.01541
G1 X195.733 Y80.426 E0.01965
G1 X196.055 Y80.748 E0.01541
G1 X196.634 Y80.750 E0.01965
G1 X196.313 Y80.429 E0.01541
G1 X196.892 Y80.431 E0.01965
G1 X197.213 Y80.753 E0.01541
G1 X197.793 Y80.755 E0.01965
G1 X197.472 Y80.434 E0.01541
G1 X198.051 Y80.436 E0.01965
G1 X198.372 Y80.758 E0.01541
G1 X198.952 Y80.760 E0.01965
G1 X198.630 Y80.439 E0.01541
G1 X199.210 Y80.441 E0.01965
G1 X199.531 Y80.763 E0.01542
G1 X200.111 Y80.765 E0.01965
G1 X199.789 Y80.444 E0.01542
G1 X200.369 Y80.447 E0.01965
G1 X200.690 Y80.768 E0.01542
G1 X201.269 Y80.770 E0.01965
G1 X200.948 Y80.449 E0.01542
G1 X201.527 Y80.452 E0.01965
G1 X201.849 Y80.773 E0.01542
G1 X202.428 Y80.776 E0.01965
G1 X202.107 Y80.454 E0.01542
G1 X202.686 Y80.457 E0.01965
G1 X203.008 Y80.778 E0.01542
G1 X203.587 Y80.781 E0.01965
G1 X203.266 Y80.459 E0.01542
G1 X203.845 Y80.462 E0.01965
G1 X204.167 Y80.783 E0.01542
G1 X204.746 Y80.786 E0.01965
G1 X204.424 Y80.464 E0.01542
G1 X205.004 Y80.467 E0.01965
G1 X205.325 Y80.788 E0.01543
G1 X205.905 Y80.791 E0.01965
G1 X205.583 Y80.469 E0.01543
G1 X206.163 Y80.472 E0.01965
G1 X206.484 Y80.793 E0.01543
G1 X207.064 Y80.796 E0.01965
G1 X206.742 Y80.474 E0.01543
G1 X207.322 Y80.477 E0.01965
G1 X207.643 Y80.798 E0.01543
G1 X208.223 Y80.801 E0.01965
G1 X207.901 Y80.479 E0.01543
G1 X208.480 Y80.482 E0.01965
G1 X208.802 Y80.804 E0.01543
G1 X209.381 Y80.806 E0.01965
G1 X209.060 Y80.484 E0.01543
M73 Q14 S222
G1 X209.639 Y80.487 E0.01965
G1 X209.961 Y80.809 E0.01543
G1 X210.540 Y80.811 E0.01965
G1 X210.219 Y80.489 E0.01543
G1 X210.798 Y80.492 E0.01965
G1 X211.120 Y80.814 E0.01543
G1 X211.699 Y80.816 E0.01965
G1 X211.377 Y80.495 E0.01544
G1 X211.957 Y80.497 E0.01965
G1 X212.279 Y80.819 E0.01544
G1 X212.858 Y80.821 E0.01965
G1 X212.536 Y80.500 E0.01544
G1 X213.116 Y80.502 E0.01965
G1 X213.437 Y80.824 E0.01544
G1 X214.017 Y80.827 E0.01965
G1 X213.695 Y80.505 E0.01544
G1 X214.274 Y80.507 E0.01965
G1 X214.596 Y80.829 E0.01544
G1 X215.176 Y80.832 E0.01965
G1 X214.854 Y80.510 E0.01544
G1 X215.433 Y80.512 E0.01965
G1 X215.755 Y80.834 E0.01544
G1 X216.335 Y80.837 E0.01965
G1 X216.013 Y80.515 E0.01544
G1 X216.592 Y80.517 E0.01965
G1 X216.914 Y80.839 E0.01544
G1 X217.493 Y80.842 E0.01965
G1 X217.171 Y80.520 E0.01545
G1 X217.751 Y80.522 E0.01965
G1 X218.073 Y80.844 E0.01545
G1 X218.652 Y80.847 E0.01965
G1 X218.330 Y80.525 E0.01545
G1 X218.910 Y80.527 E0.01965
G1 X219.232 Y80.849 E0.01545
G1 X219.811 Y80.852 E0.01965
G1 X219.489 Y80.530 E0.01545
G1 X220.068 Y80.532 E0.01965
G1 X220.391 Y80.855 E0.01545
G1 X220.970 Y80.857 E0.01965
G1 X220.648 Y80.535 E0.01545
G1 X221.227 Y80.537 E0.01965
G1 X221.549 Y80.860 E0.01545
G1 X222.129 Y80.862 E0.01965
G1 X221.807 Y80.540 E0.01545
G1 X222.386 Y80.543 E0.01965
G1 X222.708 Y80.865 E0.01545
G1 X223.288 Y80.867 E0.01965
G1 X222.966 Y80.545 E0.01546
G1 X223.545 Y80.548 E0.01965
G1 X223.867 Y80.870 E0.01546
G1 X224.447 Y80.872 E0.01965
G1 X224.124 Y80.550 E0.01546
G1 X224.704 Y80.553 E0.01965
G1 X225.026 Y80.875 E0.01546
G1 X225.605 Y80.877 E0.01965
G1 X225.283 Y80.555 E0.01546
G1 X225.863 Y80.558 E0.01965
G1 X226.185 Y80.880 E0.01546
G1 X226.764 Y80.883 E0.01965
G1 X226.442 Y80.560 E0.01546
G1 X227.021 Y80.563 E0.01965
G1 X227.344 Y80.885 E0.01546
G1 X227.923 Y80.888 E0.01965
G1 X227.601 Y80.565 E0.01546
G1 X228.180 Y80.568 E0.01965
G1 X228.503 Y80.890 E0.01546
G1 X229.082 Y80.893 E0.01965
G1 X228.760 Y80.570 E0.01546
G1 X229.339 Y80.573 E0.01965
G1 X229.661 Y80.895 E0.01547
G1 X230.241 Y80.898 E0.01965
G1 X229.918 Y80.575 E0.01547
G1 X230.498 Y80.578 E0.01965
G1 X230.820 Y80.900 E0.01547
G1 X231.400 Y80.903 E0.01965
G1 X231.077 Y80.580 E0.01547
G1 X231.657 Y80.583 E0.01965
G1 X231.979 Y80.905 E0.01547
G1 X232.559 Y80.908 E0.01965
G1 X232.236 Y80.585 E0.01547
G1 X232.815 Y80.588 E0.01965
G1 X233.138 Y80.911 E0.01547
G1 X233.717 Y80.913 E0.01965
G1 X233.395 Y80.591 E0.01547
G1 X233.974 Y80.593 E0.01965
G1 X234.268 Y80.887 E0.01409
M204 S1000
G1 F8640.000
G1 X233.974 Y80.593 E-0.09594
G1 X233.395 Y80.591 E-0.13379
G1 X233.717 Y80.913 E-0.10533
G1 X233.138 Y80.911 E-0.13379
G1 X232.815 Y80.588 E-0.10532
G1 X232.236 Y80.585 E-0.13379
G1 X232.395 Y80.745 E-0.05203
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.330 Y94.974
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.390 Y94.974 E0.00204
G1 X234.390 Y99.140 E0.14102
G1 X85.017 Y98.484 E5.05617
G1 X62.874 Y98.403 E0.74950
G1 X59.018 Y98.360 E0.13055
G1 X39.893 Y98.270 E0.64737
G1 X39.837 Y98.222 E0.00248
G1 X39.559 Y98.101 E0.01026
G1 X39.284 Y98.041 E0.00954
G1 X39.006 Y98.024 E0.00943
G1 X38.728 Y98.047 E0.00943
G1 X38.454 Y98.111 E0.00953
G1 X38.150 Y98.262 E0.01149
G1 X33.890 Y98.242 E0.14419
G1 X33.837 Y98.196 E0.00237
G1 X33.559 Y98.075 E0.01026
G1 X33.283 Y98.015 E0.00954
G1 X33.005 Y97.998 E0.00943
G1 X32.728 Y98.020 E0.00943
G1 X32.454 Y98.085 E0.00953
G1 X32.153 Y98.233 E0.01136
G1 X27.886 Y98.213 E0.14441
G1 X27.830 Y98.167 E0.00245
G1 X27.558 Y98.049 E0.01004
G1 X27.283 Y97.989 E0.00954
G1 X27.005 Y97.972 E0.00943
G1 X26.727 Y97.994 E0.00943
G1 X26.454 Y98.059 E0.00951
G1 X26.155 Y98.205 E0.01125
G1 X21.885 Y98.185 E0.14454
G1 X21.825 Y98.136 E0.00263
G1 X21.555 Y98.022 E0.00993
G1 X21.283 Y97.963 E0.00941
G1 X21.004 Y97.946 E0.00946
G1 X20.727 Y97.968 E0.00942
G1 X20.459 Y98.031 E0.00932
G1 X20.154 Y98.177 E0.01144
G1 X15.642 Y98.156 E0.15274
G1 X15.642 Y95.958 E0.07437
G1 X20.154 Y95.937 E0.15274
G1 X20.459 Y96.083 E0.01144
G1 X20.727 Y96.146 E0.00932
G1 X21.004 Y96.168 E0.00942
G1 X21.283 Y96.151 E0.00946
G1 X21.555 Y96.092 E0.00941
G1 X21.825 Y95.978 E0.00993
G1 X21.885 Y95.929 E0.00263
G1 X26.155 Y95.909 E0.14454
G1 X26.454 Y96.056 E0.01125
G1 X26.727 Y96.120 E0.00951
G1 X27.005 Y96.142 E0.00943
G1 X27.283 Y96.125 E0.00943
G1 X27.558 Y96.065 E0.00954
G1 X27.830 Y95.947 E0.01004
G1 X27.886 Y95.901 E0.00245
G1 X32.153 Y95.881 E0.14441
G1 X32.454 Y96.029 E0.01136
G1 X32.728 Y96.094 E0.00953
G1 X33.005 Y96.116 E0.00943
G1 X33.283 Y96.099 E0.00943
G1 X33.559 Y96.039 E0.00954
G1 X33.837 Y95.918 E0.01026
G1 X33.890 Y95.872 E0.00237
G1 X38.150 Y95.852 E0.14419
G1 X38.454 Y96.003 E0.01149
G1 X38.728 Y96.068 E0.00953
G1 X39.006 Y96.090 E0.00943
G1 X39.284 Y96.073 E0.00943
G1 X39.559 Y96.013 E0.00954
G1 X39.837 Y95.892 E0.01026
G1 X39.893 Y95.844 E0.00248
G1 X59.018 Y95.754 E0.64737
G1 X62.874 Y95.711 E0.13055
G1 X85.017 Y95.630 E0.74950
G1 X234.270 Y94.974 E5.05210
M204 S1000
G1 F8640.000
G1 X234.390 Y94.974 E-0.02774
G1 X234.390 Y98.145 E-0.73226
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.235 Y95.553
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.301 Y95.529 E0.17148
G1 X20.406 Y95.617 E0.00462
G1 X20.587 Y95.695 E0.00669
G1 X20.790 Y95.743 E0.00706
G1 X21.008 Y95.760 E0.00740
G1 X21.227 Y95.747 E0.00743
G1 X21.431 Y95.702 E0.00707
G1 X21.613 Y95.626 E0.00667
G1 X21.739 Y95.523 E0.00552
G1 X26.302 Y95.501 E0.15445
G1 X26.405 Y95.587 E0.00452
G1 X26.585 Y95.668 E0.00671
G1 X26.790 Y95.717 E0.00713
G1 X27.009 Y95.734 E0.00741
G1 X27.227 Y95.721 E0.00741
G1 X27.433 Y95.676 E0.00713
G1 X27.615 Y95.597 E0.00673
G1 X27.739 Y95.494 E0.00543
G1 X32.303 Y95.473 E0.15449
G1 X32.403 Y95.559 E0.00449
G1 X32.586 Y95.642 E0.00677
G1 X32.791 Y95.690 E0.00714
G1 X33.009 Y95.708 E0.00741
G1 X33.227 Y95.694 E0.00740
G1 X33.433 Y95.650 E0.00713
G1 X33.618 Y95.570 E0.00681
G1 X33.738 Y95.466 E0.00536
G1 X38.302 Y95.445 E0.15452
G1 X38.403 Y95.533 E0.00452
G1 X38.586 Y95.616 E0.00681
G1 X38.791 Y95.664 E0.00714
G1 X39.009 Y95.682 E0.00741
G1 X39.228 Y95.668 E0.00740
G1 X39.434 Y95.624 E0.00713
G1 X39.618 Y95.543 E0.00681
G1 X39.740 Y95.438 E0.00547
G1 X59.014 Y95.347 E0.65241
G1 X62.871 Y95.304 E0.13055
G1 X85.015 Y95.223 E0.74954
G1 X234.797 Y94.565 E5.07000
M73 P14 R220
G1 X234.797 Y99.549 E0.16870
G1 X85.015 Y98.891 E5.07000
G1 X62.871 Y98.811 E0.74955
G1 X59.014 Y98.767 E0.13056
G1 X39.740 Y98.676 E0.65241
G1 X39.618 Y98.571 E0.00547
G1 X39.434 Y98.491 E0.00681
G1 X39.228 Y98.446 E0.00713
G1 X39.009 Y98.433 E0.00740
G1 X38.791 Y98.450 E0.00741
G1 X38.586 Y98.498 E0.00714
G1 X38.403 Y98.581 E0.00681
G1 X38.302 Y98.670 E0.00452
G1 X33.738 Y98.648 E0.15452
G1 X33.618 Y98.545 E0.00536
G1 X33.433 Y98.464 E0.00681
G1 X33.227 Y98.420 E0.00713
G1 X33.009 Y98.406 E0.00740
G1 X32.791 Y98.424 E0.00741
G1 X32.586 Y98.472 E0.00714
G1 X32.403 Y98.555 E0.00677
G1 X32.303 Y98.641 E0.00449
G1 X27.739 Y98.620 E0.15449
G1 X27.615 Y98.518 E0.00543
G1 X27.433 Y98.438 E0.00673
G1 X27.227 Y98.394 E0.00713
G1 X27.009 Y98.380 E0.00741
G1 X26.790 Y98.398 E0.00741
G1 X26.585 Y98.446 E0.00713
G1 X26.405 Y98.527 E0.00671
G1 X26.302 Y98.613 E0.00452
G1 X21.739 Y98.592 E0.15445
G1 X21.613 Y98.488 E0.00552
G1 X21.431 Y98.412 E0.00667
G1 X21.227 Y98.367 E0.00707
G1 X21.008 Y98.354 E0.00743
G1 X20.790 Y98.371 E0.00740
G1 X20.587 Y98.419 E0.00706
G1 X20.406 Y98.497 E0.00669
G1 X20.301 Y98.585 E0.00462
G1 X15.235 Y98.561 E0.17148
G1 X15.235 Y95.613 E0.09977
M204 S1000
G1 X15.629 Y95.624 F10800.000
G1 X15.789 Y96.080
M204 S1250
G1 F4800.000
G1 X16.495 Y96.786 E0.03389
G1 X17.071 Y96.786 E0.01954
G1 X16.545 Y96.260 E0.02524
G1 X17.119 Y96.257 E0.01948
G1 X17.648 Y96.785 E0.02534
G1 X18.224 Y96.784 E0.01954
G1 X17.693 Y96.254 E0.02544
G1 X18.268 Y96.251 E0.01948
G1 X18.800 Y96.784 E0.02554
G1 X19.376 Y96.783 E0.01954
G1 X18.842 Y96.249 E0.02564
G1 X19.416 Y96.246 E0.01948
G1 X20.824 Y97.654 E0.06754
G1 X21.002 Y97.640 E0.00604
G1 X21.429 Y97.682 E0.01457
G1 X19.990 Y96.243 E0.06902
G1 X20.086 Y96.243 E0.00325
G1 X20.357 Y96.373 E0.01020
G1 X20.780 Y96.457 E0.01463
G1 X22.205 Y97.881 E0.06834
G1 X22.785 Y97.884 E0.01966
G1 X21.350 Y96.449 E0.06883
G1 X21.647 Y96.384 E0.01033
G1 X21.798 Y96.321 E0.00555
G1 X22.257 Y96.780 E0.02202
G1 X22.833 Y96.779 E0.01954
G1 X22.287 Y96.232 E0.02622
G1 X22.861 Y96.230 E0.01948
G1 X23.410 Y96.779 E0.02632
G1 X23.986 Y96.778 E0.01954
G1 X23.435 Y96.227 E0.02642
G1 X24.009 Y96.224 E0.01948
G1 X24.562 Y96.777 E0.02652
G1 X25.138 Y96.777 E0.01954
G1 X24.583 Y96.222 E0.02662
G1 X25.158 Y96.219 E0.01948
G1 X25.898 Y96.959 E0.03549
M204 S1000
G1 F8640.000
G1 X25.158 Y96.219 E-0.24161
G1 X24.583 Y96.222 E-0.13258
G1 X25.138 Y96.777 E-0.18119
G1 X24.562 Y96.777 E-0.13305
G1 X24.343 Y96.558 E-0.07156
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.593 Y98.038
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.947 Y97.393 E0.03096
G1 X15.947 Y97.327 E0.00222
G1 X16.459 Y97.328 E0.01737
G1 X16.988 Y97.857 E0.02538
G1 X17.568 Y97.859 E0.01966
G1 X17.037 Y97.328 E0.02548
G1 X17.614 Y97.329 E0.01959
G1 X18.148 Y97.862 E0.02558
G1 X18.727 Y97.865 E0.01966
G1 X18.192 Y97.330 E0.02568
G1 X18.770 Y97.330 E0.01959
G1 X19.307 Y97.868 E0.02577
G1 X19.887 Y97.870 E0.01966
G1 X19.347 Y97.331 E0.02587
G1 X19.925 Y97.332 E0.01959
G1 X20.491 Y97.898 E0.02718
M204 S1000
G1 F8640.000
G1 X19.925 Y97.332 E-0.18501
G1 X19.347 Y97.331 E-0.13336
G1 X19.887 Y97.870 E-0.17614
G1 X19.307 Y97.868 E-0.13384
G1 X18.904 Y97.464 E-0.13166
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.629 Y97.152
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X23.364 Y97.887 E0.03527
G1 X23.944 Y97.889 E0.01966
G1 X23.390 Y97.336 E0.02657
G1 X23.967 Y97.336 E0.01959
G1 X24.523 Y97.892 E0.02667
G1 X25.103 Y97.895 E0.01966
G1 X24.545 Y97.337 E0.02677
G1 X25.123 Y97.338 E0.01959
G1 X25.683 Y97.898 E0.02687
G1 X26.085 Y97.900 E0.01365
G1 X26.203 Y97.842 E0.00447
G1 X25.700 Y97.338 E0.02414
G1 X26.144 Y97.339 E0.01507
G1 X26.150 Y97.212 E0.00432
G1 X26.640 Y97.701 E0.02348
G1 X27.002 Y97.666 E0.01235
G1 X27.193 Y97.678 E0.00650
G1 X25.732 Y96.216 E0.07011
G1 X26.085 Y96.215 E0.01198
G1 X26.350 Y96.345 E0.01002
G1 X26.464 Y96.372 E0.00397
G1 X28.185 Y98.093 E0.08256
M204 S1000
G1 F8640.000
G1 X26.464 Y96.372 E-0.56202
G1 X26.350 Y96.345 E-0.02700
G1 X26.085 Y96.215 E-0.06819
G1 X25.732 Y96.216 E-0.08158
G1 X25.797 Y96.281 E-0.02121
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X29.924 Y98.101
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.155 Y97.332 E0.03686
G1 X28.588 Y97.342 E0.01926
G1 X29.160 Y97.914 E0.02746
G1 X28.581 Y97.911 E0.01966
G1 X27.111 Y96.441 E0.07051
G1 X27.325 Y96.428 E0.00728
G1 X27.612 Y96.366 E0.00997
G1 X28.019 Y96.773 E0.01953
G1 X28.596 Y96.773 E0.01954
G1 X28.029 Y96.205 E0.02720
G1 X28.603 Y96.203 E0.01948
G1 X30.320 Y97.920 E0.08235
G1 X30.899 Y97.922 E0.01966
G1 X29.177 Y96.200 E0.08261
G1 X29.751 Y96.197 E0.01948
G1 X31.479 Y97.925 E0.08287
G1 X32.058 Y97.928 E0.01966
G1 X30.325 Y96.195 E0.08314
G1 X30.899 Y96.192 E0.01948
G1 X32.474 Y97.766 E0.07553
G1 X32.680 Y97.718 E0.00719
G1 X32.979 Y97.694 E0.01015
G1 X31.474 Y96.189 E0.07219
G1 X32.048 Y96.186 E0.01948
G1 X33.981 Y98.120 E0.09275
M204 S1000
G1 F8640.000
G1 X32.048 Y96.186 E-0.63138
G1 X31.491 Y96.189 E-0.12862
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X33.702 Y96.110
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.358 Y96.766 E0.03146
G1 X33.914 Y96.766 E0.01505
G1 X33.908 Y96.893 E0.00430
G1 X33.401 Y96.386 E0.02434
G1 X33.003 Y96.422 E0.01356
G1 X32.848 Y96.410 E0.00527
G1 X34.377 Y97.939 E0.07335
G1 X34.956 Y97.941 E0.01966
G1 X34.363 Y97.348 E0.02845
G1 X34.941 Y97.349 E0.01959
G1 X35.536 Y97.944 E0.02855
G1 X36.116 Y97.947 E0.01966
G1 X34.344 Y96.176 E0.08496
G1 X34.919 Y96.173 E0.01948
G1 X36.695 Y97.950 E0.08522
G1 X37.275 Y97.952 E0.01966
G1 X35.493 Y96.170 E0.08548
G1 X36.067 Y96.168 E0.01948
G1 X37.855 Y97.955 E0.08574
G1 X38.079 Y97.956 E0.00761
G1 X38.315 Y97.839 E0.00895
G1 X36.641 Y96.165 E0.08031
G1 X37.215 Y96.162 E0.01948
G1 X38.789 Y97.735 E0.07547
G1 X39.003 Y97.718 E0.00729
G1 X39.380 Y97.750 E0.01284
G1 X37.790 Y96.159 E0.07630
G1 X38.079 Y96.158 E0.00981
G1 X38.350 Y96.292 E0.01026
G1 X38.545 Y96.338 E0.00681
G1 X40.357 Y98.150 E0.08691
M204 S1000
G1 F8640.000
G1 X38.545 Y96.338 E-0.59164
G1 X38.350 Y96.292 E-0.04636
G1 X38.079 Y96.158 E-0.06981
G1 X37.853 Y96.159 E-0.05219
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X63.582 Y97.254
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.376 Y97.048 E0.00989
G1 X63.940 Y97.035 E0.01911
G1 X63.985 Y97.080 E0.00216
G1 X64.575 Y97.093 E0.01998
G1 X64.504 Y97.022 E0.00339
G1 X65.069 Y97.010 E0.01911
G1 X65.165 Y97.106 E0.00462
G1 X65.755 Y97.120 E0.01998
G1 X65.633 Y96.997 E0.00586
G1 X66.197 Y96.985 E0.01911
G1 X66.346 Y97.133 E0.00709
G1 X66.936 Y97.146 E0.01998
G1 X66.762 Y96.972 E0.00833
G1 X67.326 Y96.959 E0.01911
G1 X67.526 Y97.159 E0.00956
G1 X68.116 Y97.172 E0.01998
G1 X67.891 Y96.947 E0.01079
G1 X68.455 Y96.934 E0.01911
G1 X68.706 Y97.186 E0.01203
G1 X69.296 Y97.199 E0.01998
G1 X69.019 Y96.922 E0.01326
G1 X69.584 Y96.909 E0.01911
G1 X69.886 Y97.212 E0.01449
G1 X70.477 Y97.225 E0.01998
G1 X70.148 Y96.896 E0.01573
G1 X70.712 Y96.884 E0.01911
G1 X71.067 Y97.238 E0.01696
G1 X71.657 Y97.251 E0.01998
G1 X71.277 Y96.871 E0.01820
G1 X71.841 Y96.859 E0.01911
G1 X72.247 Y97.265 E0.01943
G1 X72.837 Y97.278 E0.01998
G1 X72.405 Y96.846 E0.02066
G1 X72.970 Y96.833 E0.01911
G1 X73.427 Y97.291 E0.02190
G1 X74.017 Y97.304 E0.01998
G1 X73.534 Y96.821 E0.02313
G1 X74.099 Y96.808 E0.01911
G1 X74.608 Y97.317 E0.02437
G1 X75.198 Y97.330 E0.01998
G1 X74.663 Y96.796 E0.02560
G1 X75.227 Y96.783 E0.01911
G1 X75.788 Y97.344 E0.02683
G1 X76.378 Y97.357 E0.01998
G1 X75.792 Y96.770 E0.02807
G1 X76.356 Y96.758 E0.01911
G1 X76.968 Y97.370 E0.02930
G1 X77.558 Y97.383 E0.01998
G1 X76.920 Y96.745 E0.03054
G1 X77.485 Y96.733 E0.01911
G1 X78.149 Y97.396 E0.03177
G1 X78.739 Y97.409 E0.01998
G1 X78.049 Y96.720 E0.03300
G1 X78.614 Y96.707 E0.01911
G1 X79.329 Y97.423 E0.03424
G1 X79.916 Y97.433 E0.01988
G1 X79.178 Y96.695 E0.03534
G1 X79.742 Y96.682 E0.01911
G1 X80.496 Y97.436 E0.03606
G1 X81.075 Y97.438 E0.01962
G1 X80.316 Y96.679 E0.03632
G1 X80.891 Y96.677 E0.01945
G1 X81.655 Y97.441 E0.03656
G1 X82.234 Y97.443 E0.01962
G1 X81.465 Y96.674 E0.03680
G1 X82.040 Y96.672 E0.01945
G1 X82.814 Y97.446 E0.03704
G1 X83.393 Y97.448 E0.01962
G1 X82.614 Y96.669 E0.03728
G1 X83.189 Y96.667 E0.01945
G1 X83.973 Y97.451 E0.03752
G1 X84.552 Y97.453 E0.01962
G1 X83.763 Y96.664 E0.03777
G1 X84.338 Y96.662 E0.01945
G1 X85.132 Y97.456 E0.03801
G1 X85.711 Y97.458 E0.01962
G1 X84.912 Y96.659 E0.03825
G1 X85.487 Y96.657 E0.01945
G1 X86.291 Y97.461 E0.03849
G1 X86.870 Y97.463 E0.01962
G1 X86.061 Y96.654 E0.03873
G1 X86.636 Y96.652 E0.01945
G1 X87.450 Y97.466 E0.03897
G1 X88.029 Y97.468 E0.01962
G1 X87.210 Y96.649 E0.03921
G1 X87.785 Y96.647 E0.01945
G1 X88.609 Y97.471 E0.03945
G1 X89.188 Y97.473 E0.01962
G1 X88.359 Y96.644 E0.03969
G1 X88.934 Y96.642 E0.01945
G1 X89.768 Y97.476 E0.03993
G1 X90.347 Y97.479 E0.01962
G1 X89.508 Y96.639 E0.04017
G1 X90.082 Y96.637 E0.01945
G1 X90.927 Y97.481 E0.04042
G1 X91.506 Y97.484 E0.01962
G1 X90.657 Y96.634 E0.04066
G1 X91.231 Y96.632 E0.01945
G1 X92.086 Y97.486 E0.04090
G1 X92.665 Y97.489 E0.01962
G1 X91.806 Y96.629 E0.04114
G1 X92.380 Y96.627 E0.01945
G1 X93.245 Y97.491 E0.04138
G1 X93.824 Y97.494 E0.01962
G1 X92.955 Y96.624 E0.04162
G1 X93.529 Y96.622 E0.01945
G1 X94.404 Y97.496 E0.04186
G1 X94.983 Y97.499 E0.01962
G1 X94.104 Y96.619 E0.04210
G1 X94.678 Y96.617 E0.01945
G1 X95.563 Y97.501 E0.04234
G1 X96.142 Y97.504 E0.01962
G1 X95.253 Y96.614 E0.04258
G1 X95.827 Y96.612 E0.01945
G1 X96.722 Y97.506 E0.04282
G1 X97.301 Y97.509 E0.01962
G1 X96.402 Y96.609 E0.04306
G1 X96.976 Y96.607 E0.01945
G1 X97.881 Y97.511 E0.04331
G1 X98.460 Y97.514 E0.01962
G1 X97.551 Y96.604 E0.04355
G1 X98.125 Y96.602 E0.01945
G1 X99.040 Y97.516 E0.04379
G1 X99.619 Y97.519 E0.01962
G1 X98.699 Y96.599 E0.04403
G1 X99.274 Y96.597 E0.01945
G1 X100.199 Y97.521 E0.04427
G1 X100.778 Y97.524 E0.01962
G1 X99.848 Y96.594 E0.04451
G1 X100.423 Y96.592 E0.01945
G1 X101.358 Y97.527 E0.04475
G1 X101.937 Y97.529 E0.01962
G1 X100.997 Y96.589 E0.04499
G1 X101.572 Y96.587 E0.01945
G1 X102.517 Y97.532 E0.04523
G1 X103.096 Y97.534 E0.01962
G1 X102.146 Y96.584 E0.04547
G1 X102.721 Y96.582 E0.01945
G1 X103.676 Y97.537 E0.04571
G1 X104.255 Y97.539 E0.01962
G1 X103.295 Y96.579 E0.04596
G1 X103.870 Y96.577 E0.01945
G1 X104.835 Y97.542 E0.04620
G1 X105.414 Y97.544 E0.01962
G1 X104.444 Y96.574 E0.04644
G1 X105.019 Y96.572 E0.01945
G1 X105.994 Y97.547 E0.04668
G1 X106.573 Y97.549 E0.01962
G1 X105.593 Y96.569 E0.04692
G1 X106.168 Y96.567 E0.01945
G1 X107.153 Y97.552 E0.04716
G1 X107.732 Y97.554 E0.01962
G1 X106.742 Y96.564 E0.04740
G1 X107.317 Y96.562 E0.01945
G1 X108.312 Y97.557 E0.04764
G1 X108.891 Y97.559 E0.01962
G1 X107.891 Y96.559 E0.04788
G1 X108.465 Y96.557 E0.01945
G1 X109.471 Y97.562 E0.04812
G1 X110.050 Y97.564 E0.01962
G1 X109.040 Y96.554 E0.04836
G1 X109.614 Y96.552 E0.01945
G1 X110.630 Y97.567 E0.04860
G1 X111.209 Y97.569 E0.01962
G1 X110.189 Y96.549 E0.04885
G1 X110.763 Y96.547 E0.01945
G1 X111.789 Y97.572 E0.04909
G1 X112.368 Y97.575 E0.01962
G1 X111.338 Y96.544 E0.04933
G1 X111.912 Y96.542 E0.01945
G1 X112.948 Y97.577 E0.04957
G1 X113.527 Y97.580 E0.01962
G1 X112.487 Y96.539 E0.04981
G1 X113.061 Y96.537 E0.01945
G1 X114.107 Y97.582 E0.05005
G1 X114.686 Y97.585 E0.01962
G1 X113.636 Y96.534 E0.05029
G1 X114.210 Y96.532 E0.01945
G1 X115.266 Y97.587 E0.05053
G1 X115.845 Y97.590 E0.01962
G1 X114.785 Y96.529 E0.05077
G1 X115.359 Y96.527 E0.01945
G1 X116.425 Y97.592 E0.05101
G1 X117.004 Y97.595 E0.01962
G1 X115.934 Y96.524 E0.05125
G1 X116.508 Y96.522 E0.01945
G1 X117.584 Y97.597 E0.05150
G1 X118.163 Y97.600 E0.01962
G1 X117.083 Y96.519 E0.05174
G1 X117.657 Y96.517 E0.01945
G1 X118.743 Y97.602 E0.05198
G1 X119.322 Y97.605 E0.01962
G1 X118.231 Y96.514 E0.05222
G1 X118.806 Y96.512 E0.01945
G1 X119.902 Y97.607 E0.05246
G1 X120.481 Y97.610 E0.01962
G1 X119.380 Y96.509 E0.05270
G1 X119.955 Y96.507 E0.01945
G1 X121.061 Y97.612 E0.05294
G1 X121.640 Y97.615 E0.01962
G1 X120.529 Y96.504 E0.05318
G1 X121.104 Y96.502 E0.01945
G1 X122.220 Y97.618 E0.05342
G1 X122.799 Y97.620 E0.01962
G1 X121.678 Y96.499 E0.05366
G1 X122.253 Y96.496 E0.01945
G1 X123.379 Y97.623 E0.05390
G1 X123.958 Y97.625 E0.01962
G1 X122.827 Y96.494 E0.05415
G1 X123.402 Y96.491 E0.01945
G1 X124.538 Y97.628 E0.05439
G1 X125.117 Y97.630 E0.01962
G1 X123.976 Y96.489 E0.05463
G1 X124.551 Y96.486 E0.01945
G1 X125.697 Y97.633 E0.05487
G1 X126.276 Y97.635 E0.01962
G1 X125.125 Y96.484 E0.05511
G1 X125.700 Y96.481 E0.01945
G1 X126.856 Y97.638 E0.05535
G1 X127.435 Y97.640 E0.01962
G1 X126.274 Y96.479 E0.05559
G1 X126.849 Y96.476 E0.01945
G1 X128.015 Y97.643 E0.05583
G1 X128.594 Y97.645 E0.01962
G1 X127.423 Y96.474 E0.05607
G1 X127.997 Y96.471 E0.01945
G1 X129.174 Y97.648 E0.05631
G1 X129.753 Y97.650 E0.01962
G1 X128.572 Y96.469 E0.05655
G1 X129.146 Y96.466 E0.01945
G1 X130.333 Y97.653 E0.05679
G1 X130.912 Y97.655 E0.01962
G1 X129.721 Y96.464 E0.05704
G1 X130.295 Y96.461 E0.01945
G1 X131.492 Y97.658 E0.05728
G1 X132.071 Y97.660 E0.01962
G1 X130.870 Y96.459 E0.05752
G1 X131.444 Y96.456 E0.01945
G1 X132.651 Y97.663 E0.05776
G1 X133.230 Y97.666 E0.01962
G1 X132.019 Y96.454 E0.05800
G1 X132.593 Y96.451 E0.01945
G1 X133.810 Y97.668 E0.05824
G1 X134.389 Y97.671 E0.01962
G1 X133.168 Y96.449 E0.05848
G1 X133.742 Y96.446 E0.01945
G1 X134.969 Y97.673 E0.05872
G1 X135.548 Y97.676 E0.01962
G1 X134.317 Y96.444 E0.05896
G1 X134.891 Y96.441 E0.01945
G1 X136.128 Y97.678 E0.05920
G1 X136.707 Y97.681 E0.01962
G1 X135.466 Y96.439 E0.05944
G1 X136.040 Y96.436 E0.01945
G1 X137.287 Y97.683 E0.05969
G1 X137.866 Y97.686 E0.01962
G1 X136.615 Y96.434 E0.05993
G1 X137.189 Y96.431 E0.01945
G1 X138.446 Y97.688 E0.06017
G1 X139.025 Y97.691 E0.01962
G1 X137.763 Y96.429 E0.06041
G1 X138.338 Y96.426 E0.01945
G1 X139.605 Y97.693 E0.06065
G1 X140.184 Y97.696 E0.01962
G1 X138.912 Y96.424 E0.06089
G1 X139.487 Y96.421 E0.01945
G1 X140.764 Y97.698 E0.06113
G1 X141.343 Y97.701 E0.01962
G1 X140.061 Y96.419 E0.06137
G1 X140.636 Y96.416 E0.01945
G1 X141.923 Y97.703 E0.06161
G1 X142.502 Y97.706 E0.01962
G1 X141.210 Y96.414 E0.06185
G1 X141.785 Y96.411 E0.01945
G1 X143.082 Y97.708 E0.06209
G1 X143.661 Y97.711 E0.01962
G1 X142.359 Y96.409 E0.06233
G1 X142.934 Y96.406 E0.01945
G1 X144.241 Y97.714 E0.06258
G1 X144.820 Y97.716 E0.01962
G1 X143.508 Y96.404 E0.06282
G1 X144.083 Y96.401 E0.01945
G1 X145.400 Y97.719 E0.06306
G1 X145.979 Y97.721 E0.01962
G1 X144.657 Y96.399 E0.06330
G1 X145.232 Y96.396 E0.01945
G1 X146.559 Y97.724 E0.06354
G1 X147.138 Y97.726 E0.01962
G1 X145.806 Y96.394 E0.06378
G1 X146.381 Y96.391 E0.01945
G1 X147.718 Y97.729 E0.06402
G1 X148.297 Y97.731 E0.01962
G1 X146.955 Y96.389 E0.06426
G1 X147.529 Y96.386 E0.01945
G1 X148.877 Y97.734 E0.06450
G1 X149.456 Y97.736 E0.01962
G1 X148.104 Y96.384 E0.06474
G1 X148.678 Y96.381 E0.01945
G1 X150.036 Y97.739 E0.06498
G1 X150.615 Y97.741 E0.01962
G1 X149.253 Y96.379 E0.06523
G1 X149.827 Y96.376 E0.01945
G1 X151.195 Y97.744 E0.06547
G1 X151.774 Y97.746 E0.01962
G1 X150.402 Y96.374 E0.06571
G1 X150.976 Y96.371 E0.01945
G1 X152.354 Y97.749 E0.06595
G1 X152.933 Y97.751 E0.01962
G1 X151.551 Y96.369 E0.06619
G1 X152.125 Y96.366 E0.01945
G1 X153.513 Y97.754 E0.06643
G1 X154.092 Y97.756 E0.01962
G1 X152.700 Y96.364 E0.06667
G1 X153.274 Y96.361 E0.01945
G1 X154.672 Y97.759 E0.06691
G1 X155.251 Y97.762 E0.01962
G1 X153.849 Y96.359 E0.06715
G1 X154.423 Y96.356 E0.01945
G1 X155.831 Y97.764 E0.06739
G1 X156.410 Y97.767 E0.01962
G1 X154.998 Y96.354 E0.06763
G1 X155.572 Y96.351 E0.01945
G1 X156.990 Y97.769 E0.06787
G1 X157.569 Y97.772 E0.01962
G1 X156.147 Y96.349 E0.06812
G1 X156.721 Y96.346 E0.01945
G1 X158.149 Y97.774 E0.06836
G1 X158.728 Y97.777 E0.01962
G1 X157.295 Y96.344 E0.06860
G1 X157.870 Y96.341 E0.01945
G1 X159.308 Y97.779 E0.06884
G1 X159.887 Y97.782 E0.01962
G1 X158.444 Y96.339 E0.06908
G1 X159.019 Y96.336 E0.01945
G1 X160.467 Y97.784 E0.06932
G1 X161.046 Y97.787 E0.01962
G1 X159.593 Y96.334 E0.06956
G1 X160.168 Y96.331 E0.01945
G1 X161.626 Y97.789 E0.06980
G1 X162.205 Y97.792 E0.01962
G1 X160.742 Y96.329 E0.07004
G1 X161.317 Y96.326 E0.01945
G1 X162.785 Y97.794 E0.07028
G1 X163.364 Y97.797 E0.01962
G1 X161.891 Y96.324 E0.07052
G1 X162.466 Y96.321 E0.01945
G1 X163.944 Y97.799 E0.07077
G1 X164.523 Y97.802 E0.01962
G1 X163.040 Y96.319 E0.07101
G1 X163.615 Y96.316 E0.01945
G1 X165.103 Y97.805 E0.07125
G1 X165.682 Y97.807 E0.01962
G1 X164.189 Y96.314 E0.07149
G1 X164.764 Y96.311 E0.01945
G1 X166.262 Y97.810 E0.07173
G1 X166.841 Y97.812 E0.01962
G1 X165.338 Y96.309 E0.07197
G1 X165.913 Y96.306 E0.01945
G1 X167.421 Y97.815 E0.07221
G1 X168.000 Y97.817 E0.01962
G1 X166.487 Y96.304 E0.07245
G1 X167.061 Y96.301 E0.01945
G1 X168.580 Y97.820 E0.07269
G1 X169.159 Y97.822 E0.01962
G1 X167.636 Y96.299 E0.07293
G1 X168.210 Y96.296 E0.01945
G1 X169.739 Y97.825 E0.07317
G1 X170.319 Y97.827 E0.01962
G1 X168.785 Y96.294 E0.07342
G1 X169.359 Y96.291 E0.01945
G1 X170.898 Y97.830 E0.07366
G1 X171.478 Y97.832 E0.01962
G1 X169.934 Y96.289 E0.07390
G1 X170.508 Y96.286 E0.01945
G1 X172.057 Y97.835 E0.07414
G1 X172.637 Y97.837 E0.01962
G1 X171.083 Y96.284 E0.07438
G1 X171.657 Y96.281 E0.01945
G1 X173.216 Y97.840 E0.07462
G1 X173.796 Y97.842 E0.01962
G1 X172.232 Y96.279 E0.07486
G1 X172.806 Y96.276 E0.01945
G1 X174.375 Y97.845 E0.07510
G1 X174.955 Y97.847 E0.01962
G1 X173.381 Y96.274 E0.07534
G1 X173.955 Y96.271 E0.01945
G1 X175.534 Y97.850 E0.07558
G1 X176.114 Y97.853 E0.01962
G1 X174.530 Y96.269 E0.07582
G1 X175.104 Y96.266 E0.01945
G1 X176.693 Y97.855 E0.07606
G1 X177.273 Y97.858 E0.01962
G1 X175.678 Y96.264 E0.07631
G1 X176.253 Y96.261 E0.01945
G1 X177.852 Y97.860 E0.07655
G1 X178.432 Y97.863 E0.01962
G1 X176.827 Y96.259 E0.07679
G1 X177.402 Y96.256 E0.01945
G1 X179.011 Y97.865 E0.07703
G1 X179.591 Y97.868 E0.01962
G1 X177.976 Y96.254 E0.07727
G1 X178.551 Y96.251 E0.01945
G1 X180.170 Y97.870 E0.07751
G1 X180.750 Y97.873 E0.01962
G1 X179.125 Y96.249 E0.07775
G1 X179.700 Y96.246 E0.01945
G1 X181.329 Y97.875 E0.07799
G1 X181.909 Y97.878 E0.01962
G1 X180.274 Y96.243 E0.07823
G1 X180.849 Y96.241 E0.01945
G1 X182.488 Y97.880 E0.07847
G1 X183.068 Y97.883 E0.01962
G1 X181.423 Y96.238 E0.07871
G1 X181.998 Y96.236 E0.01945
G1 X183.647 Y97.885 E0.07896
G1 X184.227 Y97.888 E0.01962
G1 X182.572 Y96.233 E0.07920
G1 X183.147 Y96.231 E0.01945
M73 Q14 S221
G1 X184.806 Y97.890 E0.07944
G1 X185.386 Y97.893 E0.01962
G1 X183.721 Y96.228 E0.07968
G1 X184.296 Y96.226 E0.01945
G1 X185.965 Y97.895 E0.07992
G1 X186.545 Y97.898 E0.01962
G1 X184.870 Y96.223 E0.08016
G1 X185.444 Y96.221 E0.01945
G1 X187.124 Y97.901 E0.08040
G1 X187.704 Y97.903 E0.01962
G1 X186.019 Y96.218 E0.08064
G1 X186.593 Y96.216 E0.01945
G1 X188.283 Y97.906 E0.08088
G1 X188.863 Y97.908 E0.01962
G1 X187.168 Y96.213 E0.08112
G1 X187.742 Y96.211 E0.01945
G1 X189.442 Y97.911 E0.08136
G1 X190.022 Y97.913 E0.01962
G1 X188.317 Y96.208 E0.08160
G1 X188.891 Y96.206 E0.01945
G1 X190.601 Y97.916 E0.08185
G1 X191.181 Y97.918 E0.01962
G1 X189.466 Y96.203 E0.08209
G1 X190.040 Y96.201 E0.01945
G1 X191.760 Y97.921 E0.08233
G1 X192.340 Y97.923 E0.01962
G1 X190.615 Y96.198 E0.08257
G1 X191.189 Y96.196 E0.01945
G1 X192.919 Y97.926 E0.08281
G1 X193.499 Y97.928 E0.01962
G1 X191.764 Y96.193 E0.08305
G1 X192.338 Y96.191 E0.01945
G1 X194.078 Y97.931 E0.08329
G1 X194.658 Y97.933 E0.01962
G1 X192.913 Y96.188 E0.08353
G1 X193.487 Y96.186 E0.01945
G1 X195.237 Y97.936 E0.08377
G1 X195.817 Y97.938 E0.01962
G1 X194.062 Y96.183 E0.08401
G1 X194.636 Y96.181 E0.01945
G1 X196.396 Y97.941 E0.08425
G1 X196.976 Y97.943 E0.01962
G1 X195.210 Y96.178 E0.08450
G1 X195.785 Y96.176 E0.01945
G1 X197.555 Y97.946 E0.08474
G1 X198.135 Y97.949 E0.01962
G1 X196.359 Y96.173 E0.08498
G1 X196.934 Y96.171 E0.01945
G1 X198.714 Y97.951 E0.08522
G1 X199.294 Y97.954 E0.01962
G1 X197.508 Y96.168 E0.08546
G1 X198.083 Y96.166 E0.01945
G1 X199.873 Y97.956 E0.08570
G1 X200.453 Y97.959 E0.01962
G1 X198.657 Y96.163 E0.08594
G1 X199.232 Y96.161 E0.01945
G1 X201.032 Y97.961 E0.08618
G1 X201.612 Y97.964 E0.01962
G1 X199.806 Y96.158 E0.08642
G1 X200.381 Y96.156 E0.01945
G1 X202.191 Y97.966 E0.08666
G1 X202.771 Y97.969 E0.01962
G1 X200.955 Y96.153 E0.08690
G1 X201.530 Y96.151 E0.01945
G1 X203.350 Y97.971 E0.08715
G1 X203.930 Y97.974 E0.01962
G1 X202.104 Y96.148 E0.08739
G1 X202.679 Y96.146 E0.01945
G1 X204.509 Y97.976 E0.08763
G1 X205.089 Y97.979 E0.01962
G1 X203.253 Y96.143 E0.08787
G1 X203.828 Y96.141 E0.01945
G1 X205.668 Y97.981 E0.08811
G1 X206.248 Y97.984 E0.01962
G1 X204.402 Y96.138 E0.08835
G1 X204.976 Y96.136 E0.01945
G1 X206.827 Y97.986 E0.08859
G1 X207.407 Y97.989 E0.01962
G1 X205.551 Y96.133 E0.08883
G1 X206.125 Y96.131 E0.01945
G1 X207.986 Y97.992 E0.08907
G1 X208.566 Y97.994 E0.01962
G1 X206.700 Y96.128 E0.08931
G1 X207.274 Y96.126 E0.01945
G1 X209.145 Y97.997 E0.08955
G1 X209.725 Y97.999 E0.01962
G1 X207.849 Y96.123 E0.08979
G1 X208.423 Y96.121 E0.01945
G1 X210.304 Y98.002 E0.09004
G1 X210.884 Y98.004 E0.01962
G1 X208.998 Y96.118 E0.09028
G1 X209.572 Y96.116 E0.01945
G1 X211.463 Y98.007 E0.09052
G1 X212.043 Y98.009 E0.01962
G1 X210.147 Y96.113 E0.09076
G1 X210.721 Y96.111 E0.01945
G1 X212.622 Y98.012 E0.09100
G1 X213.202 Y98.014 E0.01962
G1 X211.296 Y96.108 E0.09124
G1 X211.870 Y96.106 E0.01945
G1 X213.781 Y98.017 E0.09148
G1 X214.361 Y98.019 E0.01962
G1 X212.445 Y96.103 E0.09172
G1 X213.019 Y96.101 E0.01945
G1 X214.940 Y98.022 E0.09196
G1 X215.520 Y98.024 E0.01962
G1 X213.594 Y96.098 E0.09220
G1 X214.168 Y96.096 E0.01945
G1 X216.099 Y98.027 E0.09244
G1 X216.679 Y98.029 E0.01962
G1 X214.742 Y96.093 E0.09269
G1 X215.317 Y96.091 E0.01945
G1 X217.258 Y98.032 E0.09293
G1 X217.838 Y98.034 E0.01962
G1 X215.891 Y96.088 E0.09317
G1 X216.466 Y96.086 E0.01945
G1 X218.417 Y98.037 E0.09341
G1 X218.997 Y98.040 E0.01962
G1 X217.040 Y96.083 E0.09365
G1 X217.615 Y96.081 E0.01945
G1 X219.576 Y98.042 E0.09389
G1 X220.156 Y98.045 E0.01962
G1 X218.189 Y96.078 E0.09413
G1 X218.764 Y96.076 E0.01945
G1 X220.735 Y98.047 E0.09437
G1 X221.315 Y98.050 E0.01962
G1 X219.338 Y96.073 E0.09461
G1 X219.913 Y96.071 E0.01945
G1 X221.894 Y98.052 E0.09485
G1 X222.474 Y98.055 E0.01962
G1 X220.487 Y96.068 E0.09509
G1 X221.062 Y96.066 E0.01945
G1 X223.053 Y98.057 E0.09533
G1 X223.633 Y98.060 E0.01962
G1 X221.636 Y96.063 E0.09558
G1 X222.211 Y96.061 E0.01945
G1 X224.212 Y98.062 E0.09582
G1 X224.792 Y98.065 E0.01962
G1 X222.785 Y96.058 E0.09606
G1 X223.360 Y96.056 E0.01945
G1 X225.371 Y98.067 E0.09630
G1 X225.951 Y98.070 E0.01962
G1 X223.934 Y96.053 E0.09654
G1 X224.508 Y96.051 E0.01945
G1 X226.530 Y98.072 E0.09678
G1 X227.110 Y98.075 E0.01962
G1 X225.083 Y96.048 E0.09702
G1 X225.657 Y96.046 E0.01945
G1 X227.689 Y98.077 E0.09726
G1 X228.269 Y98.080 E0.01962
G1 X226.232 Y96.043 E0.09750
G1 X226.806 Y96.041 E0.01945
G1 X228.848 Y98.082 E0.09774
G1 X229.428 Y98.085 E0.01962
G1 X227.381 Y96.038 E0.09798
G1 X227.955 Y96.036 E0.01945
G1 X230.007 Y98.088 E0.09823
G1 X230.587 Y98.090 E0.01962
G1 X228.530 Y96.033 E0.09847
G1 X229.104 Y96.031 E0.01945
G1 X231.166 Y98.093 E0.09871
G1 X231.746 Y98.095 E0.01962
G1 X229.679 Y96.028 E0.09895
G1 X230.253 Y96.026 E0.01945
G1 X232.325 Y98.098 E0.09919
G1 X232.905 Y98.100 E0.01962
G1 X230.828 Y96.023 E0.09943
G1 X231.402 Y96.021 E0.01945
G1 X233.484 Y98.103 E0.09967
G1 X234.064 Y98.105 E0.01962
G1 X231.977 Y96.018 E0.09991
G1 X232.551 Y96.016 E0.01945
G1 X234.085 Y97.549 E0.07342
G1 X234.085 Y96.972 E0.01953
G1 X233.126 Y96.013 E0.04592
G1 X233.700 Y96.011 E0.01945
G1 X234.268 Y96.579 E0.02719
M204 S1000
G1 X234.132 Y95.785 F10800.000
M204 S1250
G1 F4800.000
G1 X233.629 Y95.283 E0.02409
G1 X233.055 Y95.285 E0.01948
G1 X233.375 Y95.605 E0.01534
G1 X232.800 Y95.607 E0.01948
G1 X232.481 Y95.288 E0.01534
G1 X231.906 Y95.290 E0.01948
G1 X232.226 Y95.610 E0.01534
G1 X231.652 Y95.612 E0.01948
G1 X231.332 Y95.293 E0.01533
G1 X230.758 Y95.295 E0.01948
G1 X231.077 Y95.615 E0.01533
G1 X230.503 Y95.617 E0.01948
G1 X230.183 Y95.298 E0.01533
G1 X229.609 Y95.300 E0.01948
G1 X229.929 Y95.620 E0.01533
G1 X229.354 Y95.622 E0.01948
G1 X229.035 Y95.303 E0.01533
G1 X228.460 Y95.305 E0.01948
G1 X228.780 Y95.625 E0.01533
G1 X228.205 Y95.627 E0.01948
G1 X227.886 Y95.308 E0.01533
G1 X227.311 Y95.310 E0.01948
G1 X227.631 Y95.630 E0.01533
G1 X227.057 Y95.632 E0.01948
G1 X226.737 Y95.313 E0.01533
G1 X226.163 Y95.315 E0.01948
G1 X226.482 Y95.635 E0.01533
G1 X225.908 Y95.637 E0.01948
G1 X225.588 Y95.318 E0.01532
G1 X225.014 Y95.320 E0.01948
G1 X225.333 Y95.640 E0.01532
G1 X224.759 Y95.642 E0.01948
G1 X224.440 Y95.323 E0.01532
G1 X223.865 Y95.326 E0.01948
G1 X224.185 Y95.645 E0.01532
G1 X223.610 Y95.647 E0.01948
G1 X223.291 Y95.328 E0.01532
G1 X222.717 Y95.331 E0.01948
G1 X223.036 Y95.650 E0.01532
G1 X222.462 Y95.652 E0.01948
G1 X222.142 Y95.333 E0.01532
G1 X221.568 Y95.336 E0.01948
G1 X221.887 Y95.655 E0.01532
G1 X221.313 Y95.657 E0.01948
G1 X220.994 Y95.338 E0.01532
G1 X220.419 Y95.341 E0.01948
G1 X220.738 Y95.660 E0.01532
G1 X220.164 Y95.662 E0.01948
G1 X219.845 Y95.343 E0.01532
G1 X219.270 Y95.346 E0.01948
G1 X219.590 Y95.665 E0.01531
G1 X219.015 Y95.667 E0.01948
G1 X218.696 Y95.348 E0.01531
G1 X218.122 Y95.351 E0.01948
G1 X218.441 Y95.670 E0.01531
G1 X217.867 Y95.672 E0.01948
G1 X217.547 Y95.353 E0.01531
G1 X216.973 Y95.356 E0.01948
G1 X217.292 Y95.675 E0.01531
G1 X216.718 Y95.678 E0.01948
G1 X216.399 Y95.358 E0.01531
G1 X215.824 Y95.361 E0.01948
G1 X216.143 Y95.680 E0.01531
G1 X215.569 Y95.683 E0.01948
G1 X215.250 Y95.363 E0.01531
G1 X214.676 Y95.366 E0.01948
G1 X214.995 Y95.685 E0.01531
G1 X214.420 Y95.688 E0.01948
G1 X214.101 Y95.368 E0.01531
G1 X213.527 Y95.371 E0.01948
G1 X213.846 Y95.690 E0.01530
G1 X213.272 Y95.693 E0.01948
G1 X212.953 Y95.373 E0.01530
G1 X212.378 Y95.376 E0.01948
G1 X212.697 Y95.695 E0.01530
G1 X212.123 Y95.698 E0.01948
G1 X211.804 Y95.379 E0.01530
G1 X211.229 Y95.381 E0.01948
G1 X211.548 Y95.700 E0.01530
G1 X210.974 Y95.703 E0.01948
G1 X210.655 Y95.384 E0.01530
G1 X210.081 Y95.386 E0.01948
G1 X210.400 Y95.705 E0.01530
G1 X209.825 Y95.708 E0.01948
G1 X209.506 Y95.389 E0.01530
G1 X208.932 Y95.391 E0.01948
G1 X209.251 Y95.710 E0.01530
G1 X208.677 Y95.713 E0.01948
G1 X208.358 Y95.394 E0.01530
G1 X207.783 Y95.396 E0.01948
G1 X208.102 Y95.715 E0.01530
G1 X207.528 Y95.718 E0.01948
G1 X207.209 Y95.399 E0.01529
G1 X206.635 Y95.401 E0.01948
G1 X206.953 Y95.720 E0.01529
G1 X206.379 Y95.723 E0.01948
G1 X206.060 Y95.404 E0.01529
G1 X205.486 Y95.406 E0.01948
G1 X205.805 Y95.725 E0.01529
G1 X205.230 Y95.728 E0.01948
G1 X204.912 Y95.409 E0.01529
G1 X204.337 Y95.411 E0.01948
G1 X204.656 Y95.730 E0.01529
G1 X204.082 Y95.733 E0.01948
G1 X203.763 Y95.414 E0.01529
G1 X203.188 Y95.416 E0.01948
G1 X203.507 Y95.735 E0.01529
G1 X202.933 Y95.738 E0.01948
G1 X202.614 Y95.419 E0.01529
G1 X202.040 Y95.421 E0.01948
G1 X202.358 Y95.740 E0.01529
G1 X201.784 Y95.743 E0.01948
G1 X201.465 Y95.424 E0.01528
G1 X200.891 Y95.426 E0.01948
G1 X201.210 Y95.745 E0.01528
G1 X200.635 Y95.748 E0.01948
G1 X200.317 Y95.429 E0.01528
G1 X199.742 Y95.432 E0.01948
G1 X200.061 Y95.750 E0.01528
G1 X199.487 Y95.753 E0.01948
G1 X199.168 Y95.434 E0.01528
G1 X198.594 Y95.437 E0.01948
G1 X198.912 Y95.755 E0.01528
G1 X198.338 Y95.758 E0.01948
G1 X198.019 Y95.439 E0.01528
G1 X197.445 Y95.442 E0.01948
G1 X197.763 Y95.760 E0.01528
G1 X197.189 Y95.763 E0.01948
G1 X196.871 Y95.444 E0.01528
G1 X196.296 Y95.447 E0.01948
G1 X196.615 Y95.765 E0.01528
G1 X196.040 Y95.768 E0.01948
G1 X195.722 Y95.449 E0.01528
G1 X195.147 Y95.452 E0.01948
G1 X195.466 Y95.770 E0.01527
G1 X194.892 Y95.773 E0.01948
G1 X194.573 Y95.454 E0.01527
G1 X193.999 Y95.457 E0.01948
G1 X194.317 Y95.775 E0.01527
G1 X193.743 Y95.778 E0.01948
G1 X193.424 Y95.459 E0.01527
G1 X192.850 Y95.462 E0.01948
G1 X193.168 Y95.780 E0.01527
G1 X192.594 Y95.783 E0.01948
G1 X192.276 Y95.464 E0.01527
G1 X191.701 Y95.467 E0.01948
G1 X192.020 Y95.785 E0.01527
G1 X191.445 Y95.788 E0.01948
G1 X191.127 Y95.469 E0.01527
G1 X190.553 Y95.472 E0.01948
G1 X190.871 Y95.790 E0.01527
G1 X190.296 Y95.793 E0.01948
G1 X189.978 Y95.474 E0.01527
G1 X189.404 Y95.477 E0.01948
G1 X189.722 Y95.795 E0.01526
G1 X189.148 Y95.798 E0.01948
G1 X188.830 Y95.480 E0.01526
G1 X188.255 Y95.482 E0.01948
G1 X188.573 Y95.800 E0.01526
G1 X187.999 Y95.803 E0.01948
G1 X187.681 Y95.485 E0.01526
G1 X187.106 Y95.487 E0.01948
G1 X187.425 Y95.805 E0.01526
G1 X186.850 Y95.808 E0.01948
G1 X186.532 Y95.490 E0.01526
G1 X185.958 Y95.492 E0.01948
G1 X186.276 Y95.810 E0.01526
G1 X185.701 Y95.813 E0.01948
G1 X185.383 Y95.495 E0.01526
G1 X184.809 Y95.497 E0.01948
G1 X185.127 Y95.815 E0.01526
G1 X184.553 Y95.818 E0.01948
G1 X184.235 Y95.500 E0.01526
G1 X183.660 Y95.502 E0.01948
G1 X183.978 Y95.820 E0.01526
G1 X183.404 Y95.823 E0.01948
G1 X183.086 Y95.505 E0.01525
G1 X182.512 Y95.507 E0.01948
G1 X182.830 Y95.825 E0.01525
G1 X182.255 Y95.828 E0.01948
G1 X181.937 Y95.510 E0.01525
G1 X181.363 Y95.512 E0.01948
G1 X181.681 Y95.830 E0.01525
G1 X181.106 Y95.833 E0.01948
G1 X180.789 Y95.515 E0.01525
G1 X180.214 Y95.517 E0.01948
G1 X180.532 Y95.835 E0.01525
G1 X179.958 Y95.838 E0.01948
G1 X179.640 Y95.520 E0.01525
G1 X179.065 Y95.522 E0.01948
G1 X179.383 Y95.840 E0.01525
G1 X178.809 Y95.843 E0.01948
G1 X178.491 Y95.525 E0.01525
G1 X177.917 Y95.527 E0.01948
G1 X178.235 Y95.845 E0.01525
G1 X177.660 Y95.848 E0.01948
G1 X177.342 Y95.530 E0.01525
G1 X176.768 Y95.533 E0.01948
G1 X177.086 Y95.850 E0.01524
G1 X176.511 Y95.853 E0.01948
G1 X176.194 Y95.535 E0.01524
G1 X175.619 Y95.538 E0.01948
G1 X175.937 Y95.855 E0.01524
G1 X175.363 Y95.858 E0.01948
G1 X175.045 Y95.540 E0.01524
G1 X174.471 Y95.543 E0.01948
G1 X174.788 Y95.860 E0.01524
G1 X174.214 Y95.863 E0.01948
G1 X173.896 Y95.545 E0.01524
G1 X173.322 Y95.548 E0.01948
G1 X173.640 Y95.865 E0.01524
G1 X173.065 Y95.868 E0.01948
G1 X172.748 Y95.550 E0.01524
G1 X172.173 Y95.553 E0.01948
G1 X172.491 Y95.870 E0.01524
G1 X171.916 Y95.873 E0.01948
G1 X171.599 Y95.555 E0.01524
G1 X171.024 Y95.558 E0.01948
G1 X171.342 Y95.875 E0.01523
G1 X170.768 Y95.878 E0.01948
G1 X170.450 Y95.560 E0.01523
G1 X169.876 Y95.563 E0.01948
G1 X170.193 Y95.880 E0.01523
G1 X169.619 Y95.883 E0.01948
G1 X169.301 Y95.565 E0.01523
G1 X168.727 Y95.568 E0.01948
G1 X169.045 Y95.885 E0.01523
G1 X168.470 Y95.888 E0.01948
G1 X168.153 Y95.570 E0.01523
G1 X167.578 Y95.573 E0.01948
G1 X167.896 Y95.890 E0.01523
G1 X167.321 Y95.893 E0.01948
G1 X167.004 Y95.575 E0.01523
G1 X166.430 Y95.578 E0.01948
G1 X166.747 Y95.895 E0.01523
G1 X166.173 Y95.898 E0.01948
G1 X165.855 Y95.580 E0.01523
G1 X165.281 Y95.583 E0.01948
G1 X165.598 Y95.900 E0.01523
G1 X165.024 Y95.903 E0.01948
G1 X164.707 Y95.586 E0.01522
G1 X164.132 Y95.588 E0.01948
G1 X164.450 Y95.905 E0.01522
G1 X163.875 Y95.908 E0.01948
G1 X163.558 Y95.591 E0.01522
G1 X162.983 Y95.593 E0.01948
G1 X163.301 Y95.910 E0.01522
G1 X162.726 Y95.913 E0.01948
G1 X162.409 Y95.596 E0.01522
G1 X161.835 Y95.598 E0.01948
G1 X162.152 Y95.915 E0.01522
G1 X161.578 Y95.918 E0.01948
G1 X161.260 Y95.601 E0.01522
G1 X160.686 Y95.603 E0.01948
G1 X161.003 Y95.920 E0.01522
G1 X160.429 Y95.923 E0.01948
G1 X160.112 Y95.606 E0.01522
G1 X159.537 Y95.608 E0.01948
G1 X159.854 Y95.925 E0.01522
G1 X159.280 Y95.928 E0.01948
G1 X158.963 Y95.611 E0.01521
G1 X158.389 Y95.613 E0.01948
G1 X158.706 Y95.930 E0.01521
G1 X158.131 Y95.933 E0.01948
G1 X157.814 Y95.616 E0.01521
G1 X157.240 Y95.618 E0.01948
G1 X157.557 Y95.935 E0.01521
G1 X156.983 Y95.938 E0.01948
G1 X156.666 Y95.621 E0.01521
G1 X156.091 Y95.623 E0.01948
G1 X156.408 Y95.940 E0.01521
G1 X155.834 Y95.943 E0.01948
G1 X155.517 Y95.626 E0.01521
G1 X154.942 Y95.628 E0.01948
G1 X155.259 Y95.945 E0.01521
G1 X154.685 Y95.948 E0.01948
G1 X154.368 Y95.631 E0.01521
G1 X153.794 Y95.633 E0.01948
G1 X154.111 Y95.950 E0.01521
G1 X153.536 Y95.953 E0.01948
G1 X153.219 Y95.636 E0.01521
G1 X152.645 Y95.639 E0.01948
G1 X152.962 Y95.956 E0.01520
G1 X152.388 Y95.958 E0.01948
G1 X152.071 Y95.641 E0.01520
G1 X151.496 Y95.644 E0.01948
G1 X151.813 Y95.961 E0.01520
G1 X151.239 Y95.963 E0.01948
G1 X150.922 Y95.646 E0.01520
G1 X150.348 Y95.649 E0.01948
G1 X150.664 Y95.966 E0.01520
G1 X150.090 Y95.968 E0.01948
G1 X149.773 Y95.651 E0.01520
G1 X149.199 Y95.654 E0.01948
G1 X149.516 Y95.971 E0.01520
G1 X148.941 Y95.973 E0.01948
G1 X148.625 Y95.656 E0.01520
G1 X148.050 Y95.659 E0.01948
G1 X148.367 Y95.976 E0.01520
G1 X147.793 Y95.978 E0.01948
G1 X147.476 Y95.661 E0.01520
G1 X146.901 Y95.664 E0.01948
G1 X147.218 Y95.981 E0.01519
G1 X146.644 Y95.983 E0.01948
G1 X146.327 Y95.666 E0.01519
G1 X145.753 Y95.669 E0.01948
G1 X146.069 Y95.986 E0.01519
G1 X145.495 Y95.988 E0.01948
G1 X145.178 Y95.671 E0.01519
G1 X144.604 Y95.674 E0.01948
G1 X144.921 Y95.991 E0.01519
G1 X144.346 Y95.993 E0.01948
G1 X144.030 Y95.676 E0.01519
G1 X143.455 Y95.679 E0.01948
G1 X143.772 Y95.996 E0.01519
G1 X143.198 Y95.998 E0.01948
G1 X142.881 Y95.681 E0.01519
G1 X142.307 Y95.684 E0.01948
G1 X142.623 Y96.001 E0.01519
G1 X142.049 Y96.003 E0.01948
G1 X141.732 Y95.687 E0.01519
G1 X141.158 Y95.689 E0.01948
G1 X141.474 Y96.006 E0.01519
G1 X140.900 Y96.008 E0.01948
G1 X140.583 Y95.692 E0.01518
G1 X140.009 Y95.694 E0.01948
G1 X140.326 Y96.011 E0.01518
G1 X139.751 Y96.013 E0.01948
G1 X139.435 Y95.697 E0.01518
G1 X138.860 Y95.699 E0.01948
G1 X139.177 Y96.016 E0.01518
G1 X138.603 Y96.018 E0.01948
G1 X138.286 Y95.702 E0.01518
G1 X137.712 Y95.704 E0.01948
G1 X138.028 Y96.021 E0.01518
G1 X137.454 Y96.023 E0.01948
G1 X137.137 Y95.707 E0.01518
G1 X136.563 Y95.709 E0.01948
G1 X136.879 Y96.026 E0.01518
G1 X136.305 Y96.028 E0.01948
G1 X135.989 Y95.712 E0.01518
G1 X135.414 Y95.714 E0.01948
G1 X135.731 Y96.031 E0.01518
G1 X135.156 Y96.033 E0.01948
G1 X134.840 Y95.717 E0.01517
G1 X134.266 Y95.719 E0.01948
G1 X134.582 Y96.036 E0.01517
G1 X134.008 Y96.038 E0.01948
G1 X133.691 Y95.722 E0.01517
G1 X133.117 Y95.724 E0.01948
G1 X133.433 Y96.041 E0.01517
G1 X132.859 Y96.043 E0.01948
G1 X132.542 Y95.727 E0.01517
G1 X131.968 Y95.729 E0.01948
G1 X132.284 Y96.046 E0.01517
G1 X131.710 Y96.048 E0.01948
G1 X131.394 Y95.732 E0.01517
G1 X130.819 Y95.734 E0.01948
G1 X131.136 Y96.051 E0.01517
G1 X130.561 Y96.053 E0.01948
G1 X130.245 Y95.737 E0.01517
G1 X129.671 Y95.740 E0.01948
G1 X129.987 Y96.056 E0.01517
G1 X129.413 Y96.058 E0.01948
G1 X129.096 Y95.742 E0.01517
G1 X128.522 Y95.745 E0.01948
G1 X128.838 Y96.061 E0.01516
G1 X128.264 Y96.063 E0.01948
G1 X127.948 Y95.747 E0.01516
G1 X127.373 Y95.750 E0.01948
G1 X127.689 Y96.066 E0.01516
G1 X127.115 Y96.068 E0.01948
G1 X126.799 Y95.752 E0.01516
G1 X126.225 Y95.755 E0.01948
G1 X126.541 Y96.071 E0.01516
G1 X125.966 Y96.073 E0.01948
G1 X125.650 Y95.757 E0.01516
G1 X125.076 Y95.760 E0.01948
G1 X125.392 Y96.076 E0.01516
G1 X124.817 Y96.078 E0.01948
G1 X124.501 Y95.762 E0.01516
G1 X123.927 Y95.765 E0.01948
G1 X124.243 Y96.081 E0.01516
G1 X123.669 Y96.083 E0.01948
G1 X123.353 Y95.767 E0.01516
G1 X122.778 Y95.770 E0.01948
G1 X123.094 Y96.086 E0.01516
G1 X122.520 Y96.088 E0.01948
G1 X122.204 Y95.772 E0.01515
G1 X121.630 Y95.775 E0.01948
G1 X121.946 Y96.091 E0.01515
G1 X121.371 Y96.093 E0.01948
G1 X121.055 Y95.777 E0.01515
G1 X120.481 Y95.780 E0.01948
G1 X120.797 Y96.096 E0.01515
G1 X120.222 Y96.098 E0.01948
G1 X119.907 Y95.782 E0.01515
G1 X119.332 Y95.785 E0.01948
G1 X119.648 Y96.101 E0.01515
G1 X119.074 Y96.103 E0.01948
G1 X118.758 Y95.787 E0.01515
G1 X118.184 Y95.790 E0.01948
G1 X118.499 Y96.106 E0.01515
G1 X117.925 Y96.108 E0.01948
G1 X117.609 Y95.793 E0.01515
G1 X117.035 Y95.795 E0.01948
G1 X117.351 Y96.111 E0.01515
G1 X116.776 Y96.113 E0.01948
G1 X116.460 Y95.798 E0.01514
G1 X115.886 Y95.800 E0.01948
G1 X116.202 Y96.116 E0.01514
G1 X115.627 Y96.118 E0.01948
G1 X115.312 Y95.803 E0.01514
G1 X114.737 Y95.805 E0.01948
G1 X115.053 Y96.121 E0.01514
G1 X114.479 Y96.123 E0.01948
G1 X114.163 Y95.808 E0.01514
G1 X113.589 Y95.810 E0.01948
G1 X113.904 Y96.126 E0.01514
G1 X113.330 Y96.128 E0.01948
G1 X113.014 Y95.813 E0.01514
G1 X112.440 Y95.815 E0.01948
G1 X112.756 Y96.131 E0.01514
G1 X112.181 Y96.133 E0.01948
G1 X111.866 Y95.818 E0.01514
G1 X111.291 Y95.820 E0.01948
G1 X111.607 Y96.136 E0.01514
G1 X111.032 Y96.138 E0.01948
G1 X110.717 Y95.823 E0.01514
G1 X110.143 Y95.825 E0.01948
G1 X110.458 Y96.141 E0.01513
G1 X109.884 Y96.143 E0.01948
G1 X109.568 Y95.828 E0.01513
G1 X108.994 Y95.830 E0.01948
G1 X109.309 Y96.146 E0.01513
G1 X108.735 Y96.148 E0.01948
G1 X108.419 Y95.833 E0.01513
G1 X107.845 Y95.835 E0.01948
G1 X108.161 Y96.151 E0.01513
G1 X107.586 Y96.153 E0.01948
G1 X107.271 Y95.838 E0.01513
G1 X106.696 Y95.840 E0.01948
G1 X107.012 Y96.156 E0.01513
G1 X106.437 Y96.158 E0.01948
G1 X106.122 Y95.843 E0.01513
G1 X105.548 Y95.846 E0.01948
G1 X105.863 Y96.161 E0.01513
G1 X105.289 Y96.163 E0.01948
G1 X104.973 Y95.848 E0.01513
G1 X104.399 Y95.851 E0.01948
G1 X104.714 Y96.166 E0.01512
G1 X104.140 Y96.168 E0.01948
G1 X103.825 Y95.853 E0.01512
G1 X103.250 Y95.856 E0.01948
G1 X103.566 Y96.171 E0.01512
G1 X102.991 Y96.173 E0.01948
G1 X102.676 Y95.858 E0.01512
G1 X102.102 Y95.861 E0.01948
G1 X102.417 Y96.176 E0.01512
G1 X101.842 Y96.178 E0.01948
G1 X101.527 Y95.863 E0.01512
G1 X100.953 Y95.866 E0.01948
G1 X101.268 Y96.181 E0.01512
G1 X100.694 Y96.183 E0.01948
G1 X100.378 Y95.868 E0.01512
G1 X99.804 Y95.871 E0.01948
G1 X100.119 Y96.186 E0.01512
G1 X99.545 Y96.188 E0.01948
G1 X99.230 Y95.873 E0.01512
G1 X98.655 Y95.876 E0.01948
G1 X98.971 Y96.191 E0.01512
G1 X98.396 Y96.193 E0.01948
G1 X98.081 Y95.878 E0.01511
G1 X97.507 Y95.881 E0.01948
G1 X97.822 Y96.196 E0.01511
G1 X97.247 Y96.198 E0.01948
G1 X96.932 Y95.883 E0.01511
G1 X96.358 Y95.886 E0.01948
G1 X96.673 Y96.201 E0.01511
G1 X96.099 Y96.203 E0.01948
G1 X95.784 Y95.888 E0.01511
G1 X95.209 Y95.891 E0.01948
G1 X95.524 Y96.206 E0.01511
G1 X94.950 Y96.208 E0.01948
G1 X94.635 Y95.893 E0.01511
G1 X94.061 Y95.896 E0.01948
G1 X94.375 Y96.211 E0.01511
G1 X93.801 Y96.213 E0.01948
G1 X93.486 Y95.899 E0.01511
G1 X92.912 Y95.901 E0.01948
G1 X93.227 Y96.216 E0.01511
G1 X92.652 Y96.218 E0.01948
G1 X92.337 Y95.904 E0.01510
G1 X91.763 Y95.906 E0.01948
G1 X92.078 Y96.221 E0.01510
G1 X91.504 Y96.223 E0.01948
G1 X91.189 Y95.909 E0.01510
G1 X90.614 Y95.911 E0.01948
G1 X90.929 Y96.226 E0.01510
G1 X90.355 Y96.229 E0.01948
G1 X90.040 Y95.914 E0.01510
G1 X89.466 Y95.916 E0.01948
G1 X89.780 Y96.231 E0.01510
G1 X89.206 Y96.234 E0.01948
G1 X88.891 Y95.919 E0.01510
G1 X88.317 Y95.921 E0.01948
G1 X88.632 Y96.236 E0.01510
G1 X88.057 Y96.239 E0.01948
G1 X87.743 Y95.924 E0.01510
G1 X87.168 Y95.926 E0.01948
G1 X87.483 Y96.241 E0.01510
G1 X86.909 Y96.244 E0.01948
G1 X86.594 Y95.929 E0.01510
G1 X86.020 Y95.931 E0.01948
G1 X86.334 Y96.246 E0.01509
G1 X85.760 Y96.249 E0.01948
G1 X85.445 Y95.934 E0.01509
G1 X84.871 Y95.936 E0.01949
G1 X85.185 Y96.251 E0.01510
G1 X84.611 Y96.254 E0.01948
G1 X84.296 Y95.938 E0.01512
G1 X83.721 Y95.940 E0.01950
G1 X84.037 Y96.256 E0.01514
G1 X83.462 Y96.259 E0.01948
G1 X83.146 Y95.943 E0.01516
G1 X82.572 Y95.945 E0.01950
G1 X82.888 Y96.261 E0.01518
G1 X82.314 Y96.264 E0.01948
G1 X81.997 Y95.947 E0.01520
G1 X81.422 Y95.949 E0.01950
M73 P14 R219
G1 X81.739 Y96.266 E0.01522
G1 X81.165 Y96.269 E0.01948
G1 X80.847 Y95.951 E0.01524
G1 X80.272 Y95.953 E0.01950
G1 X80.590 Y96.271 E0.01526
G1 X80.016 Y96.274 E0.01948
G1 X79.698 Y95.955 E0.01528
G1 X79.123 Y95.957 E0.01950
G1 X79.447 Y96.282 E0.01557
G1 X78.883 Y96.294 E0.01914
G1 X78.548 Y95.959 E0.01607
G1 X77.973 Y95.961 E0.01950
G1 X78.319 Y96.307 E0.01658
G1 X77.754 Y96.319 E0.01914
G1 X77.398 Y95.963 E0.01708
G1 X76.824 Y95.965 E0.01950
G1 X77.190 Y96.332 E0.01758
G1 X76.626 Y96.345 E0.01914
G1 X76.249 Y95.968 E0.01809
G1 X75.674 Y95.970 E0.01950
G1 X76.062 Y96.357 E0.01859
G1 X75.497 Y96.370 E0.01914
G1 X75.099 Y95.972 E0.01910
G1 X74.524 Y95.974 E0.01950
G1 X74.933 Y96.382 E0.01960
G1 X74.369 Y96.395 E0.01914
G1 X73.950 Y95.976 E0.02011
G1 X73.375 Y95.978 E0.01950
G1 X73.804 Y96.408 E0.02061
G1 X73.240 Y96.420 E0.01914
G1 X72.800 Y95.980 E0.02112
G1 X72.225 Y95.982 E0.01950
G1 X72.676 Y96.433 E0.02162
G1 X72.112 Y96.445 E0.01914
G1 X71.650 Y95.984 E0.02212
G1 X71.076 Y95.986 E0.01950
G1 X71.547 Y96.458 E0.02263
G1 X70.983 Y96.471 E0.01914
G1 X70.501 Y95.988 E0.02313
G1 X69.926 Y95.990 E0.01950
G1 X70.419 Y96.483 E0.02364
G1 X69.854 Y96.496 E0.01914
G1 X69.351 Y95.993 E0.02414
G1 X68.776 Y95.995 E0.01950
G1 X69.290 Y96.508 E0.02465
G1 X68.726 Y96.521 E0.01914
G1 X68.202 Y95.997 E0.02515
G1 X67.627 Y95.999 E0.01950
G1 X68.162 Y96.534 E0.02565
G1 X67.597 Y96.546 E0.01914
G1 X67.052 Y96.001 E0.02616
G1 X66.477 Y96.003 E0.01950
G1 X67.033 Y96.559 E0.02666
G1 X66.469 Y96.571 E0.01914
G1 X65.902 Y96.005 E0.02717
G1 X65.328 Y96.007 E0.01950
G1 X65.904 Y96.584 E0.02767
G1 X65.340 Y96.597 E0.01914
G1 X64.753 Y96.009 E0.02818
G1 X64.178 Y96.011 E0.01950
G1 X64.776 Y96.609 E0.02868
G1 X64.212 Y96.622 E0.01914
G1 X63.603 Y96.013 E0.02919
G1 X63.028 Y96.015 E0.01950
G1 X63.647 Y96.634 E0.02969
G1 X63.083 Y96.647 E0.01914
G1 X62.457 Y96.021 E0.03004
G1 X61.886 Y96.027 E0.01935
G1 X62.519 Y96.660 E0.03034
G1 X61.954 Y96.672 E0.01914
G1 X61.316 Y96.034 E0.03063
G1 X60.745 Y96.040 E0.01935
G1 X61.390 Y96.685 E0.03093
G1 X60.826 Y96.697 E0.01914
G1 X60.175 Y96.046 E0.03123
G1 X59.604 Y96.053 E0.01935
G1 X60.262 Y96.710 E0.03152
G1 X59.697 Y96.723 E0.01914
G1 X59.034 Y96.059 E0.03182
G1 X58.460 Y96.062 E0.01947
G1 X59.134 Y96.736 E0.03232
G1 X59.026 Y96.740 E0.00366
G1 X58.560 Y96.739 E0.01580
G1 X57.886 Y96.065 E0.03234
G1 X57.312 Y96.067 E0.01948
G1 X57.983 Y96.739 E0.03221
G1 X57.407 Y96.739 E0.01954
G1 X56.737 Y96.070 E0.03211
G1 X56.163 Y96.073 E0.01948
G1 X56.830 Y96.740 E0.03201
G1 X56.254 Y96.741 E0.01954
G1 X55.589 Y96.076 E0.03191
G1 X55.015 Y96.078 E0.01948
G1 X55.678 Y96.741 E0.03181
G1 X55.102 Y96.742 E0.01954
G1 X54.441 Y96.081 E0.03172
G1 X53.866 Y96.084 E0.01948
G1 X54.526 Y96.743 E0.03162
G1 X53.949 Y96.743 E0.01954
G1 X53.292 Y96.086 E0.03152
G1 X52.718 Y96.089 E0.01948
G1 X53.373 Y96.744 E0.03142
G1 X52.797 Y96.745 E0.01954
G1 X52.144 Y96.092 E0.03132
G1 X51.570 Y96.094 E0.01948
G1 X52.221 Y96.745 E0.03122
G1 X51.644 Y96.746 E0.01954
G1 X50.996 Y96.097 E0.03113
G1 X50.421 Y96.100 E0.01948
G1 X51.068 Y96.747 E0.03103
G1 X50.492 Y96.747 E0.01954
G1 X49.847 Y96.103 E0.03093
G1 X49.273 Y96.105 E0.01948
G1 X49.916 Y96.748 E0.03083
G1 X49.340 Y96.749 E0.01954
G1 X48.699 Y96.108 E0.03073
G1 X48.125 Y96.111 E0.01948
G1 X48.763 Y96.749 E0.03064
G1 X48.187 Y96.750 E0.01954
G1 X47.551 Y96.113 E0.03054
G1 X46.976 Y96.116 E0.01948
G1 X47.611 Y96.751 E0.03044
G1 X47.035 Y96.751 E0.01954
G1 X46.402 Y96.119 E0.03034
G1 X45.828 Y96.122 E0.01948
G1 X46.459 Y96.752 E0.03024
G1 X45.882 Y96.753 E0.01954
G1 X45.254 Y96.124 E0.03015
G1 X44.680 Y96.127 E0.01948
G1 X45.306 Y96.753 E0.03005
G1 X44.730 Y96.754 E0.01954
G1 X44.105 Y96.130 E0.02995
G1 X43.531 Y96.132 E0.01948
G1 X44.154 Y96.755 E0.02985
G1 X43.577 Y96.755 E0.01954
G1 X42.957 Y96.135 E0.02975
G1 X42.383 Y96.138 E0.01948
G1 X43.001 Y96.756 E0.02966
G1 X42.425 Y96.757 E0.01954
G1 X41.809 Y96.140 E0.02956
G1 X41.235 Y96.143 E0.01948
G1 X41.849 Y96.757 E0.02946
G1 X41.273 Y96.758 E0.01954
G1 X40.660 Y96.146 E0.02936
G1 X40.086 Y96.149 E0.01948
G1 X40.696 Y96.759 E0.02926
G1 X40.120 Y96.759 E0.01954
G1 X39.662 Y96.301 E0.02198
G1 X39.326 Y96.376 E0.01169
G1 X39.169 Y96.386 E0.00531
G1 X40.753 Y97.969 E0.07594
G1 X41.332 Y97.971 E0.01966
G1 X40.716 Y97.356 E0.02954
G1 X41.294 Y97.356 E0.01959
G1 X41.912 Y97.974 E0.02964
G1 X42.491 Y97.977 E0.01966
G1 X41.871 Y97.357 E0.02974
G1 X42.449 Y97.358 E0.01959
G1 X43.071 Y97.980 E0.02984
G1 X43.651 Y97.982 E0.01966
G1 X43.026 Y97.358 E0.02994
G1 X43.604 Y97.359 E0.01959
G1 X44.230 Y97.985 E0.03004
G1 X44.810 Y97.988 E0.01966
G1 X44.182 Y97.360 E0.03014
G1 X44.759 Y97.360 E0.01959
G1 X45.389 Y97.991 E0.03024
G1 X45.969 Y97.993 E0.01966
G1 X45.337 Y97.361 E0.03034
G1 X45.914 Y97.361 E0.01959
G1 X46.549 Y97.996 E0.03044
G1 X47.128 Y97.999 E0.01966
G1 X46.492 Y97.362 E0.03054
G1 X47.069 Y97.363 E0.01959
G1 X47.708 Y98.001 E0.03064
G1 X48.288 Y98.004 E0.01966
G1 X47.647 Y97.363 E0.03073
G1 X48.224 Y97.364 E0.01959
G1 X48.867 Y98.007 E0.03083
G1 X49.447 Y98.010 E0.01966
G1 X48.802 Y97.365 E0.03093
G1 X49.379 Y97.365 E0.01959
G1 X50.026 Y98.012 E0.03103
G1 X50.606 Y98.015 E0.01966
G1 X49.957 Y97.366 E0.03113
G1 X50.535 Y97.367 E0.01959
G1 X51.186 Y98.018 E0.03123
G1 X51.765 Y98.021 E0.01966
G1 X51.112 Y97.367 E0.03133
G1 X51.690 Y97.368 E0.01959
G1 X52.345 Y98.023 E0.03143
G1 X52.924 Y98.026 E0.01966
G1 X52.267 Y97.369 E0.03153
G1 X52.845 Y97.369 E0.01959
G1 X53.504 Y98.029 E0.03163
G1 X54.084 Y98.032 E0.01966
G1 X53.422 Y97.370 E0.03173
G1 X54.000 Y97.371 E0.01959
G1 X54.663 Y98.034 E0.03183
G1 X55.243 Y98.037 E0.01966
G1 X54.577 Y97.371 E0.03193
G1 X55.155 Y97.372 E0.01959
G1 X55.823 Y98.040 E0.03202
G1 X56.402 Y98.042 E0.01966
G1 X55.732 Y97.373 E0.03212
G1 X56.310 Y97.373 E0.01959
G1 X56.982 Y98.045 E0.03222
G1 X57.561 Y98.048 E0.01966
G1 X56.888 Y97.374 E0.03232
G1 X57.465 Y97.375 E0.01959
G1 X58.141 Y98.051 E0.03242
G1 X58.721 Y98.053 E0.01966
G1 X58.043 Y97.375 E0.03252
G1 X58.619 Y97.375 E0.01956
G1 X59.302 Y98.058 E0.03276
G1 X59.885 Y98.065 E0.01979
G1 X59.201 Y97.380 E0.03281
G1 X59.792 Y97.394 E0.02002
G1 X60.469 Y98.071 E0.03249
G1 X61.052 Y98.078 E0.01979
G1 X60.382 Y97.407 E0.03218
G1 X60.972 Y97.420 E0.02002
G1 X61.636 Y98.084 E0.03186
G1 X62.219 Y98.091 E0.01979
G1 X61.562 Y97.433 E0.03154
G1 X62.152 Y97.446 E0.02002
G1 X62.803 Y98.097 E0.03123
G1 X62.876 Y98.098 E0.00250
G1 X63.382 Y98.100 E0.01716
G1 X62.742 Y97.460 E0.03072
G1 X63.332 Y97.473 E0.02002
G1 X63.961 Y98.102 E0.03019
G1 X64.540 Y98.104 E0.01964
G1 X63.922 Y97.486 E0.02966
G1 X64.512 Y97.499 E0.02002
G1 X65.119 Y98.106 E0.02913
G1 X65.698 Y98.108 E0.01964
G1 X65.102 Y97.512 E0.02860
G1 X65.692 Y97.525 E0.02002
G1 X66.277 Y98.110 E0.02807
G1 X66.856 Y98.113 E0.01964
G1 X66.282 Y97.539 E0.02753
G1 X66.872 Y97.552 E0.02002
G1 X67.435 Y98.115 E0.02700
G1 X68.014 Y98.117 E0.01964
G1 X67.462 Y97.565 E0.02647
G1 X68.052 Y97.578 E0.02002
G1 X68.593 Y98.119 E0.02594
G1 X69.172 Y98.121 E0.01964
G1 X68.642 Y97.591 E0.02541
G1 X69.232 Y97.604 E0.02002
G1 X69.751 Y98.123 E0.02488
G1 X70.330 Y98.125 E0.01964
G1 X69.822 Y97.618 E0.02435
G1 X70.413 Y97.631 E0.02002
G1 X70.909 Y98.127 E0.02382
G1 X71.488 Y98.129 E0.01964
G1 X71.003 Y97.644 E0.02328
G1 X71.593 Y97.657 E0.02002
G1 X72.067 Y98.131 E0.02275
G1 X72.646 Y98.134 E0.01964
G1 X72.183 Y97.670 E0.02222
G1 X72.773 Y97.683 E0.02002
G1 X73.225 Y98.136 E0.02169
G1 X73.804 Y98.138 E0.01964
G1 X73.363 Y97.697 E0.02116
G1 X73.953 Y97.710 E0.02002
G1 X74.383 Y98.140 E0.02063
G1 X74.962 Y98.142 E0.01964
G1 X74.543 Y97.723 E0.02010
G1 X75.133 Y97.736 E0.02002
G1 X75.541 Y98.144 E0.01957
G1 X76.120 Y98.146 E0.01964
G1 X75.723 Y97.749 E0.01903
G1 X76.313 Y97.763 E0.02002
G1 X76.699 Y98.148 E0.01850
G1 X77.278 Y98.150 E0.01964
G1 X76.903 Y97.776 E0.01797
G1 X77.493 Y97.789 E0.02002
G1 X77.857 Y98.152 E0.01744
G1 X78.436 Y98.155 E0.01964
G1 X78.083 Y97.802 E0.01691
G1 X78.673 Y97.815 E0.02002
G1 X79.015 Y98.157 E0.01638
G1 X79.594 Y98.159 E0.01964
G1 X79.263 Y97.828 E0.01585
G1 X79.852 Y97.840 E0.01996
G1 X80.173 Y98.161 E0.01540
G1 X80.752 Y98.163 E0.01964
G1 X80.431 Y97.842 E0.01538
G1 X81.010 Y97.845 E0.01965
G1 X81.331 Y98.165 E0.01536
G1 X81.910 Y98.167 E0.01964
G1 X81.590 Y97.847 E0.01534
G1 X82.169 Y97.850 E0.01965
G1 X82.489 Y98.169 E0.01532
G1 X83.068 Y98.171 E0.01964
G1 X82.749 Y97.852 E0.01529
G1 X83.328 Y97.855 E0.01965
G1 X83.647 Y98.173 E0.01527
G1 X84.226 Y98.176 E0.01964
G1 X83.908 Y97.858 E0.01525
G1 X84.487 Y97.860 E0.01965
G1 X84.805 Y98.178 E0.01523
G1 X85.384 Y98.180 E0.01965
G1 X85.066 Y97.863 E0.01523
G1 X85.646 Y97.865 E0.01965
G1 X85.963 Y98.183 E0.01523
G1 X86.543 Y98.185 E0.01965
G1 X86.225 Y97.868 E0.01523
G1 X86.805 Y97.870 E0.01965
G1 X87.122 Y98.188 E0.01523
G1 X87.701 Y98.190 E0.01965
G1 X87.384 Y97.873 E0.01523
G1 X87.963 Y97.875 E0.01965
G1 X88.281 Y98.193 E0.01523
G1 X88.860 Y98.195 E0.01965
G1 X88.543 Y97.878 E0.01523
G1 X89.122 Y97.880 E0.01965
G1 X89.440 Y98.198 E0.01523
G1 X90.019 Y98.200 E0.01965
G1 X89.702 Y97.883 E0.01523
G1 X90.281 Y97.885 E0.01965
G1 X90.599 Y98.203 E0.01523
G1 X91.178 Y98.205 E0.01965
G1 X90.860 Y97.888 E0.01524
G1 X91.440 Y97.890 E0.01965
G1 X91.757 Y98.208 E0.01524
G1 X92.337 Y98.211 E0.01965
G1 X92.019 Y97.893 E0.01524
G1 X92.599 Y97.895 E0.01965
G1 X92.916 Y98.213 E0.01524
G1 X93.496 Y98.216 E0.01965
G1 X93.178 Y97.898 E0.01524
G1 X93.757 Y97.900 E0.01965
G1 X94.075 Y98.218 E0.01524
G1 X94.655 Y98.221 E0.01965
G1 X94.337 Y97.903 E0.01524
G1 X94.916 Y97.906 E0.01965
G1 X95.234 Y98.223 E0.01524
G1 X95.813 Y98.226 E0.01965
G1 X95.496 Y97.908 E0.01524
G1 X96.075 Y97.911 E0.01965
G1 X96.393 Y98.228 E0.01524
G1 X96.972 Y98.231 E0.01965
G1 X96.655 Y97.913 E0.01525
G1 X97.234 Y97.916 E0.01965
G1 X97.552 Y98.233 E0.01525
G1 X98.131 Y98.236 E0.01965
G1 X97.813 Y97.918 E0.01525
G1 X98.393 Y97.921 E0.01965
G1 X98.711 Y98.239 E0.01525
G1 X99.290 Y98.241 E0.01965
G1 X98.972 Y97.923 E0.01525
G1 X99.552 Y97.926 E0.01965
G1 X99.869 Y98.244 E0.01525
G1 X100.449 Y98.246 E0.01965
G1 X100.131 Y97.928 E0.01525
G1 X100.710 Y97.931 E0.01965
G1 X101.028 Y98.249 E0.01525
G1 X101.608 Y98.251 E0.01965
G1 X101.290 Y97.933 E0.01525
G1 X101.869 Y97.936 E0.01965
G1 X102.187 Y98.254 E0.01525
G1 X102.767 Y98.256 E0.01965
G1 X102.449 Y97.938 E0.01525
G1 X103.028 Y97.941 E0.01965
G1 X103.346 Y98.259 E0.01526
G1 X103.925 Y98.261 E0.01965
G1 X103.607 Y97.943 E0.01526
G1 X104.187 Y97.946 E0.01965
G1 X104.505 Y98.264 E0.01526
G1 X105.084 Y98.267 E0.01965
G1 X104.766 Y97.948 E0.01526
G1 X105.346 Y97.951 E0.01965
G1 X105.664 Y98.269 E0.01526
G1 X106.243 Y98.272 E0.01965
G1 X105.925 Y97.954 E0.01526
G1 X106.504 Y97.956 E0.01965
G1 X106.823 Y98.274 E0.01526
G1 X107.402 Y98.277 E0.01965
G1 X107.084 Y97.959 E0.01526
G1 X107.663 Y97.961 E0.01965
G1 X107.981 Y98.279 E0.01526
G1 X108.561 Y98.282 E0.01965
G1 X108.243 Y97.964 E0.01526
G1 X108.822 Y97.966 E0.01965
G1 X109.140 Y98.284 E0.01527
G1 X109.720 Y98.287 E0.01965
G1 X109.401 Y97.969 E0.01527
G1 X109.981 Y97.971 E0.01965
G1 X110.299 Y98.290 E0.01527
G1 X110.879 Y98.292 E0.01965
G1 X110.560 Y97.974 E0.01527
G1 X111.140 Y97.976 E0.01965
G1 X111.458 Y98.295 E0.01527
G1 X112.037 Y98.297 E0.01965
G1 X111.719 Y97.979 E0.01527
G1 X112.299 Y97.981 E0.01965
G1 X112.617 Y98.300 E0.01527
G1 X113.196 Y98.302 E0.01965
G1 X112.878 Y97.984 E0.01527
G1 X113.457 Y97.986 E0.01965
G1 X113.776 Y98.305 E0.01527
G1 X114.355 Y98.307 E0.01965
G1 X114.037 Y97.989 E0.01527
G1 X114.616 Y97.991 E0.01965
G1 X114.935 Y98.310 E0.01528
G1 X115.514 Y98.312 E0.01965
G1 X115.196 Y97.994 E0.01528
G1 X115.775 Y97.996 E0.01965
G1 X116.093 Y98.315 E0.01528
G1 X116.673 Y98.318 E0.01965
G1 X116.354 Y97.999 E0.01528
G1 X116.934 Y98.002 E0.01965
G1 X117.252 Y98.320 E0.01528
G1 X117.832 Y98.323 E0.01965
G1 X117.513 Y98.004 E0.01528
G1 X118.093 Y98.007 E0.01965
G1 X118.411 Y98.325 E0.01528
G1 X118.991 Y98.328 E0.01965
G1 X118.672 Y98.009 E0.01528
G1 X119.251 Y98.012 E0.01965
G1 X119.570 Y98.330 E0.01528
G1 X120.149 Y98.333 E0.01965
G1 X119.831 Y98.014 E0.01528
G1 X120.410 Y98.017 E0.01965
G1 X120.729 Y98.335 E0.01528
G1 X121.308 Y98.338 E0.01965
G1 X120.990 Y98.019 E0.01529
G1 X121.569 Y98.022 E0.01965
G1 X121.888 Y98.340 E0.01529
G1 X122.467 Y98.343 E0.01965
G1 X122.148 Y98.024 E0.01529
G1 X122.728 Y98.027 E0.01965
G1 X123.047 Y98.346 E0.01529
G1 X123.626 Y98.348 E0.01965
G1 X123.307 Y98.029 E0.01529
G1 X123.887 Y98.032 E0.01965
G1 X124.205 Y98.351 E0.01529
G1 X124.785 Y98.353 E0.01965
G1 X124.466 Y98.034 E0.01529
G1 X125.046 Y98.037 E0.01965
G1 X125.364 Y98.356 E0.01529
G1 X125.944 Y98.358 E0.01965
G1 X125.625 Y98.039 E0.01529
G1 X126.204 Y98.042 E0.01965
G1 X126.523 Y98.361 E0.01529
G1 X127.103 Y98.363 E0.01965
G1 X126.784 Y98.044 E0.01530
G1 X127.363 Y98.047 E0.01965
G1 X127.682 Y98.366 E0.01530
G1 X128.261 Y98.368 E0.01965
G1 X127.943 Y98.050 E0.01530
G1 X128.522 Y98.052 E0.01965
G1 X128.841 Y98.371 E0.01530
G1 X129.420 Y98.374 E0.01965
G1 X129.101 Y98.055 E0.01530
G1 X129.681 Y98.057 E0.01965
G1 X130.000 Y98.376 E0.01530
G1 X130.579 Y98.379 E0.01965
G1 X130.260 Y98.060 E0.01530
G1 X130.840 Y98.062 E0.01965
G1 X131.159 Y98.381 E0.01530
G1 X131.738 Y98.384 E0.01965
G1 X131.419 Y98.065 E0.01530
G1 X131.998 Y98.067 E0.01965
G1 X132.317 Y98.386 E0.01530
G1 X132.897 Y98.389 E0.01965
G1 X132.578 Y98.070 E0.01530
G1 X133.157 Y98.072 E0.01965
G1 X133.476 Y98.391 E0.01531
G1 X134.056 Y98.394 E0.01965
G1 X133.737 Y98.075 E0.01531
G1 X134.316 Y98.077 E0.01965
G1 X134.635 Y98.396 E0.01531
G1 X135.215 Y98.399 E0.01965
G1 X134.895 Y98.080 E0.01531
G1 X135.475 Y98.082 E0.01965
G1 X135.794 Y98.402 E0.01531
G1 X136.373 Y98.404 E0.01965
G1 X136.054 Y98.085 E0.01531
G1 X136.634 Y98.087 E0.01965
G1 X136.953 Y98.407 E0.01531
G1 X137.532 Y98.409 E0.01965
G1 X137.213 Y98.090 E0.01531
G1 X137.793 Y98.092 E0.01965
G1 X138.112 Y98.412 E0.01531
G1 X138.691 Y98.414 E0.01965
G1 X138.372 Y98.095 E0.01531
G1 X138.951 Y98.098 E0.01965
G1 X139.271 Y98.417 E0.01532
G1 X139.850 Y98.419 E0.01965
G1 X139.531 Y98.100 E0.01532
G1 X140.110 Y98.103 E0.01965
G1 X140.429 Y98.422 E0.01532
G1 X141.009 Y98.424 E0.01965
G1 X140.690 Y98.105 E0.01532
G1 X141.269 Y98.108 E0.01965
G1 X141.588 Y98.427 E0.01532
G1 X142.168 Y98.430 E0.01965
G1 X141.848 Y98.110 E0.01532
G1 X142.428 Y98.113 E0.01965
G1 X142.747 Y98.432 E0.01532
G1 X143.327 Y98.435 E0.01965
G1 X143.007 Y98.115 E0.01532
G1 X143.587 Y98.118 E0.01965
G1 X143.906 Y98.437 E0.01532
G1 X144.485 Y98.440 E0.01965
G1 X144.166 Y98.120 E0.01532
G1 X144.745 Y98.123 E0.01965
G1 X145.065 Y98.442 E0.01533
G1 X145.644 Y98.445 E0.01965
G1 X145.325 Y98.125 E0.01533
G1 X145.904 Y98.128 E0.01965
G1 X146.224 Y98.447 E0.01533
G1 X146.803 Y98.450 E0.01965
G1 X146.484 Y98.130 E0.01533
G1 X147.063 Y98.133 E0.01965
G1 X147.383 Y98.452 E0.01533
G1 X147.962 Y98.455 E0.01965
G1 X147.642 Y98.135 E0.01533
G1 X148.222 Y98.138 E0.01965
G1 X148.541 Y98.458 E0.01533
G1 X149.121 Y98.460 E0.01965
G1 X148.801 Y98.141 E0.01533
G1 X149.381 Y98.143 E0.01965
G1 X149.700 Y98.463 E0.01533
G1 X150.280 Y98.465 E0.01965
G1 X149.960 Y98.146 E0.01533
G1 X150.539 Y98.148 E0.01965
G1 X150.859 Y98.468 E0.01533
G1 X151.439 Y98.470 E0.01965
G1 X151.119 Y98.151 E0.01534
G1 X151.698 Y98.153 E0.01965
G1 X152.018 Y98.473 E0.01534
G1 X152.597 Y98.475 E0.01965
G1 X152.278 Y98.156 E0.01534
G1 X152.857 Y98.158 E0.01965
G1 X153.177 Y98.478 E0.01534
G1 X153.756 Y98.481 E0.01965
G1 X153.437 Y98.161 E0.01534
G1 X154.016 Y98.163 E0.01965
G1 X154.336 Y98.483 E0.01534
G1 X154.915 Y98.486 E0.01965
G1 X154.595 Y98.166 E0.01534
G1 X155.175 Y98.168 E0.01965
G1 X155.495 Y98.488 E0.01534
G1 X156.074 Y98.491 E0.01965
G1 X155.754 Y98.171 E0.01534
G1 X156.334 Y98.173 E0.01965
G1 X156.653 Y98.493 E0.01534
G1 X157.233 Y98.496 E0.01965
G1 X156.913 Y98.176 E0.01535
G1 X157.492 Y98.178 E0.01965
G1 X157.812 Y98.498 E0.01535
G1 X158.392 Y98.501 E0.01965
G1 X158.072 Y98.181 E0.01535
G1 X158.651 Y98.183 E0.01965
G1 X158.971 Y98.503 E0.01535
G1 X159.551 Y98.506 E0.01965
G1 X159.231 Y98.186 E0.01535
G1 X159.810 Y98.189 E0.01965
G1 X160.130 Y98.509 E0.01535
G1 X160.709 Y98.511 E0.01965
G1 X160.389 Y98.191 E0.01535
G1 X160.969 Y98.194 E0.01965
G1 X161.289 Y98.514 E0.01535
G1 X161.868 Y98.516 E0.01965
G1 X161.548 Y98.196 E0.01535
G1 X162.128 Y98.199 E0.01965
G1 X162.448 Y98.519 E0.01535
G1 X163.027 Y98.521 E0.01965
G1 X162.707 Y98.201 E0.01536
G1 X163.286 Y98.204 E0.01965
G1 X163.607 Y98.524 E0.01536
G1 X164.186 Y98.526 E0.01965
G1 X163.866 Y98.206 E0.01536
G1 X164.445 Y98.209 E0.01965
G1 X164.765 Y98.529 E0.01536
G1 X165.345 Y98.531 E0.01965
G1 X165.025 Y98.211 E0.01536
G1 X165.604 Y98.214 E0.01965
G1 X165.924 Y98.534 E0.01536
G1 X166.504 Y98.537 E0.01965
G1 X166.184 Y98.216 E0.01536
G1 X166.763 Y98.219 E0.01965
G1 X167.083 Y98.539 E0.01536
G1 X167.663 Y98.542 E0.01965
G1 X167.342 Y98.221 E0.01536
G1 X167.922 Y98.224 E0.01965
G1 X168.242 Y98.544 E0.01536
G1 X168.821 Y98.547 E0.01965
G1 X168.501 Y98.226 E0.01536
G1 X169.081 Y98.229 E0.01965
G1 X169.401 Y98.549 E0.01537
G1 X169.980 Y98.552 E0.01965
G1 X169.660 Y98.231 E0.01537
G1 X170.239 Y98.234 E0.01965
G1 X170.560 Y98.554 E0.01537
G1 X171.139 Y98.557 E0.01965
G1 X170.819 Y98.237 E0.01537
G1 X171.398 Y98.239 E0.01965
G1 X171.719 Y98.559 E0.01537
G1 X172.298 Y98.562 E0.01965
G1 X171.978 Y98.242 E0.01537
G1 X172.557 Y98.244 E0.01965
G1 X172.877 Y98.565 E0.01537
G1 X173.457 Y98.567 E0.01965
G1 X173.136 Y98.247 E0.01537
G1 X173.716 Y98.249 E0.01965
G1 X174.036 Y98.570 E0.01537
G1 X174.616 Y98.572 E0.01965
G1 X174.295 Y98.252 E0.01537
G1 X174.875 Y98.254 E0.01965
G1 X175.195 Y98.575 E0.01538
G1 X175.775 Y98.577 E0.01965
G1 X175.454 Y98.257 E0.01538
G1 X176.033 Y98.259 E0.01965
G1 X176.354 Y98.580 E0.01538
G1 X176.933 Y98.582 E0.01965
G1 X176.613 Y98.262 E0.01538
G1 X177.192 Y98.264 E0.01965
G1 X177.513 Y98.585 E0.01538
G1 X178.092 Y98.587 E0.01965
G1 X177.772 Y98.267 E0.01538
G1 X178.351 Y98.269 E0.01965
G1 X178.672 Y98.590 E0.01538
G1 X179.251 Y98.593 E0.01965
G1 X178.930 Y98.272 E0.01538
G1 X179.510 Y98.274 E0.01965
G1 X179.831 Y98.595 E0.01538
G1 X180.410 Y98.598 E0.01965
G1 X180.089 Y98.277 E0.01538
G1 X180.669 Y98.279 E0.01965
G1 X180.989 Y98.600 E0.01538
G1 X181.569 Y98.603 E0.01965
G1 X181.248 Y98.282 E0.01539
G1 X181.828 Y98.285 E0.01965
G1 X182.148 Y98.605 E0.01539
G1 X182.728 Y98.608 E0.01965
G1 X182.407 Y98.287 E0.01539
G1 X182.986 Y98.290 E0.01965
G1 X183.307 Y98.610 E0.01539
G1 X183.887 Y98.613 E0.01965
G1 X183.566 Y98.292 E0.01539
G1 X184.145 Y98.295 E0.01965
G1 X184.466 Y98.615 E0.01539
G1 X185.045 Y98.618 E0.01965
G1 X184.725 Y98.297 E0.01539
G1 X185.304 Y98.300 E0.01965
G1 X185.625 Y98.621 E0.01539
G1 X186.204 Y98.623 E0.01965
G1 X185.883 Y98.302 E0.01539
G1 X186.463 Y98.305 E0.01965
G1 X186.784 Y98.626 E0.01539
G1 X187.363 Y98.628 E0.01965
G1 X187.042 Y98.307 E0.01540
G1 X187.622 Y98.310 E0.01965
G1 X187.943 Y98.631 E0.01540
G1 X188.522 Y98.633 E0.01965
G1 X188.201 Y98.312 E0.01540
G1 X188.780 Y98.315 E0.01965
G1 X189.101 Y98.636 E0.01540
G1 X189.681 Y98.638 E0.01965
G1 X189.360 Y98.317 E0.01540
G1 X189.939 Y98.320 E0.01965
G1 X190.260 Y98.641 E0.01540
G1 X190.840 Y98.643 E0.01965
G1 X190.519 Y98.322 E0.01540
G1 X191.098 Y98.325 E0.01965
G1 X191.419 Y98.646 E0.01540
G1 X191.999 Y98.649 E0.01965
G1 X191.677 Y98.327 E0.01540
G1 X192.257 Y98.330 E0.01965
G1 X192.578 Y98.651 E0.01540
G1 X193.157 Y98.654 E0.01965
G1 X192.836 Y98.333 E0.01541
G1 X193.416 Y98.335 E0.01965
G1 X193.737 Y98.656 E0.01541
G1 X194.316 Y98.659 E0.01965
G1 X193.995 Y98.338 E0.01541
G1 X194.575 Y98.340 E0.01965
G1 X194.896 Y98.661 E0.01541
G1 X195.475 Y98.664 E0.01965
G1 X195.154 Y98.343 E0.01541
G1 X195.733 Y98.345 E0.01965
G1 X196.055 Y98.666 E0.01541
G1 X196.634 Y98.669 E0.01965
G1 X196.313 Y98.348 E0.01541
G1 X196.892 Y98.350 E0.01965
G1 X197.213 Y98.672 E0.01541
G1 X197.793 Y98.674 E0.01965
G1 X197.472 Y98.353 E0.01541
G1 X198.051 Y98.355 E0.01965
G1 X198.372 Y98.677 E0.01541
G1 X198.952 Y98.679 E0.01965
G1 X198.630 Y98.358 E0.01541
G1 X199.210 Y98.360 E0.01965
G1 X199.531 Y98.682 E0.01542
G1 X200.111 Y98.684 E0.01965
G1 X199.789 Y98.363 E0.01542
G1 X200.369 Y98.365 E0.01965
G1 X200.690 Y98.687 E0.01542
G1 X201.269 Y98.689 E0.01965
G1 X200.948 Y98.368 E0.01542
G1 X201.527 Y98.370 E0.01965
G1 X201.849 Y98.692 E0.01542
G1 X202.428 Y98.694 E0.01965
G1 X202.107 Y98.373 E0.01542
G1 X202.686 Y98.375 E0.01965
G1 X203.008 Y98.697 E0.01542
G1 X203.587 Y98.700 E0.01965
G1 X203.266 Y98.378 E0.01542
G1 X203.845 Y98.381 E0.01965
G1 X204.167 Y98.702 E0.01542
G1 X204.746 Y98.705 E0.01965
G1 X204.424 Y98.383 E0.01542
G1 X205.004 Y98.386 E0.01965
G1 X205.325 Y98.707 E0.01543
G1 X205.905 Y98.710 E0.01965
G1 X205.583 Y98.388 E0.01543
G1 X206.163 Y98.391 E0.01965
G1 X206.484 Y98.712 E0.01543
G1 X207.064 Y98.715 E0.01965
G1 X206.742 Y98.393 E0.01543
G1 X207.322 Y98.396 E0.01965
G1 X207.643 Y98.717 E0.01543
G1 X208.223 Y98.720 E0.01965
G1 X207.901 Y98.398 E0.01543
G1 X208.480 Y98.401 E0.01965
G1 X208.802 Y98.722 E0.01543
G1 X209.381 Y98.725 E0.01965
G1 X209.060 Y98.403 E0.01543
G1 X209.639 Y98.406 E0.01965
G1 X209.961 Y98.728 E0.01543
G1 X210.540 Y98.730 E0.01965
G1 X210.219 Y98.408 E0.01543
G1 X210.798 Y98.411 E0.01965
G1 X211.120 Y98.733 E0.01543
G1 X211.699 Y98.735 E0.01965
G1 X211.377 Y98.413 E0.01544
G1 X211.957 Y98.416 E0.01965
G1 X212.279 Y98.738 E0.01544
G1 X212.858 Y98.740 E0.01965
G1 X212.536 Y98.418 E0.01544
G1 X213.116 Y98.421 E0.01965
G1 X213.437 Y98.743 E0.01544
G1 X214.017 Y98.745 E0.01965
G1 X213.695 Y98.423 E0.01544
G1 X214.274 Y98.426 E0.01965
G1 X214.596 Y98.748 E0.01544
G1 X215.176 Y98.750 E0.01965
G1 X214.854 Y98.429 E0.01544
G1 X215.433 Y98.431 E0.01965
G1 X215.755 Y98.753 E0.01544
G1 X216.335 Y98.756 E0.01965
G1 X216.013 Y98.434 E0.01544
G1 X216.592 Y98.436 E0.01965
G1 X216.914 Y98.758 E0.01544
G1 X217.493 Y98.761 E0.01965
G1 X217.171 Y98.439 E0.01545
G1 X217.751 Y98.441 E0.01965
G1 X218.073 Y98.763 E0.01545
G1 X218.652 Y98.766 E0.01965
G1 X218.330 Y98.444 E0.01545
G1 X218.910 Y98.446 E0.01965
G1 X219.232 Y98.768 E0.01545
G1 X219.811 Y98.771 E0.01965
G1 X219.489 Y98.449 E0.01545
G1 X220.068 Y98.451 E0.01965
G1 X220.391 Y98.773 E0.01545
G1 X220.970 Y98.776 E0.01965
G1 X220.648 Y98.454 E0.01545
G1 X221.227 Y98.456 E0.01965
G1 X221.549 Y98.778 E0.01545
G1 X222.129 Y98.781 E0.01965
G1 X221.807 Y98.459 E0.01545
G1 X222.386 Y98.461 E0.01965
G1 X222.708 Y98.784 E0.01545
G1 X223.288 Y98.786 E0.01965
G1 X222.966 Y98.464 E0.01546
G1 X223.545 Y98.466 E0.01965
G1 X223.867 Y98.789 E0.01546
G1 X224.447 Y98.791 E0.01965
G1 X224.124 Y98.469 E0.01546
G1 X224.704 Y98.471 E0.01965
G1 X225.026 Y98.794 E0.01546
G1 X225.605 Y98.796 E0.01965
G1 X225.283 Y98.474 E0.01546
G1 X225.863 Y98.477 E0.01965
G1 X226.185 Y98.799 E0.01546
G1 X226.764 Y98.801 E0.01965
G1 X226.442 Y98.479 E0.01546
G1 X227.021 Y98.482 E0.01965
G1 X227.344 Y98.804 E0.01546
G1 X227.923 Y98.806 E0.01965
G1 X227.601 Y98.484 E0.01546
G1 X228.180 Y98.487 E0.01965
G1 X228.503 Y98.809 E0.01546
G1 X229.082 Y98.812 E0.01965
G1 X228.760 Y98.489 E0.01546
G1 X229.339 Y98.492 E0.01965
G1 X229.661 Y98.814 E0.01547
G1 X230.241 Y98.817 E0.01965
G1 X229.918 Y98.494 E0.01547
G1 X230.498 Y98.497 E0.01965
G1 X230.820 Y98.819 E0.01547
G1 X231.400 Y98.822 E0.01965
G1 X231.077 Y98.499 E0.01547
G1 X231.657 Y98.502 E0.01965
G1 X231.979 Y98.824 E0.01547
G1 X232.559 Y98.827 E0.01965
G1 X232.236 Y98.504 E0.01547
G1 X232.815 Y98.507 E0.01965
G1 X233.138 Y98.829 E0.01547
G1 X233.717 Y98.832 E0.01965
G1 X233.395 Y98.509 E0.01547
G1 X233.974 Y98.512 E0.01965
G1 X234.268 Y98.806 E0.01409
M204 S1000
G1 F8640.000
G1 X233.974 Y98.512 E-0.09594
G1 X233.395 Y98.509 E-0.13379
G1 X233.717 Y98.832 E-0.10533
G1 X233.138 Y98.829 E-0.13379
G1 X232.815 Y98.507 E-0.10532
G1 X232.236 Y98.504 E-0.13379
G1 X232.395 Y98.664 E-0.05203
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.358 Y114.082
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.387 Y114.082 E0.00100
G1 X234.388 Y118.843 E0.16117
G1 X68.174 Y117.867 E5.62622
G1 X59.017 Y117.745 E0.31000
G1 X39.888 Y117.653 E0.64748
G1 X39.835 Y117.608 E0.00236
G1 X39.558 Y117.487 E0.01026
G1 X39.282 Y117.427 E0.00954
G1 X39.004 Y117.410 E0.00943
G1 X38.727 Y117.432 E0.00943
G1 X38.452 Y117.496 E0.00953
G1 X38.151 Y117.645 E0.01137
G1 X33.885 Y117.624 E0.14441
G1 X33.829 Y117.578 E0.00244
G1 X33.557 Y117.460 E0.01005
G1 X33.282 Y117.400 E0.00954
G1 X33.004 Y117.383 E0.00943
G1 X32.726 Y117.405 E0.00943
G1 X32.452 Y117.470 E0.00952
G1 X32.154 Y117.616 E0.01125
G1 X27.884 Y117.596 E0.14455
G1 X27.825 Y117.547 E0.00258
G1 X27.554 Y117.433 E0.00996
G1 X27.282 Y117.373 E0.00944
G1 X27.004 Y117.356 E0.00943
G1 X26.726 Y117.378 E0.00943
G1 X26.457 Y117.442 E0.00936
G1 X26.153 Y117.587 E0.01139
G1 X21.885 Y117.567 E0.14450
G1 X21.824 Y117.517 E0.00266
G1 X21.549 Y117.403 E0.01005
G1 X21.279 Y117.346 E0.00935
G1 X21.004 Y117.329 E0.00934
G1 X20.728 Y117.351 E0.00935
G1 X20.460 Y117.411 E0.00932
G1 X20.153 Y117.559 E0.01152
G1 X15.640 Y117.537 E0.15274
G1 X15.640 Y115.388 E0.07274
G1 X20.153 Y115.366 E0.15274
G1 X20.460 Y115.513 E0.01152
G1 X20.728 Y115.573 E0.00932
G1 X21.004 Y115.595 E0.00935
G1 X21.279 Y115.578 E0.00934
G1 X21.549 Y115.521 E0.00935
G1 X21.824 Y115.408 E0.01005
G1 X21.885 Y115.358 E0.00266
G1 X26.153 Y115.337 E0.14450
G1 X26.457 Y115.483 E0.01139
G1 X26.726 Y115.546 E0.00936
G1 X27.004 Y115.568 E0.00943
G1 X27.282 Y115.551 E0.00943
G1 X27.554 Y115.492 E0.00944
G1 X27.825 Y115.377 E0.00996
G1 X27.884 Y115.329 E0.00258
G1 X32.154 Y115.308 E0.14455
G1 X32.452 Y115.455 E0.01125
G1 X32.726 Y115.519 E0.00952
G1 X33.004 Y115.541 E0.00943
G1 X33.282 Y115.524 E0.00943
G1 X33.557 Y115.465 E0.00954
G1 X33.829 Y115.346 E0.01005
G1 X33.885 Y115.300 E0.00244
G1 X38.151 Y115.280 E0.14441
G1 X38.452 Y115.428 E0.01137
G1 X38.727 Y115.493 E0.00953
G1 X39.004 Y115.515 E0.00943
G1 X39.282 Y115.498 E0.00943
G1 X39.558 Y115.438 E0.00954
G1 X39.835 Y115.317 E0.01026
G1 X39.888 Y115.271 E0.00236
G1 X59.017 Y115.179 E0.64748
G1 X68.174 Y115.058 E0.31000
G1 X234.298 Y114.082 E5.62319
M73 Q15 S220
M204 S1000
G1 X234.795 Y113.761 F10800.000
M204 S800
G1 F1500.000
G1 X234.795 Y119.252 E0.18587
G1 X68.170 Y118.274 E5.64013
G1 X59.013 Y118.152 E0.30999
G1 X39.736 Y118.060 E0.65251
G1 X39.616 Y117.956 E0.00535
G1 X39.432 Y117.876 E0.00681
G1 X39.226 Y117.831 E0.00713
G1 X39.008 Y117.818 E0.00741
G1 X38.790 Y117.835 E0.00741
G1 X38.584 Y117.884 E0.00714
G1 X38.402 Y117.966 E0.00677
G1 X38.302 Y118.053 E0.00449
G1 X33.737 Y118.031 E0.15450
G1 X33.614 Y117.929 E0.00542
G1 X33.432 Y117.849 E0.00673
G1 X33.226 Y117.805 E0.00713
G1 X33.007 Y117.791 E0.00741
G1 X32.789 Y117.808 E0.00741
G1 X32.584 Y117.857 E0.00714
G1 X32.403 Y117.938 E0.00671
G1 X32.301 Y118.024 E0.00452
G1 X27.738 Y118.002 E0.15447
G1 X27.612 Y117.899 E0.00548
G1 X27.430 Y117.822 E0.00669
G1 X27.226 Y117.778 E0.00709
G1 X27.007 Y117.764 E0.00741
G1 X26.789 Y117.782 E0.00741
G1 X26.585 Y117.829 E0.00708
G1 X26.404 Y117.908 E0.00668
G1 X26.300 Y117.995 E0.00460
G1 X21.737 Y117.973 E0.15444
G1 X21.612 Y117.870 E0.00551
G1 X21.429 Y117.794 E0.00671
G1 X21.224 Y117.751 E0.00707
G1 X21.007 Y117.737 E0.00736
G1 X20.789 Y117.755 E0.00740
G1 X20.586 Y117.800 E0.00705
G1 X20.405 Y117.879 E0.00669
G1 X20.299 Y117.966 E0.00463
G1 X15.233 Y117.942 E0.17148
G1 X15.233 Y114.983 E0.10017
G1 X20.299 Y114.958 E0.17148
G1 X20.405 Y115.046 E0.00463
G1 X20.586 Y115.124 E0.00669
G1 X20.789 Y115.170 E0.00705
G1 X21.007 Y115.187 E0.00740
G1 X21.224 Y115.174 E0.00736
G1 X21.429 Y115.131 E0.00707
G1 X21.612 Y115.055 E0.00671
G1 X21.737 Y114.951 E0.00551
G1 X26.300 Y114.929 E0.15444
G1 X26.404 Y115.017 E0.00460
G1 X26.585 Y115.095 E0.00668
G1 X26.789 Y115.143 E0.00708
G1 X27.007 Y115.160 E0.00741
G1 X27.226 Y115.147 E0.00741
G1 X27.430 Y115.102 E0.00709
G1 X27.612 Y115.025 E0.00669
G1 X27.738 Y114.923 E0.00548
G1 X32.301 Y114.901 E0.15447
G1 X32.403 Y114.986 E0.00452
G1 X32.584 Y115.068 E0.00671
G1 X32.789 Y115.116 E0.00714
G1 X33.007 Y115.133 E0.00741
G1 X33.226 Y115.120 E0.00741
G1 X33.432 Y115.075 E0.00713
G1 X33.614 Y114.996 E0.00673
G1 X33.737 Y114.894 E0.00542
G1 X38.302 Y114.872 E0.15450
G1 X38.402 Y114.958 E0.00449
G1 X38.584 Y115.041 E0.00677
G1 X38.790 Y115.089 E0.00714
G1 X39.008 Y115.107 E0.00741
G1 X39.226 Y115.093 E0.00741
G1 X39.432 Y115.048 E0.00713
G1 X39.616 Y114.968 E0.00681
G1 X39.736 Y114.865 E0.00535
G1 X59.013 Y114.772 E0.65251
G1 X68.170 Y114.651 E0.30999
G1 X234.795 Y113.672 E5.64014
G1 X234.795 Y113.701 E0.00099
M204 S1000
G1 X234.595 Y114.108 F10800.000
G1 F8640.000
G1 X234.795 Y116.993 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X233.970 Y114.741
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.620 Y114.391 E0.01690
G1 X233.042 Y114.395 E0.01978
G1 X233.209 Y114.561 E0.00806
G1 X232.630 Y114.564 E0.01980
G1 X232.464 Y114.398 E0.00803
G1 X231.886 Y114.402 E0.01978
G1 X232.051 Y114.567 E0.00801
G1 X231.472 Y114.570 E0.01980
G1 X231.307 Y114.405 E0.00798
G1 X230.729 Y114.408 E0.01978
G1 X230.893 Y114.573 E0.00795
G1 X230.314 Y114.576 E0.01980
G1 X230.151 Y114.412 E0.00793
G1 X229.572 Y114.415 E0.01978
G1 X229.736 Y114.578 E0.00790
G1 X229.157 Y114.581 E0.01980
G1 X228.994 Y114.419 E0.00787
G1 X228.416 Y114.422 E0.01978
G1 X228.578 Y114.584 E0.00785
G1 X227.999 Y114.587 E0.01980
G1 X227.837 Y114.425 E0.00782
G1 X227.259 Y114.429 E0.01978
G1 X227.420 Y114.590 E0.00779
G1 X226.841 Y114.593 E0.01980
G1 X226.681 Y114.432 E0.00777
G1 X226.102 Y114.436 E0.01978
G1 X226.262 Y114.596 E0.00774
G1 X225.684 Y114.598 E0.01980
G1 X225.524 Y114.439 E0.00771
G1 X224.946 Y114.442 E0.01978
G1 X225.105 Y114.601 E0.00769
G1 X224.526 Y114.604 E0.01980
G1 X224.367 Y114.446 E0.00766
G1 X223.789 Y114.449 E0.01978
G1 X223.947 Y114.607 E0.00764
G1 X223.368 Y114.610 E0.01980
G1 X223.211 Y114.453 E0.00761
G1 X222.632 Y114.456 E0.01978
G1 X222.789 Y114.613 E0.00758
G1 X222.210 Y114.616 E0.01980
G1 X222.054 Y114.459 E0.00756
G1 X221.476 Y114.463 E0.01978
G1 X221.631 Y114.618 E0.00753
G1 X221.053 Y114.621 E0.01980
G1 X220.897 Y114.466 E0.00750
G1 X220.319 Y114.470 E0.01978
G1 X220.474 Y114.624 E0.00748
G1 X219.895 Y114.627 E0.01980
G1 X219.741 Y114.473 E0.00745
G1 X219.163 Y114.476 E0.01978
G1 X219.316 Y114.630 E0.00742
G1 X218.737 Y114.633 E0.01980
G1 X218.584 Y114.480 E0.00740
G1 X218.006 Y114.483 E0.01978
G1 X218.158 Y114.635 E0.00737
G1 X217.579 Y114.638 E0.01980
G1 X217.428 Y114.486 E0.00734
G1 X216.849 Y114.490 E0.01978
G1 X217.001 Y114.641 E0.00732
G1 X216.422 Y114.644 E0.01980
G1 X216.271 Y114.493 E0.00729
G1 X215.693 Y114.497 E0.01978
G1 X215.843 Y114.647 E0.00727
G1 X215.264 Y114.650 E0.01980
G1 X215.114 Y114.500 E0.00724
G1 X214.536 Y114.503 E0.01978
G1 X214.685 Y114.653 E0.00721
G1 X214.106 Y114.655 E0.01980
G1 X213.958 Y114.507 E0.00719
G1 X213.379 Y114.510 E0.01978
G1 X213.710 Y114.841 E0.01598
M204 S1000
G1 F8640.000
G1 X213.379 Y114.510 E-0.10786
G1 X213.958 Y114.507 E-0.13354
G1 X214.106 Y114.655 E-0.04851
G1 X214.685 Y114.653 E-0.13366
G1 X214.536 Y114.503 E-0.04869
G1 X215.114 Y114.500 E-0.13354
G1 X215.264 Y114.650 E-0.04887
G1 X215.720 Y114.647 E-0.10534
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X213.207 Y118.082
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.541 Y118.415 E0.01636
G1 X214.134 Y118.419 E0.02055
G1 X213.983 Y118.269 E0.00736
G1 X214.576 Y118.271 E0.02053
G1 X214.726 Y118.422 E0.00739
G1 X215.319 Y118.426 E0.02055
G1 X215.168 Y118.274 E0.00742
G1 X215.760 Y118.277 E0.02053
G1 X215.912 Y118.429 E0.00744
G1 X216.505 Y118.433 E0.02055
G1 X216.353 Y118.280 E0.00747
G1 X216.945 Y118.283 E0.02053
G1 X217.098 Y118.436 E0.00750
G1 X217.691 Y118.440 E0.02055
G1 X217.537 Y118.286 E0.00753
G1 X218.130 Y118.289 E0.02053
G1 X218.284 Y118.443 E0.00756
G1 X218.877 Y118.447 E0.02055
G1 X218.722 Y118.292 E0.00758
G1 X219.314 Y118.295 E0.02053
G1 X219.470 Y118.450 E0.00761
G1 X220.063 Y118.454 E0.02055
G1 X219.907 Y118.298 E0.00764
G1 X220.499 Y118.301 E0.02053
G1 X220.656 Y118.457 E0.00767
G1 X221.249 Y118.461 E0.02055
G1 X221.092 Y118.304 E0.00769
G1 X221.684 Y118.306 E0.02053
G1 X221.841 Y118.464 E0.00772
G1 X222.434 Y118.467 E0.02055
G1 X222.276 Y118.309 E0.00775
G1 X222.869 Y118.312 E0.02053
G1 X223.027 Y118.471 E0.00778
G1 X223.620 Y118.474 E0.02055
G1 X223.461 Y118.315 E0.00781
G1 X224.053 Y118.318 E0.02053
G1 X224.213 Y118.478 E0.00783
G1 X224.806 Y118.481 E0.02055
G1 X224.646 Y118.321 E0.00786
G1 X225.238 Y118.324 E0.02053
G1 X225.399 Y118.485 E0.00789
G1 X225.992 Y118.488 E0.02055
G1 X225.830 Y118.327 E0.00792
G1 X226.423 Y118.330 E0.02053
G1 X226.585 Y118.492 E0.00794
G1 X227.178 Y118.495 E0.02055
G1 X227.015 Y118.333 E0.00797
G1 X227.607 Y118.336 E0.02053
G1 X227.771 Y118.499 E0.00800
G1 X228.363 Y118.502 E0.02055
G1 X228.200 Y118.339 E0.00803
G1 X228.792 Y118.341 E0.02053
G1 X228.956 Y118.506 E0.00806
G1 X229.549 Y118.509 E0.02055
G1 X229.384 Y118.344 E0.00808
G1 X229.977 Y118.347 E0.02053
G1 X230.142 Y118.513 E0.00811
G1 X230.735 Y118.516 E0.02055
G1 X230.569 Y118.350 E0.00814
G1 X231.161 Y118.353 E0.02053
G1 X231.328 Y118.520 E0.00817
G1 X231.921 Y118.523 E0.02055
G1 X231.754 Y118.356 E0.00819
G1 X232.346 Y118.359 E0.02053
G1 X232.514 Y118.527 E0.00822
G1 X233.107 Y118.530 E0.02055
G1 X232.938 Y118.362 E0.00825
G1 X233.531 Y118.365 E0.02053
G1 X233.884 Y118.718 E0.01731
M204 S1000
G1 F8640.000
G1 X233.531 Y118.365 E-0.11532
G1 X232.938 Y118.362 E-0.13678
G1 X233.107 Y118.530 E-0.05497
G1 X232.514 Y118.527 E-0.13691
G1 X232.346 Y118.359 E-0.05478
G1 X231.754 Y118.356 E-0.13678
G1 X231.921 Y118.523 E-0.05460
G1 X231.618 Y118.521 E-0.06988
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.265 Y115.533
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.699 Y114.966 E0.02713
G1 X233.125 Y114.969 E0.01941
G1 X234.082 Y115.926 E0.04582
G1 X234.082 Y116.502 E0.01951
G1 X232.552 Y114.972 E0.07327
G1 X231.978 Y114.975 E0.01941
G1 X234.082 Y117.079 E0.10072
G1 X234.082 Y117.655 E0.01951
G1 X231.405 Y114.977 E0.12817
G1 X230.831 Y114.980 E0.01941
M73 P15 R218
G1 X233.810 Y117.959 E0.14260
G1 X233.231 Y117.956 E0.01960
G1 X230.258 Y114.983 E0.14233
G1 X229.684 Y114.986 E0.01941
G1 X232.652 Y117.953 E0.14205
G1 X232.073 Y117.951 E0.01960
G1 X229.111 Y114.989 E0.14178
G1 X228.537 Y114.991 E0.01941
G1 X231.494 Y117.948 E0.14151
G1 X230.914 Y117.945 E0.01960
G1 X227.964 Y114.994 E0.14124
G1 X227.390 Y114.997 E0.01941
G1 X230.335 Y117.942 E0.14097
G1 X229.756 Y117.939 E0.01960
G1 X226.817 Y115.000 E0.14070
G1 X226.244 Y115.003 E0.01941
G1 X229.177 Y117.936 E0.14042
G1 X228.598 Y117.933 E0.01960
G1 X225.670 Y115.006 E0.14015
G1 X225.097 Y115.008 E0.01941
G1 X228.019 Y117.931 E0.13988
G1 X227.440 Y117.928 E0.01960
G1 X224.523 Y115.011 E0.13961
G1 X223.950 Y115.014 E0.01941
G1 X226.861 Y117.925 E0.13934
G1 X226.281 Y117.922 E0.01960
G1 X223.376 Y115.017 E0.13907
G1 X222.803 Y115.020 E0.01941
G1 X225.702 Y117.919 E0.13879
G1 X225.123 Y117.916 E0.01960
G1 X222.229 Y115.023 E0.13852
G1 X221.656 Y115.025 E0.01941
G1 X224.544 Y117.913 E0.13825
G1 X223.965 Y117.911 E0.01960
G1 X221.082 Y115.028 E0.13798
G1 X220.509 Y115.031 E0.01941
G1 X223.386 Y117.908 E0.13771
G1 X222.807 Y117.905 E0.01960
G1 X219.936 Y115.034 E0.13744
G1 X219.362 Y115.037 E0.01941
G1 X222.227 Y117.902 E0.13717
G1 X221.648 Y117.899 E0.01960
G1 X218.789 Y115.039 E0.13689
G1 X218.215 Y115.042 E0.01941
G1 X221.069 Y117.896 E0.13662
G1 X220.490 Y117.893 E0.01960
G1 X217.642 Y115.045 E0.13635
G1 X217.068 Y115.048 E0.01941
G1 X219.911 Y117.891 E0.13608
G1 X219.332 Y117.888 E0.01960
G1 X216.495 Y115.051 E0.13581
G1 X215.921 Y115.054 E0.01941
G1 X218.753 Y117.885 E0.13554
G1 X218.174 Y117.882 E0.01960
G1 X215.348 Y115.056 E0.13526
G1 X214.774 Y115.059 E0.01941
G1 X217.594 Y117.879 E0.13499
G1 X217.015 Y117.876 E0.01960
G1 X214.201 Y115.062 E0.13472
G1 X213.627 Y115.065 E0.01941
G1 X216.436 Y117.874 E0.13445
G1 X215.857 Y117.871 E0.01960
G1 X213.054 Y115.068 E0.13418
G1 X212.659 Y115.070 E0.01336
G1 X212.657 Y114.671 E0.01350
G1 X212.502 Y114.515 E0.00744
G1 X211.929 Y114.519 E0.01939
G1 X215.278 Y117.868 E0.16032
G1 X214.699 Y117.865 E0.01960
G1 X211.356 Y114.522 E0.16002
G1 X210.783 Y114.526 E0.01939
G1 X214.120 Y117.862 E0.15972
G1 X213.540 Y117.859 E0.01960
G1 X210.210 Y114.529 E0.15942
G1 X209.637 Y114.532 E0.01939
G1 X212.961 Y117.856 E0.15913
G1 X212.657 Y117.855 E0.01031
G1 X212.655 Y118.127 E0.00919
G1 X209.064 Y114.536 E0.17190
G1 X208.491 Y114.539 E0.01939
G1 X212.361 Y118.408 E0.18522
G1 X211.781 Y118.405 E0.01962
G1 X207.918 Y114.542 E0.18490
G1 X207.345 Y114.546 E0.01939
G1 X211.201 Y118.402 E0.18458
G1 X210.622 Y118.398 E0.01962
G1 X206.773 Y114.549 E0.18425
G1 X206.200 Y114.552 E0.01939
G1 X210.042 Y118.395 E0.18393
G1 X209.462 Y118.391 E0.01962
G1 X205.627 Y114.556 E0.18360
G1 X205.054 Y114.559 E0.01939
G1 X208.883 Y118.388 E0.18328
G1 X208.303 Y118.384 E0.01962
G1 X204.481 Y114.563 E0.18295
G1 X203.908 Y114.566 E0.01939
G1 X207.723 Y118.381 E0.18263
G1 X207.143 Y118.378 E0.01962
G1 X203.335 Y114.569 E0.18231
G1 X202.762 Y114.573 E0.01939
G1 X206.564 Y118.374 E0.18198
G1 X205.984 Y118.371 E0.01962
G1 X202.189 Y114.576 E0.18166
G1 X201.616 Y114.579 E0.01939
G1 X205.404 Y118.367 E0.18133
G1 X204.825 Y118.364 E0.01962
G1 X201.043 Y114.583 E0.18101
G1 X200.470 Y114.586 E0.01939
G1 X204.245 Y118.361 E0.18069
G1 X203.665 Y118.357 E0.01962
G1 X199.898 Y114.589 E0.18036
G1 X199.325 Y114.593 E0.01939
G1 X203.086 Y118.354 E0.18004
G1 X202.506 Y118.350 E0.01962
G1 X198.752 Y114.596 E0.17971
G1 X198.179 Y114.600 E0.01939
G1 X201.926 Y118.347 E0.17939
G1 X201.347 Y118.344 E0.01962
G1 X197.606 Y114.603 E0.17907
G1 X197.033 Y114.606 E0.01939
G1 X200.767 Y118.340 E0.17874
G1 X200.187 Y118.337 E0.01962
G1 X196.460 Y114.610 E0.17842
G1 X195.887 Y114.613 E0.01939
G1 X199.608 Y118.333 E0.17809
G1 X199.028 Y118.330 E0.01962
G1 X195.314 Y114.616 E0.17777
G1 X194.741 Y114.620 E0.01939
G1 X198.448 Y118.327 E0.17745
G1 X197.868 Y118.323 E0.01962
G1 X194.168 Y114.623 E0.17712
G1 X193.595 Y114.626 E0.01939
G1 X197.289 Y118.320 E0.17680
G1 X196.709 Y118.316 E0.01962
G1 X193.023 Y114.630 E0.17647
G1 X192.450 Y114.633 E0.01939
G1 X196.129 Y118.313 E0.17615
G1 X195.550 Y118.310 E0.01962
G1 X191.877 Y114.637 E0.17582
G1 X191.304 Y114.640 E0.01939
G1 X194.970 Y118.306 E0.17550
G1 X194.390 Y118.303 E0.01962
G1 X190.731 Y114.643 E0.17518
G1 X190.158 Y114.647 E0.01939
G1 X193.811 Y118.299 E0.17485
G1 X193.231 Y118.296 E0.01962
G1 X189.585 Y114.650 E0.17453
G1 X189.012 Y114.653 E0.01939
G1 X192.651 Y118.293 E0.17420
G1 X192.072 Y118.289 E0.01962
G1 X188.439 Y114.657 E0.17388
G1 X187.866 Y114.660 E0.01939
G1 X191.492 Y118.286 E0.17356
G1 X190.912 Y118.282 E0.01962
G1 X187.293 Y114.663 E0.17323
G1 X186.720 Y114.667 E0.01939
G1 X190.333 Y118.279 E0.17291
G1 X189.753 Y118.276 E0.01962
G1 X186.148 Y114.670 E0.17258
G1 X185.575 Y114.674 E0.01939
G1 X189.173 Y118.272 E0.17226
G1 X188.593 Y118.269 E0.01962
G1 X185.002 Y114.677 E0.17194
G1 X184.429 Y114.680 E0.01939
G1 X188.014 Y118.265 E0.17161
G1 X187.434 Y118.262 E0.01962
G1 X183.856 Y114.684 E0.17129
G1 X183.283 Y114.687 E0.01939
G1 X186.854 Y118.259 E0.17096
G1 X186.275 Y118.255 E0.01962
G1 X182.710 Y114.690 E0.17064
G1 X182.137 Y114.694 E0.01939
G1 X185.695 Y118.252 E0.17032
G1 X185.115 Y118.248 E0.01962
G1 X181.564 Y114.697 E0.16999
G1 X180.991 Y114.701 E0.01939
G1 X184.536 Y118.245 E0.16967
G1 X183.956 Y118.241 E0.01962
G1 X180.418 Y114.704 E0.16934
G1 X179.845 Y114.707 E0.01939
G1 X183.376 Y118.238 E0.16902
G1 X182.797 Y118.235 E0.01962
G1 X179.273 Y114.711 E0.16869
G1 X178.700 Y114.714 E0.01939
G1 X182.217 Y118.231 E0.16837
G1 X181.637 Y118.228 E0.01962
G1 X178.127 Y114.717 E0.16805
G1 X177.554 Y114.721 E0.01939
G1 X181.058 Y118.224 E0.16772
G1 X180.478 Y118.221 E0.01962
G1 X176.981 Y114.724 E0.16740
G1 X176.408 Y114.727 E0.01939
G1 X179.898 Y118.218 E0.16707
G1 X179.318 Y118.214 E0.01962
G1 X175.835 Y114.731 E0.16675
G1 X175.262 Y114.734 E0.01939
G1 X178.739 Y118.211 E0.16643
G1 X178.159 Y118.207 E0.01962
G1 X174.689 Y114.738 E0.16610
G1 X174.116 Y114.741 E0.01939
G1 X177.579 Y118.204 E0.16578
G1 X177.000 Y118.201 E0.01962
G1 X173.543 Y114.744 E0.16545
G1 X172.970 Y114.748 E0.01939
G1 X176.420 Y118.197 E0.16513
G1 X175.840 Y118.194 E0.01962
G1 X172.398 Y114.751 E0.16481
G1 X171.825 Y114.754 E0.01939
G1 X175.261 Y118.190 E0.16448
G1 X174.681 Y118.187 E0.01962
G1 X171.252 Y114.758 E0.16416
G1 X170.679 Y114.761 E0.01939
G1 X174.101 Y118.184 E0.16383
G1 X173.522 Y118.180 E0.01962
G1 X170.106 Y114.764 E0.16351
G1 X169.533 Y114.768 E0.01939
G1 X172.942 Y118.177 E0.16319
G1 X172.362 Y118.173 E0.01962
G1 X168.960 Y114.771 E0.16286
G1 X168.387 Y114.775 E0.01939
G1 X171.783 Y118.170 E0.16254
G1 X171.203 Y118.167 E0.01962
G1 X167.814 Y114.778 E0.16221
G1 X167.241 Y114.781 E0.01939
G1 X170.623 Y118.163 E0.16189
G1 X170.043 Y118.160 E0.01962
G1 X166.668 Y114.785 E0.16156
G1 X166.095 Y114.788 E0.01939
G1 X169.464 Y118.156 E0.16124
G1 X168.884 Y118.153 E0.01962
G1 X165.523 Y114.791 E0.16092
G1 X164.950 Y114.795 E0.01939
G1 X168.304 Y118.150 E0.16059
G1 X167.725 Y118.146 E0.01962
G1 X164.377 Y114.798 E0.16027
G1 X163.804 Y114.801 E0.01939
G1 X167.145 Y118.143 E0.15994
G1 X166.565 Y118.139 E0.01962
G1 X163.231 Y114.805 E0.15962
G1 X162.658 Y114.808 E0.01939
G1 X165.986 Y118.136 E0.15930
G1 X165.406 Y118.133 E0.01962
G1 X162.085 Y114.812 E0.15897
G1 X161.512 Y114.815 E0.01939
G1 X164.826 Y118.129 E0.15865
G1 X164.247 Y118.126 E0.01962
G1 X160.939 Y114.818 E0.15832
G1 X160.366 Y114.822 E0.01939
G1 X163.667 Y118.122 E0.15800
G1 X163.087 Y118.119 E0.01962
G1 X159.793 Y114.825 E0.15768
G1 X159.220 Y114.828 E0.01939
G1 X162.508 Y118.115 E0.15735
G1 X161.928 Y118.112 E0.01962
G1 X158.648 Y114.832 E0.15703
G1 X158.075 Y114.835 E0.01939
G1 X161.348 Y118.109 E0.15670
G1 X160.769 Y118.105 E0.01962
G1 X157.502 Y114.838 E0.15638
G1 X156.929 Y114.842 E0.01939
G1 X160.189 Y118.102 E0.15606
G1 X159.609 Y118.098 E0.01962
G1 X156.356 Y114.845 E0.15573
G1 X155.783 Y114.849 E0.01939
G1 X159.029 Y118.095 E0.15541
G1 X158.450 Y118.092 E0.01962
G1 X155.210 Y114.852 E0.15508
G1 X154.637 Y114.855 E0.01939
G1 X157.870 Y118.088 E0.15476
G1 X157.290 Y118.085 E0.01962
G1 X154.064 Y114.859 E0.15443
G1 X153.491 Y114.862 E0.01939
G1 X156.711 Y118.081 E0.15411
G1 X156.131 Y118.078 E0.01962
G1 X152.918 Y114.865 E0.15379
G1 X152.345 Y114.869 E0.01939
G1 X155.551 Y118.075 E0.15346
G1 X154.972 Y118.071 E0.01962
G1 X151.773 Y114.872 E0.15314
G1 X151.200 Y114.876 E0.01939
G1 X154.392 Y118.068 E0.15281
G1 X153.812 Y118.064 E0.01962
G1 X150.627 Y114.879 E0.15249
G1 X150.054 Y114.882 E0.01939
G1 X153.233 Y118.061 E0.15217
G1 X152.653 Y118.058 E0.01962
G1 X149.481 Y114.886 E0.15184
G1 X148.908 Y114.889 E0.01939
G1 X152.073 Y118.054 E0.15152
G1 X151.494 Y118.051 E0.01962
G1 X148.335 Y114.892 E0.15119
G1 X147.762 Y114.896 E0.01939
G1 X150.914 Y118.047 E0.15087
G1 X150.334 Y118.044 E0.01962
G1 X147.189 Y114.899 E0.15055
G1 X146.616 Y114.902 E0.01939
G1 X149.754 Y118.041 E0.15022
G1 X149.175 Y118.037 E0.01962
G1 X146.043 Y114.906 E0.14990
G1 X145.470 Y114.909 E0.01939
G1 X148.595 Y118.034 E0.14957
G1 X148.015 Y118.030 E0.01962
G1 X144.898 Y114.913 E0.14925
G1 X144.325 Y114.916 E0.01939
G1 X147.436 Y118.027 E0.14893
G1 X146.856 Y118.024 E0.01962
G1 X143.752 Y114.919 E0.14860
G1 X143.179 Y114.923 E0.01939
G1 X146.276 Y118.020 E0.14828
G1 X145.697 Y118.017 E0.01962
G1 X142.606 Y114.926 E0.14795
G1 X142.033 Y114.929 E0.01939
G1 X145.117 Y118.013 E0.14763
G1 X144.537 Y118.010 E0.01962
G1 X141.460 Y114.933 E0.14730
G1 X140.887 Y114.936 E0.01939
G1 X143.958 Y118.007 E0.14698
G1 X143.378 Y118.003 E0.01962
G1 X140.314 Y114.939 E0.14666
G1 X139.741 Y114.943 E0.01939
G1 X142.798 Y118.000 E0.14633
G1 X142.219 Y117.996 E0.01962
G1 X139.168 Y114.946 E0.14601
G1 X138.595 Y114.950 E0.01939
G1 X141.639 Y117.993 E0.14568
G1 X141.059 Y117.989 E0.01962
G1 X138.023 Y114.953 E0.14536
G1 X137.450 Y114.956 E0.01939
G1 X140.479 Y117.986 E0.14504
G1 X139.900 Y117.983 E0.01962
G1 X136.877 Y114.960 E0.14471
G1 X136.304 Y114.963 E0.01939
G1 X139.320 Y117.979 E0.14439
G1 X138.740 Y117.976 E0.01962
G1 X135.731 Y114.966 E0.14406
G1 X135.158 Y114.970 E0.01939
G1 X138.161 Y117.972 E0.14374
G1 X137.581 Y117.969 E0.01962
G1 X134.585 Y114.973 E0.14342
G1 X134.012 Y114.976 E0.01939
G1 X137.001 Y117.966 E0.14309
G1 X136.422 Y117.962 E0.01962
G1 X133.439 Y114.980 E0.14277
G1 X132.866 Y114.983 E0.01939
G1 X135.842 Y117.959 E0.14244
G1 X135.262 Y117.955 E0.01962
G1 X132.293 Y114.987 E0.14212
G1 X131.720 Y114.990 E0.01939
G1 X134.683 Y117.952 E0.14180
G1 X134.103 Y117.949 E0.01962
G1 X131.148 Y114.993 E0.14147
G1 X130.575 Y114.997 E0.01939
G1 X133.523 Y117.945 E0.14115
G1 X132.944 Y117.942 E0.01962
G1 X130.002 Y115.000 E0.14082
G1 X129.429 Y115.003 E0.01939
G1 X132.364 Y117.938 E0.14050
G1 X131.784 Y117.935 E0.01962
G1 X128.856 Y115.007 E0.14017
G1 X128.283 Y115.010 E0.01939
G1 X131.204 Y117.932 E0.13985
G1 X130.625 Y117.928 E0.01962
G1 X127.710 Y115.013 E0.13953
G1 X127.137 Y115.017 E0.01939
G1 X130.045 Y117.925 E0.13920
G1 X129.465 Y117.921 E0.01962
G1 X126.564 Y115.020 E0.13888
G1 X125.991 Y115.024 E0.01939
G1 X128.886 Y117.918 E0.13855
G1 X128.306 Y117.915 E0.01962
G1 X125.418 Y115.027 E0.13823
G1 X124.845 Y115.030 E0.01939
G1 X127.726 Y117.911 E0.13791
G1 X127.147 Y117.908 E0.01962
G1 X124.273 Y115.034 E0.13758
G1 X123.700 Y115.037 E0.01939
G1 X126.567 Y117.904 E0.13726
G1 X125.987 Y117.901 E0.01962
G1 X123.127 Y115.040 E0.13693
G1 X122.554 Y115.044 E0.01939
G1 X125.408 Y117.898 E0.13661
G1 X124.828 Y117.894 E0.01962
G1 X121.981 Y115.047 E0.13629
G1 X121.408 Y115.050 E0.01939
G1 X124.248 Y117.891 E0.13596
G1 X123.669 Y117.887 E0.01962
G1 X120.835 Y115.054 E0.13564
G1 X120.262 Y115.057 E0.01939
G1 X123.089 Y117.884 E0.13531
G1 X122.509 Y117.881 E0.01962
G1 X119.689 Y115.061 E0.13499
G1 X119.116 Y115.064 E0.01939
G1 X121.929 Y117.877 E0.13466
G1 X121.350 Y117.874 E0.01962
G1 X118.543 Y115.067 E0.13434
G1 X117.970 Y115.071 E0.01939
G1 X120.770 Y117.870 E0.13402
G1 X120.190 Y117.867 E0.01962
G1 X117.398 Y115.074 E0.13369
G1 X116.825 Y115.077 E0.01939
G1 X119.611 Y117.864 E0.13337
G1 X119.031 Y117.860 E0.01962
G1 X116.252 Y115.081 E0.13304
G1 X115.679 Y115.084 E0.01939
G1 X118.451 Y117.857 E0.13272
G1 X117.872 Y117.853 E0.01962
G1 X115.106 Y115.088 E0.13240
G1 X114.533 Y115.091 E0.01939
G1 X117.292 Y117.850 E0.13207
G1 X116.712 Y117.846 E0.01962
G1 X113.960 Y115.094 E0.13175
G1 X113.387 Y115.098 E0.01939
G1 X116.133 Y117.843 E0.13142
G1 X115.553 Y117.840 E0.01962
G1 X112.814 Y115.101 E0.13110
G1 X112.241 Y115.104 E0.01939
G1 X114.973 Y117.836 E0.13078
G1 X114.394 Y117.833 E0.01962
G1 X111.668 Y115.108 E0.13045
G1 X111.095 Y115.111 E0.01939
G1 X113.814 Y117.829 E0.13013
G1 X113.234 Y117.826 E0.01962
G1 X110.523 Y115.114 E0.12980
G1 X109.950 Y115.118 E0.01939
G1 X112.654 Y117.823 E0.12948
G1 X112.075 Y117.819 E0.01962
G1 X109.377 Y115.121 E0.12916
G1 X108.804 Y115.125 E0.01939
G1 X111.495 Y117.816 E0.12883
G1 X110.915 Y117.812 E0.01962
G1 X108.231 Y115.128 E0.12851
G1 X107.658 Y115.131 E0.01939
G1 X110.336 Y117.809 E0.12818
G1 X109.756 Y117.806 E0.01962
G1 X107.085 Y115.135 E0.12786
G1 X106.512 Y115.138 E0.01939
G1 X109.176 Y117.802 E0.12753
G1 X108.597 Y117.799 E0.01962
G1 X105.939 Y115.141 E0.12721
G1 X105.366 Y115.145 E0.01939
G1 X108.017 Y117.795 E0.12689
G1 X107.437 Y117.792 E0.01962
G1 X104.793 Y115.148 E0.12656
G1 X104.220 Y115.151 E0.01939
G1 X106.858 Y117.789 E0.12624
G1 X106.278 Y117.785 E0.01962
G1 X103.648 Y115.155 E0.12591
G1 X103.075 Y115.158 E0.01939
G1 X105.698 Y117.782 E0.12559
G1 X105.119 Y117.778 E0.01962
G1 X102.502 Y115.162 E0.12527
G1 X101.929 Y115.165 E0.01939
G1 X104.539 Y117.775 E0.12494
G1 X103.959 Y117.772 E0.01962
G1 X101.356 Y115.168 E0.12462
G1 X100.783 Y115.172 E0.01939
G1 X103.379 Y117.768 E0.12429
G1 X102.800 Y117.765 E0.01962
G1 X100.210 Y115.175 E0.12397
G1 X99.637 Y115.178 E0.01939
G1 X102.220 Y117.761 E0.12365
G1 X101.640 Y117.758 E0.01962
G1 X99.064 Y115.182 E0.12332
G1 X98.491 Y115.185 E0.01939
G1 X101.061 Y117.755 E0.12300
G1 X100.481 Y117.751 E0.01962
G1 X97.918 Y115.188 E0.12267
G1 X97.345 Y115.192 E0.01939
G1 X99.901 Y117.748 E0.12235
G1 X99.322 Y117.744 E0.01962
G1 X96.773 Y115.195 E0.12203
G1 X96.200 Y115.199 E0.01939
G1 X98.742 Y117.741 E0.12170
G1 X98.162 Y117.738 E0.01962
G1 X95.627 Y115.202 E0.12138
G1 X95.054 Y115.205 E0.01939
G1 X97.583 Y117.734 E0.12105
G1 X97.003 Y117.731 E0.01962
G1 X94.481 Y115.209 E0.12073
G1 X93.908 Y115.212 E0.01939
G1 X96.423 Y117.727 E0.12040
G1 X95.844 Y117.724 E0.01962
G1 X93.335 Y115.215 E0.12008
G1 X92.762 Y115.219 E0.01939
G1 X95.264 Y117.721 E0.11976
G1 X94.684 Y117.717 E0.01962
G1 X92.189 Y115.222 E0.11943
G1 X91.616 Y115.225 E0.01939
G1 X94.104 Y117.714 E0.11911
G1 X93.525 Y117.710 E0.01962
G1 X91.043 Y115.229 E0.11878
G1 X90.470 Y115.232 E0.01939
G1 X92.945 Y117.707 E0.11846
G1 X92.365 Y117.703 E0.01962
G1 X89.898 Y115.236 E0.11814
G1 X89.325 Y115.239 E0.01939
G1 X91.786 Y117.700 E0.11781
G1 X91.206 Y117.697 E0.01962
G1 X88.752 Y115.242 E0.11749
G1 X88.179 Y115.246 E0.01939
G1 X90.626 Y117.693 E0.11716
G1 X90.047 Y117.690 E0.01962
G1 X87.606 Y115.249 E0.11684
G1 X87.033 Y115.252 E0.01939
G1 X89.467 Y117.686 E0.11652
G1 X88.887 Y117.683 E0.01962
G1 X86.460 Y115.256 E0.11619
G1 X85.887 Y115.259 E0.01939
G1 X88.308 Y117.680 E0.11587
G1 X87.728 Y117.676 E0.01962
G1 X85.314 Y115.263 E0.11554
G1 X84.741 Y115.266 E0.01939
G1 X87.148 Y117.673 E0.11522
G1 X86.569 Y117.669 E0.01962
G1 X84.168 Y115.269 E0.11490
G1 X83.595 Y115.273 E0.01939
G1 X85.989 Y117.666 E0.11457
G1 X85.409 Y117.663 E0.01962
G1 X83.023 Y115.276 E0.11425
G1 X82.450 Y115.279 E0.01939
G1 X84.829 Y117.659 E0.11392
G1 X84.250 Y117.656 E0.01962
G1 X81.877 Y115.283 E0.11360
G1 X81.304 Y115.286 E0.01939
G1 X83.670 Y117.652 E0.11327
G1 X83.090 Y117.649 E0.01962
G1 X80.731 Y115.289 E0.11295
G1 X80.158 Y115.293 E0.01939
G1 X82.511 Y117.646 E0.11263
G1 X81.931 Y117.642 E0.01962
G1 X79.585 Y115.296 E0.11230
G1 X79.534 Y115.296 E0.00173
G1 X79.543 Y115.830 E0.01806
G1 X81.351 Y117.639 E0.08659
G1 X80.772 Y117.635 E0.01962
G1 X78.992 Y115.855 E0.08520
G1 X78.430 Y115.870 E0.01902
G1 X80.192 Y117.632 E0.08435
G1 X79.612 Y117.629 E0.01962
G1 X79.535 Y117.552 E0.00369
G1 X79.543 Y117.083 E0.01585
G1 X79.054 Y117.071 E0.01653
M73 Q15 S219
G1 X77.868 Y115.885 E0.05678
G1 X77.310 Y115.902 E0.01892
G1 X78.463 Y117.055 E0.05520
G1 X77.871 Y117.040 E0.02003
G1 X76.753 Y115.922 E0.05354
G1 X76.196 Y115.941 E0.01886
G1 X77.276 Y117.021 E0.05170
G1 X76.679 Y117.000 E0.02022
G1 X75.639 Y115.960 E0.04978
G1 X75.082 Y115.980 E0.01886
G1 X76.082 Y116.980 E0.04785
G1 X75.485 Y116.959 E0.02022
G1 X74.525 Y115.999 E0.04593
G1 X73.968 Y116.019 E0.01886
G1 X74.888 Y116.938 E0.04400
G1 X74.291 Y116.917 E0.02022
G1 X73.412 Y116.038 E0.04208
G1 X72.855 Y116.057 E0.01886
G1 X73.693 Y116.896 E0.04015
G1 X73.096 Y116.876 E0.02022
G1 X72.298 Y116.077 E0.03823
G1 X71.741 Y116.096 E0.01886
G1 X72.499 Y116.855 E0.03630
G1 X71.902 Y116.834 E0.02022
G1 X71.184 Y116.116 E0.03438
G1 X70.627 Y116.135 E0.01886
G1 X71.305 Y116.813 E0.03246
G1 X70.708 Y116.792 E0.02022
G1 X70.070 Y116.154 E0.03053
G1 X69.513 Y116.174 E0.01886
G1 X70.111 Y116.771 E0.02861
G1 X69.514 Y116.751 E0.02022
G1 X68.957 Y116.193 E0.02668
G1 X68.400 Y116.213 E0.01886
G1 X68.917 Y116.730 E0.02476
G1 X68.320 Y116.709 E0.02022
G1 X67.843 Y116.232 E0.02283
G1 X67.286 Y116.252 E0.01886
G1 X67.723 Y116.688 E0.02091
G1 X67.126 Y116.667 E0.02022
G1 X66.729 Y116.271 E0.01898
G1 X66.172 Y116.290 E0.01886
G1 X66.528 Y116.647 E0.01706
G1 X65.931 Y116.626 E0.02022
G1 X65.615 Y116.310 E0.01513
G1 X65.058 Y116.329 E0.01886
G1 X65.334 Y116.605 E0.01321
G1 X64.737 Y116.584 E0.02022
G1 X64.501 Y116.349 E0.01128
G1 X63.945 Y116.368 E0.01886
G1 X64.140 Y116.563 E0.00936
G1 X63.543 Y116.543 E0.02022
G1 X63.388 Y116.387 E0.00744
G1 X62.831 Y116.407 E0.01886
G1 X62.946 Y116.522 E0.00551
G1 X62.349 Y116.501 E0.02022
G1 X62.274 Y116.426 E0.00359
G1 X61.717 Y116.446 E0.01886
G1 X61.942 Y116.670 E0.01075
M204 S1000
G1 F8640.000
G1 X61.717 Y116.446 E-0.07335
G1 X62.274 Y116.426 E-0.12866
G1 X62.349 Y116.501 E-0.02446
G1 X62.946 Y116.522 E-0.13795
G1 X62.831 Y116.407 E-0.03759
G1 X63.388 Y116.387 E-0.12866
G1 X63.543 Y116.543 E-0.05072
G1 X64.140 Y116.563 E-0.13795
G1 X64.016 Y116.439 E-0.04064
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X78.997 Y115.631
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X78.667 Y115.302 E0.01586
G1 X78.092 Y115.305 E0.01955
G1 X78.255 Y115.467 E0.00781
G1 X77.691 Y115.482 E0.01917
G1 X77.517 Y115.308 E0.00835
G1 X76.942 Y115.312 E0.01955
G1 X77.132 Y115.501 E0.00911
G1 X76.573 Y115.521 E0.01901
G1 X76.367 Y115.315 E0.00988
G1 X75.793 Y115.318 E0.01955
G1 X76.014 Y115.540 E0.01066
G1 X75.455 Y115.560 E0.01901
G1 X75.218 Y115.322 E0.01143
G1 X74.643 Y115.325 E0.01955
G1 X74.897 Y115.579 E0.01221
G1 X74.338 Y115.598 E0.01901
G1 X74.068 Y115.329 E0.01298
G1 X73.493 Y115.332 E0.01955
G1 X73.779 Y115.618 E0.01375
G1 X73.220 Y115.637 E0.01901
G1 X72.918 Y115.335 E0.01453
G1 X72.343 Y115.339 E0.01955
G1 X72.661 Y115.657 E0.01530
G1 X72.102 Y115.676 E0.01901
G1 X71.768 Y115.342 E0.01607
G1 X71.193 Y115.345 E0.01955
G1 X71.544 Y115.696 E0.01685
G1 X70.985 Y115.715 E0.01901
G1 X70.618 Y115.349 E0.01762
G1 X70.043 Y115.352 E0.01955
G1 X70.426 Y115.735 E0.01840
G1 X69.867 Y115.754 E0.01901
G1 X69.468 Y115.356 E0.01917
G1 X68.893 Y115.359 E0.01955
G1 X69.308 Y115.774 E0.01994
G1 X68.749 Y115.793 E0.01901
G1 X68.319 Y115.362 E0.02072
G1 X67.747 Y115.369 E0.01944
G1 X68.191 Y115.813 E0.02134
G1 X67.632 Y115.832 E0.01901
G1 X67.176 Y115.376 E0.02191
G1 X66.605 Y115.384 E0.01941
G1 X67.073 Y115.852 E0.02248
G1 X66.514 Y115.871 E0.01901
G1 X66.035 Y115.392 E0.02306
G1 X65.464 Y115.399 E0.01941
G1 X65.955 Y115.891 E0.02363
G1 X65.396 Y115.910 E0.01901
G1 X64.893 Y115.407 E0.02420
G1 X64.322 Y115.414 E0.01941
G1 X64.838 Y115.929 E0.02477
G1 X64.279 Y115.949 E0.01901
G1 X63.752 Y115.422 E0.02535
G1 X63.181 Y115.429 E0.01941
G1 X63.720 Y115.968 E0.02592
G1 X63.161 Y115.988 E0.01901
G1 X62.610 Y115.437 E0.02649
G1 X62.039 Y115.445 E0.01941
G1 X62.602 Y116.007 E0.02706
G1 X62.043 Y116.027 E0.01901
G1 X61.469 Y115.452 E0.02764
G1 X60.898 Y115.460 E0.01941
G1 X61.485 Y116.046 E0.02821
G1 X60.926 Y116.066 E0.01901
G1 X60.327 Y115.467 E0.02878
G1 X59.756 Y115.475 E0.01941
G1 X60.367 Y116.085 E0.02935
G1 X59.808 Y116.105 E0.01901
G1 X59.186 Y115.482 E0.02992
G1 X58.612 Y115.487 E0.01952
G1 X59.249 Y116.124 E0.03066
G1 X58.679 Y116.133 E0.01938
G1 X58.036 Y115.489 E0.03093
G1 X57.461 Y115.492 E0.01957
G1 X58.102 Y116.133 E0.03084
G1 X57.525 Y116.134 E0.01963
G1 X56.885 Y115.495 E0.03075
G1 X56.309 Y115.498 E0.01957
G1 X56.947 Y116.135 E0.03066
G1 X56.370 Y116.136 E0.01963
G1 X55.734 Y115.500 E0.03057
G1 X55.158 Y115.503 E0.01957
G1 X55.792 Y116.137 E0.03049
G1 X55.215 Y116.138 E0.01963
G1 X54.583 Y115.506 E0.03040
G1 X54.007 Y115.509 E0.01957
G1 X54.638 Y116.139 E0.03031
G1 X54.060 Y116.140 E0.01963
G1 X53.432 Y115.511 E0.03022
G1 X52.856 Y115.514 E0.01957
G1 X53.483 Y116.141 E0.03013
G1 X52.905 Y116.142 E0.01963
G1 X52.281 Y115.517 E0.03004
G1 X51.705 Y115.520 E0.01957
G1 X52.328 Y116.143 E0.02995
G1 X51.751 Y116.144 E0.01963
G1 X51.130 Y115.523 E0.02986
G1 X50.554 Y115.525 E0.01957
G1 X51.173 Y116.145 E0.02978
G1 X50.596 Y116.145 E0.01963
G1 X49.979 Y115.528 E0.02969
G1 X49.403 Y115.531 E0.01957
G1 X50.019 Y116.146 E0.02960
G1 X49.441 Y116.147 E0.01963
G1 X48.828 Y115.534 E0.02951
G1 X48.252 Y115.536 E0.01957
G1 X48.864 Y116.148 E0.02942
G1 X48.286 Y116.149 E0.01963
G1 X47.676 Y115.539 E0.02933
G1 X47.101 Y115.542 E0.01957
G1 X47.709 Y116.150 E0.02924
G1 X47.132 Y116.151 E0.01963
G1 X46.525 Y115.545 E0.02916
G1 X45.950 Y115.547 E0.01957
G1 X46.554 Y116.152 E0.02907
G1 X45.977 Y116.153 E0.01963
G1 X45.374 Y115.550 E0.02898
G1 X44.799 Y115.553 E0.01957
G1 X45.400 Y116.154 E0.02889
G1 X44.822 Y116.155 E0.01963
G1 X44.223 Y115.556 E0.02880
G1 X43.648 Y115.558 E0.01957
G1 X44.245 Y116.156 E0.02871
G1 X43.667 Y116.156 E0.01963
G1 X43.072 Y115.561 E0.02862
G1 X42.497 Y115.564 E0.01957
G1 X43.273 Y116.340 E0.03733
M204 S1000
G1 X43.517 Y116.585 F10800.000
M204 S1250
G1 F4800.000
G1 X44.302 Y117.369 E0.03773
G1 X44.883 Y117.372 E0.01976
G1 X44.280 Y116.769 E0.02899
G1 X44.859 Y116.770 E0.01969
G1 X45.464 Y117.375 E0.02908
G1 X46.045 Y117.378 E0.01976
G1 X45.438 Y116.771 E0.02917
G1 X46.018 Y116.772 E0.01969
G1 X46.626 Y117.380 E0.02926
G1 X47.207 Y117.383 E0.01976
G1 X46.597 Y116.773 E0.02935
G1 X47.176 Y116.774 E0.01969
G1 X47.788 Y117.386 E0.02944
G1 X48.370 Y117.389 E0.01976
G1 X47.755 Y116.775 E0.02953
G1 X48.335 Y116.776 E0.01969
G1 X48.951 Y117.392 E0.02962
G1 X49.532 Y117.394 E0.01976
G1 X48.914 Y116.776 E0.02971
G1 X49.493 Y116.777 E0.01969
G1 X50.113 Y117.397 E0.02980
G1 X50.694 Y117.400 E0.01976
G1 X50.072 Y116.778 E0.02989
G1 X50.651 Y116.779 E0.01969
G1 X51.275 Y117.403 E0.02998
G1 X51.856 Y117.406 E0.01976
G1 X51.231 Y116.780 E0.03007
G1 X51.810 Y116.781 E0.01969
G1 X52.437 Y117.408 E0.03016
G1 X53.018 Y117.411 E0.01976
G1 X52.389 Y116.782 E0.03025
G1 X52.968 Y116.783 E0.01969
G1 X53.599 Y117.414 E0.03034
G1 X54.180 Y117.417 E0.01976
G1 X53.548 Y116.784 E0.03043
G1 X54.127 Y116.785 E0.01969
G1 X54.762 Y117.419 E0.03052
G1 X55.343 Y117.422 E0.01976
G1 X54.706 Y116.786 E0.03061
G1 X55.285 Y116.787 E0.01969
G1 X55.924 Y117.425 E0.03070
G1 X56.505 Y117.428 E0.01976
G1 X55.864 Y116.788 E0.03079
G1 X56.444 Y116.788 E0.01969
G1 X57.086 Y117.431 E0.03088
G1 X57.667 Y117.433 E0.01976
G1 X57.023 Y116.789 E0.03097
G1 X57.602 Y116.790 E0.01969
G1 X58.248 Y117.436 E0.03106
G1 X58.829 Y117.439 E0.01976
G1 X58.181 Y116.791 E0.03115
G1 X58.761 Y116.792 E0.01969
G1 X59.414 Y117.445 E0.03140
G1 X60.000 Y117.453 E0.01993
G1 X59.351 Y116.804 E0.03121
G1 X59.950 Y116.825 E0.02039
G1 X60.586 Y117.461 E0.03058
G1 X61.172 Y117.468 E0.01993
G1 X60.549 Y116.846 E0.02995
G1 X61.148 Y116.867 E0.02039
G1 X61.758 Y117.476 E0.02932
G1 X62.344 Y117.484 E0.01993
G1 X61.747 Y116.887 E0.02869
G1 X62.347 Y116.908 E0.02039
G1 X62.930 Y117.492 E0.02806
G1 X63.516 Y117.500 E0.01993
G1 X62.946 Y116.929 E0.02743
G1 X63.545 Y116.950 E0.02039
G1 X64.102 Y117.507 E0.02680
G1 X64.688 Y117.515 E0.01993
G1 X64.144 Y116.971 E0.02617
G1 X64.743 Y116.992 E0.02039
G1 X65.274 Y117.523 E0.02554
G1 X65.860 Y117.531 E0.01993
G1 X65.342 Y117.013 E0.02491
G1 X65.942 Y117.034 E0.02039
G1 X66.447 Y117.538 E0.02428
G1 X67.033 Y117.546 E0.01993
G1 X66.541 Y117.054 E0.02365
G1 X67.140 Y117.075 E0.02039
G1 X67.619 Y117.554 E0.02302
G1 X68.205 Y117.562 E0.01992
G1 X67.739 Y117.096 E0.02238
G1 X68.338 Y117.117 E0.02039
G1 X68.786 Y117.565 E0.02154
G1 X69.368 Y117.568 E0.01978
G1 X68.938 Y117.138 E0.02070
G1 X69.537 Y117.159 E0.02039
G1 X69.950 Y117.572 E0.01986
G1 X70.531 Y117.575 E0.01978
G1 X70.136 Y117.180 E0.01902
G1 X70.735 Y117.201 E0.02039
G1 X71.113 Y117.579 E0.01818
G1 X71.695 Y117.582 E0.01978
G1 X71.334 Y117.221 E0.01734
G1 X71.933 Y117.242 E0.02039
G1 X72.277 Y117.585 E0.01650
G1 X72.858 Y117.589 E0.01978
G1 X72.533 Y117.263 E0.01566
G1 X73.132 Y117.284 E0.02039
G1 X73.440 Y117.592 E0.01482
G1 X74.022 Y117.596 E0.01978
G1 X73.731 Y117.305 E0.01398
G1 X74.330 Y117.326 E0.02039
G1 X74.603 Y117.599 E0.01314
G1 X75.185 Y117.603 E0.01978
G1 X74.929 Y117.347 E0.01230
G1 X75.528 Y117.368 E0.02039
G1 X75.767 Y117.606 E0.01146
G1 X76.349 Y117.609 E0.01978
G1 X76.128 Y117.388 E0.01062
G1 X76.727 Y117.409 E0.02039
G1 X76.930 Y117.613 E0.00978
G1 X77.512 Y117.616 E0.01978
G1 X77.326 Y117.430 E0.00895
G1 X77.923 Y117.449 E0.02030
G1 X78.094 Y117.620 E0.00822
G1 X78.675 Y117.623 E0.01978
G1 X78.516 Y117.464 E0.00765
G1 X79.110 Y117.479 E0.02019
G1 X79.309 Y117.679 E0.00958
M204 S1000
G1 F8640.000
G1 X79.110 Y117.479 E-0.06504
G1 X78.516 Y117.464 E-0.13713
G1 X78.675 Y117.623 E-0.05192
G1 X78.094 Y117.620 E-0.13432
G1 X77.923 Y117.449 E-0.05583
G1 X77.326 Y117.430 E-0.13786
G1 X77.512 Y117.616 E-0.06075
G1 X77.005 Y117.613 E-0.11715
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X43.905 Y117.551
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.921 Y115.567 E0.09539
G1 X41.346 Y115.570 E0.01957
G1 X43.140 Y117.364 E0.08627
G1 X42.559 Y117.361 E0.01976
G1 X40.770 Y115.572 E0.08600
G1 X40.194 Y115.575 E0.01957
G1 X41.977 Y117.358 E0.08574
G1 X41.396 Y117.355 E0.01976
G1 X39.735 Y115.694 E0.07990
G1 X39.652 Y115.730 E0.00307
G1 X39.267 Y115.804 E0.01333
G1 X40.815 Y117.352 E0.07444
G1 X40.234 Y117.350 E0.01976
G1 X38.680 Y115.795 E0.07475
G1 X38.349 Y115.717 E0.01156
G1 X38.081 Y115.585 E0.01016
G1 X37.892 Y115.586 E0.00640
G1 X39.459 Y117.153 E0.07535
G1 X39.324 Y117.124 E0.00470
G1 X39.001 Y117.104 E0.01100
G1 X38.844 Y117.116 E0.00536
G1 X37.317 Y115.589 E0.07345
G1 X36.741 Y115.592 E0.01957
G1 X38.355 Y117.206 E0.07761
G1 X38.081 Y117.339 E0.01038
G1 X37.910 Y117.339 E0.00581
G1 X36.166 Y115.594 E0.08387
G1 X35.590 Y115.597 E0.01957
G1 X37.329 Y117.336 E0.08360
G1 X36.748 Y117.333 E0.01976
G1 X35.015 Y115.600 E0.08333
G1 X34.439 Y115.603 E0.01957
G1 X36.167 Y117.330 E0.08306
G1 X35.585 Y117.327 E0.01976
G1 X35.012 Y116.754 E0.02756
G1 X34.433 Y116.753 E0.01969
G1 X35.004 Y117.325 E0.02747
G1 X34.423 Y117.322 E0.01976
G1 X32.945 Y115.843 E0.07111
G1 X33.324 Y115.828 E0.01291
G1 X33.475 Y115.795 E0.00524
G1 X33.916 Y116.236 E0.02120
G1 X33.925 Y116.172 E0.00219
G1 X34.429 Y116.171 E0.01715
G1 X33.765 Y115.507 E0.03193
M204 S1000
G1 F8640.000
G1 X34.429 Y116.171 E-0.21683
G1 X33.925 Y116.172 E-0.11648
G1 X33.916 Y116.236 E-0.01488
G1 X33.475 Y115.795 E-0.14396
G1 X33.324 Y115.828 E-0.03562
G1 X32.945 Y115.843 E-0.08769
G1 X33.387 Y116.286 E-0.14454
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.026 Y117.503
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.189 Y115.666 E0.08835
G1 X32.084 Y115.614 E0.00398
G1 X31.561 Y115.617 E0.01776
G1 X33.023 Y117.078 E0.07029
G1 X32.679 Y117.103 E0.01174
G1 X32.509 Y117.143 E0.00593
G1 X32.116 Y116.750 E0.01889
G1 X31.537 Y116.749 E0.01969
G1 X32.094 Y117.306 E0.02678
G1 X31.518 Y117.308 E0.01959
G1 X30.958 Y116.748 E0.02693
G1 X30.379 Y116.747 E0.01969
G1 X30.937 Y117.305 E0.02684
G1 X30.356 Y117.302 E0.01976
G1 X29.799 Y116.746 E0.02675
G1 X29.220 Y116.745 E0.01969
G1 X29.775 Y117.299 E0.02666
G1 X29.193 Y117.297 E0.01976
G1 X28.457 Y116.561 E0.03539
M204 S1000
G1 F8640.000
G1 X29.193 Y117.297 E-0.24034
G1 X29.775 Y117.299 E-0.13418
G1 X29.220 Y116.745 E-0.18104
G1 X29.799 Y116.746 E-0.13375
G1 X30.016 Y116.962 E-0.07070
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X31.725 Y116.359
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X30.986 Y115.619 E0.03555
G1 X30.410 Y115.622 E0.01957
G1 X30.965 Y116.177 E0.02667
G1 X30.388 Y116.178 E0.01963
G1 X29.835 Y115.625 E0.02658
G1 X29.259 Y115.628 E0.01957
G1 X29.810 Y116.179 E0.02649
G1 X29.233 Y116.180 E0.01963
G1 X28.684 Y115.630 E0.02641
G1 X28.108 Y115.633 E0.01957
G1 X28.656 Y116.180 E0.02632
G1 X28.078 Y116.181 E0.01963
G1 X27.671 Y115.774 E0.01958
G1 X27.324 Y115.855 E0.01212
G1 X27.182 Y115.863 E0.00483
G1 X28.612 Y117.294 E0.06879
G1 X28.031 Y117.291 E0.01976
G1 X26.561 Y115.821 E0.07068
G1 X26.354 Y115.773 E0.00723
G1 X26.085 Y115.643 E0.01018
G1 X25.806 Y115.644 E0.00947
G1 X27.226 Y117.064 E0.06827
G1 X27.001 Y117.050 E0.00767
G1 X26.663 Y117.079 E0.01153
G1 X26.154 Y116.570 E0.02448
G1 X26.146 Y116.740 E0.00578
G1 X25.745 Y116.739 E0.01364
G1 X26.221 Y117.216 E0.02291
G1 X26.085 Y117.282 E0.00516
G1 X25.707 Y117.280 E0.01284
G1 X25.166 Y116.739 E0.02603
G1 X24.586 Y116.738 E0.01969
G1 X25.126 Y117.277 E0.02594
G1 X24.545 Y117.274 E0.01976
G1 X24.007 Y116.737 E0.02585
G1 X23.428 Y116.736 E0.01969
G1 X23.964 Y117.272 E0.02576
G1 X23.382 Y117.269 E0.01976
G1 X22.849 Y116.735 E0.02567
G1 X22.269 Y116.734 E0.01969
G1 X22.801 Y117.266 E0.02558
G1 X22.220 Y117.263 E0.01976
G1 X20.846 Y115.889 E0.06607
G1 X21.001 Y115.901 E0.00528
G1 X21.400 Y115.865 E0.01363
G1 X21.896 Y116.360 E0.02382
G1 X21.904 Y116.191 E0.00575
G1 X22.304 Y116.191 E0.01362
G1 X21.844 Y115.730 E0.02215
G1 X21.995 Y115.663 E0.00563
G1 X22.353 Y115.661 E0.01217
G1 X22.882 Y116.190 E0.02543
G1 X23.459 Y116.189 E0.01963
G1 X22.928 Y115.658 E0.02552
G1 X23.504 Y115.655 E0.01957
G1 X24.036 Y116.188 E0.02561
G1 X24.614 Y116.187 E0.01963
G1 X24.079 Y115.653 E0.02570
G1 X24.655 Y115.650 E0.01957
G1 X25.191 Y116.186 E0.02578
G1 X25.769 Y116.185 E0.01963
G1 X25.048 Y115.465 E0.03464
M204 S1000
G1 F8640.000
G1 X25.769 Y116.185 E-0.23524
G1 X25.191 Y116.186 E-0.13332
G1 X24.655 Y115.650 E-0.17510
G1 X24.079 Y115.653 E-0.13289
G1 X24.335 Y115.908 E-0.08345
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X21.721 Y117.342
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.051 Y115.672 E0.08031
G1 X19.475 Y115.675 E0.01957
G1 X20.837 Y117.036 E0.06548
G1 X20.683 Y117.048 E0.00526
G1 X20.349 Y117.126 E0.01167
G1 X19.952 Y116.730 E0.01904
G1 X19.373 Y116.729 E0.01969
G1 X19.896 Y117.252 E0.02513
G1 X19.315 Y117.249 E0.01976
G1 X18.794 Y116.728 E0.02504
G1 X18.215 Y116.727 E0.01969
G1 X18.734 Y117.246 E0.02495
G1 X18.153 Y117.244 E0.01976
G1 X17.636 Y116.727 E0.02486
G1 X17.056 Y116.726 E0.01969
G1 X17.572 Y117.241 E0.02477
G1 X16.990 Y117.238 E0.01976
G1 X16.477 Y116.725 E0.02468
G1 X15.946 Y116.724 E0.01807
G1 X15.946 Y116.772 E0.00163
G1 X16.593 Y117.419 E0.03114
M204 S1000
G1 F8640.000
G1 X15.946 Y116.772 E-0.21147
G1 X15.946 Y116.724 E-0.01104
G1 X16.477 Y116.725 E-0.12269
G1 X16.990 Y117.238 E-0.16761
G1 X17.572 Y117.241 E-0.13418
G1 X17.225 Y116.895 E-0.11301
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.763 Y116.010
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.953 Y116.201 E0.00916
G1 X16.531 Y116.200 E0.01963
G1 X16.022 Y115.691 E0.02445
G1 X16.597 Y115.688 E0.01957
G1 X17.108 Y116.199 E0.02454
G1 X17.685 Y116.198 E0.01963
G1 X17.173 Y115.686 E0.02463
G1 X17.749 Y115.683 E0.01957
G1 X18.263 Y116.197 E0.02472
G1 X18.840 Y116.196 E0.01963
G1 X18.324 Y115.680 E0.02481
G1 X18.900 Y115.677 E0.01957
G1 X19.600 Y116.378 E0.03369
M204 S1000
G1 F8640.000
G1 X18.900 Y115.677 E-0.22880
G1 X18.324 Y115.680 E-0.13289
G1 X18.840 Y116.196 E-0.16847
G1 X18.263 Y116.197 E-0.13332
G1 X17.967 Y115.901 E-0.09652
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.651 Y133.086
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.160 Y133.071 E0.15264
G1 X20.206 Y133.107 E0.00197
G1 X20.472 Y133.221 E0.00982
G1 X20.742 Y133.281 E0.00936
G1 X21.016 Y133.301 E0.00927
G1 X21.289 Y133.284 E0.00928
G1 X21.560 Y133.227 E0.00935
G1 X21.831 Y133.115 E0.00995
G1 X21.893 Y133.065 E0.00267
G1 X26.160 Y133.051 E0.14445
G1 X26.202 Y133.086 E0.00186
G1 X26.473 Y133.201 E0.00996
G1 X26.743 Y133.261 E0.00935
G1 X27.016 Y133.281 E0.00927
G1 X27.289 Y133.264 E0.00927
G1 X27.560 Y133.207 E0.00936
G1 X27.834 Y133.093 E0.01005
G1 X27.892 Y133.045 E0.00255
G1 X32.160 Y133.031 E0.14446
G1 X32.201 Y133.065 E0.00179
G1 X32.473 Y133.181 E0.01002
G1 X32.743 Y133.241 E0.00935
G1 X33.016 Y133.261 E0.00927
G1 X33.290 Y133.244 E0.00927
G1 X33.560 Y133.187 E0.00936
G1 X33.834 Y133.073 E0.01004
G1 X33.892 Y133.025 E0.00254
G1 X38.161 Y133.011 E0.14448
G1 X38.201 Y133.045 E0.00178
G1 X38.472 Y133.161 E0.00998
G1 X38.740 Y133.221 E0.00931
G1 X39.016 Y133.242 E0.00935
G1 X39.292 Y133.224 E0.00938
G1 X39.562 Y133.166 E0.00933
G1 X39.834 Y133.053 E0.00998
G1 X39.892 Y133.006 E0.00252
G1 X59.033 Y132.943 E0.64790
G1 X70.459 Y132.530 E0.38701
G1 X77.331 Y132.336 E0.23270
G1 X79.755 Y132.298 E0.08206
G1 X234.393 Y131.212 E5.23444
M73 P15 R217
G1 X234.392 Y137.010 E0.19625
G1 X79.755 Y135.924 E5.23444
G1 X77.331 Y135.886 E0.08206
G1 X70.459 Y135.692 E0.23270
G1 X59.033 Y135.279 E0.38701
G1 X39.892 Y135.216 E0.64790
G1 X39.834 Y135.169 E0.00252
G1 X39.562 Y135.056 E0.00998
G1 X39.292 Y134.997 E0.00933
G1 X39.016 Y134.980 E0.00938
G1 X38.740 Y135.001 E0.00935
G1 X38.472 Y135.061 E0.00931
G1 X38.201 Y135.177 E0.00998
G1 X38.161 Y135.210 E0.00178
G1 X33.892 Y135.196 E0.14448
G1 X33.834 Y135.149 E0.00254
G1 X33.560 Y135.035 E0.01004
G1 X33.290 Y134.978 E0.00936
G1 X33.016 Y134.961 E0.00927
G1 X32.743 Y134.981 E0.00927
G1 X32.473 Y135.040 E0.00935
G1 X32.201 Y135.157 E0.01002
G1 X32.160 Y135.191 E0.00179
G1 X27.892 Y135.177 E0.14446
G1 X27.834 Y135.129 E0.00255
G1 X27.560 Y135.015 E0.01005
G1 X27.289 Y134.958 E0.00936
G1 X27.016 Y134.941 E0.00927
G1 X26.743 Y134.961 E0.00927
G1 X26.473 Y135.020 E0.00935
G1 X26.202 Y135.136 E0.00996
G1 X26.160 Y135.171 E0.00186
G1 X21.893 Y135.157 E0.14445
G1 X21.831 Y135.107 E0.00267
G1 X21.560 Y134.995 E0.00995
G1 X21.289 Y134.938 E0.00935
G1 X21.016 Y134.921 E0.00928
G1 X20.742 Y134.941 E0.00927
G1 X20.472 Y135.000 E0.00936
G1 X20.206 Y135.115 E0.00982
G1 X20.160 Y135.151 E0.00197
G1 X15.651 Y135.136 E0.15264
G1 X15.651 Y133.146 E0.06738
M204 S1000
G1 F8640.000
G1 X18.942 Y133.091 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.800 Y130.802
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.800 Y137.420 E0.22401
G1 X79.750 Y136.331 E5.24838
G1 X77.322 Y136.293 E0.08220
G1 X70.446 Y136.099 E0.23284
G1 X59.025 Y135.686 E0.38684
G1 X39.745 Y135.623 E0.65258
G1 X39.622 Y135.522 E0.00540
G1 X39.440 Y135.446 E0.00669
G1 X39.236 Y135.402 E0.00705
G1 X39.018 Y135.388 E0.00739
G1 X38.801 Y135.404 E0.00738
G1 X38.598 Y135.450 E0.00705
G1 X38.416 Y135.528 E0.00670
G1 X38.307 Y135.618 E0.00477
G1 X33.746 Y135.603 E0.15441
G1 X33.622 Y135.501 E0.00541
G1 X33.439 Y135.425 E0.00671
G1 X33.235 Y135.383 E0.00706
G1 X33.018 Y135.369 E0.00735
G1 X32.802 Y135.385 E0.00735
G1 X32.598 Y135.430 E0.00706
G1 X32.415 Y135.508 E0.00671
G1 X32.307 Y135.598 E0.00479
G1 X27.746 Y135.583 E0.15439
G1 X27.622 Y135.481 E0.00542
G1 X27.439 Y135.405 E0.00671
G1 X27.235 Y135.363 E0.00705
G1 X27.018 Y135.349 E0.00735
G1 X26.802 Y135.365 E0.00735
G1 X26.598 Y135.410 E0.00706
G1 X26.416 Y135.487 E0.00669
G1 X26.305 Y135.578 E0.00485
G1 X21.748 Y135.563 E0.15425
G1 X21.621 Y135.461 E0.00553
G1 X21.439 Y135.385 E0.00668
G1 X21.235 Y135.342 E0.00706
G1 X21.018 Y135.329 E0.00736
G1 X20.801 Y135.345 E0.00735
G1 X20.597 Y135.390 E0.00706
G1 X20.417 Y135.467 E0.00663
G1 X20.303 Y135.559 E0.00496
G1 X15.244 Y135.542 E0.17125
G1 X15.244 Y132.680 E0.09688
G1 X20.303 Y132.663 E0.17125
G1 X20.417 Y132.755 E0.00496
G1 X20.597 Y132.832 E0.00663
G1 X20.801 Y132.877 E0.00706
G1 X21.018 Y132.893 E0.00735
G1 X21.235 Y132.879 E0.00736
G1 X21.439 Y132.837 E0.00706
G1 X21.621 Y132.761 E0.00668
G1 X21.748 Y132.658 E0.00553
G1 X26.305 Y132.643 E0.15425
G1 X26.416 Y132.734 E0.00485
G1 X26.598 Y132.812 E0.00669
G1 X26.802 Y132.857 E0.00706
G1 X27.018 Y132.873 E0.00735
G1 X27.235 Y132.859 E0.00735
G1 X27.439 Y132.817 E0.00705
G1 X27.622 Y132.740 E0.00671
G1 X27.746 Y132.639 E0.00542
G1 X32.307 Y132.624 E0.15439
G1 X32.415 Y132.714 E0.00479
G1 X32.598 Y132.792 E0.00671
G1 X32.802 Y132.837 E0.00706
G1 X33.018 Y132.853 E0.00735
G1 X33.235 Y132.839 E0.00735
G1 X33.439 Y132.797 E0.00706
G1 X33.622 Y132.720 E0.00671
G1 X33.746 Y132.619 E0.00541
G1 X38.307 Y132.604 E0.15441
G1 X38.416 Y132.694 E0.00477
G1 X38.598 Y132.772 E0.00670
G1 X38.801 Y132.817 E0.00705
G1 X39.018 Y132.834 E0.00738
G1 X39.236 Y132.820 E0.00739
G1 X39.440 Y132.776 E0.00705
G1 X39.622 Y132.700 E0.00669
G1 X39.745 Y132.599 E0.00540
G1 X59.025 Y132.536 E0.65258
G1 X70.446 Y132.123 E0.38684
G1 X77.322 Y131.929 E0.23284
G1 X79.750 Y131.891 E0.08220
G1 X234.740 Y130.802 E5.24635
M204 S1000
G1 X234.600 Y131.149 F10800.000
G1 F8640.000
G1 X234.769 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.066 Y131.955
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.634 Y131.523 E0.02075
G1 X233.061 Y131.527 E0.01943
G1 X233.310 Y131.776 E0.01197
G1 X232.737 Y131.779 E0.01946
G1 X232.488 Y131.531 E0.01192
G1 X231.915 Y131.535 E0.01943
G1 X232.163 Y131.782 E0.01188
G1 X231.589 Y131.785 E0.01946
G1 X231.342 Y131.539 E0.01183
G1 X230.770 Y131.543 E0.01943
G1 X231.015 Y131.788 E0.01179
G1 X230.442 Y131.792 E0.01946
G1 X230.197 Y131.547 E0.01174
G1 X229.624 Y131.551 E0.01943
G1 X229.868 Y131.795 E0.01169
G1 X229.294 Y131.798 E0.01946
G1 X229.051 Y131.555 E0.01165
G1 X228.478 Y131.559 E0.01943
G1 X228.720 Y131.801 E0.01160
G1 X228.147 Y131.804 E0.01946
G1 X227.906 Y131.563 E0.01156
G1 X227.333 Y131.567 E0.01943
G1 X227.573 Y131.807 E0.01151
G1 X226.999 Y131.810 E0.01946
G1 X226.760 Y131.571 E0.01147
G1 X226.187 Y131.575 E0.01943
G1 X226.425 Y131.813 E0.01142
G1 X225.852 Y131.816 E0.01946
G1 X225.614 Y131.579 E0.01138
G1 X225.042 Y131.583 E0.01943
G1 X225.278 Y131.819 E0.01133
G1 X224.704 Y131.822 E0.01946
G1 X224.469 Y131.587 E0.01129
G1 X223.896 Y131.591 E0.01943
G1 X224.130 Y131.825 E0.01124
G1 X223.556 Y131.828 E0.01946
G1 X223.323 Y131.595 E0.01119
G1 X222.750 Y131.599 E0.01943
G1 X222.983 Y131.831 E0.01115
G1 X222.409 Y131.835 E0.01946
G1 X222.177 Y131.603 E0.01110
G1 X221.605 Y131.607 E0.01943
G1 X221.835 Y131.838 E0.01106
G1 X221.261 Y131.841 E0.01946
G1 X221.032 Y131.611 E0.01101
G1 X220.459 Y131.615 E0.01943
G1 X220.688 Y131.844 E0.01097
G1 X220.114 Y131.847 E0.01946
G1 X219.886 Y131.619 E0.01092
G1 X219.313 Y131.623 E0.01943
G1 X219.540 Y131.850 E0.01088
G1 X218.966 Y131.853 E0.01946
G1 X218.741 Y131.627 E0.01083
G1 X218.168 Y131.631 E0.01943
G1 X218.393 Y131.856 E0.01079
G1 X217.819 Y131.859 E0.01946
G1 X217.595 Y131.635 E0.01074
G1 X217.022 Y131.639 E0.01943
G1 X217.245 Y131.862 E0.01069
G1 X216.671 Y131.865 E0.01946
G1 X216.449 Y131.643 E0.01065
G1 X215.877 Y131.647 E0.01943
G1 X216.098 Y131.868 E0.01060
G1 X215.524 Y131.871 E0.01946
G1 X215.304 Y131.651 E0.01056
G1 X214.731 Y131.655 E0.01943
G1 X214.950 Y131.875 E0.01051
G1 X214.376 Y131.878 E0.01946
G1 X214.158 Y131.659 E0.01047
G1 X213.585 Y131.663 E0.01943
G1 X213.803 Y131.881 E0.01042
G1 X213.229 Y131.884 E0.01946
G1 X213.012 Y131.667 E0.01038
G1 X212.440 Y131.671 E0.01943
G1 X212.655 Y131.887 E0.01033
G1 X212.081 Y131.890 E0.01946
G1 X211.867 Y131.675 E0.01029
G1 X211.294 Y131.680 E0.01943
G1 X211.507 Y131.893 E0.01024
G1 X210.934 Y131.896 E0.01946
G1 X210.721 Y131.684 E0.01019
G1 X210.148 Y131.688 E0.01943
G1 X210.360 Y131.899 E0.01015
G1 X209.786 Y131.902 E0.01946
G1 X209.576 Y131.692 E0.01010
G1 X209.003 Y131.696 E0.01943
G1 X209.212 Y131.905 E0.01006
G1 X208.639 Y131.908 E0.01946
G1 X208.430 Y131.700 E0.01001
G1 X207.857 Y131.704 E0.01943
G1 X208.065 Y131.911 E0.00997
G1 X207.491 Y131.915 E0.01946
G1 X207.284 Y131.708 E0.00992
G1 X206.711 Y131.712 E0.01943
G1 X206.917 Y131.918 E0.00988
G1 X206.344 Y131.921 E0.01946
G1 X206.139 Y131.716 E0.00983
G1 X205.566 Y131.720 E0.01943
G1 X205.770 Y131.924 E0.00978
G1 X205.196 Y131.927 E0.01946
G1 X204.993 Y131.724 E0.00974
G1 X204.420 Y131.728 E0.01943
G1 X204.622 Y131.930 E0.00969
G1 X204.049 Y131.933 E0.01946
G1 X203.847 Y131.732 E0.00965
G1 X203.275 Y131.736 E0.01943
G1 X203.475 Y131.936 E0.00960
G1 X202.901 Y131.939 E0.01946
G1 X202.702 Y131.740 E0.00956
G1 X202.129 Y131.744 E0.01943
G1 X202.327 Y131.942 E0.00951
G1 X201.754 Y131.945 E0.01946
G1 X201.556 Y131.748 E0.00947
G1 X200.983 Y131.752 E0.01943
G1 X201.180 Y131.948 E0.00942
G1 X200.606 Y131.951 E0.01946
G1 X200.411 Y131.756 E0.00938
G1 X199.838 Y131.760 E0.01943
G1 X200.032 Y131.954 E0.00933
G1 X199.458 Y131.958 E0.01946
G1 X199.265 Y131.764 E0.00928
G1 X198.692 Y131.768 E0.01943
G1 X198.885 Y131.961 E0.00924
G1 X198.311 Y131.964 E0.01946
G1 X198.119 Y131.772 E0.00919
G1 X197.546 Y131.776 E0.01943
G1 X197.737 Y131.967 E0.00915
G1 X197.163 Y131.970 E0.01946
G1 X196.974 Y131.780 E0.00910
G1 X196.401 Y131.784 E0.01943
G1 X196.590 Y131.973 E0.00906
G1 X196.016 Y131.976 E0.01946
G1 X195.828 Y131.788 E0.00901
G1 X195.255 Y131.792 E0.01943
G1 X195.442 Y131.979 E0.00897
G1 X194.868 Y131.982 E0.01946
G1 X194.682 Y131.796 E0.00892
G1 X194.110 Y131.800 E0.01943
G1 X194.295 Y131.985 E0.00888
G1 X193.721 Y131.988 E0.01946
G1 X193.537 Y131.804 E0.00883
G1 X192.964 Y131.808 E0.01943
G1 X193.147 Y131.991 E0.00878
G1 X192.573 Y131.994 E0.01946
G1 X192.391 Y131.812 E0.00874
G1 X191.818 Y131.816 E0.01943
G1 X192.000 Y131.998 E0.00869
G1 X191.426 Y132.001 E0.01946
G1 X191.246 Y131.820 E0.00865
G1 X190.673 Y131.824 E0.01943
G1 X190.852 Y132.004 E0.00860
G1 X190.278 Y132.007 E0.01946
G1 X190.100 Y131.828 E0.00856
G1 X189.527 Y131.832 E0.01943
G1 X189.705 Y132.010 E0.00851
G1 X189.131 Y132.013 E0.01946
G1 X188.954 Y131.836 E0.00847
G1 X188.381 Y131.840 E0.01943
G1 X188.557 Y132.016 E0.00842
G1 X187.983 Y132.019 E0.01946
G1 X187.809 Y131.844 E0.00837
G1 X187.236 Y131.848 E0.01943
G1 X187.410 Y132.022 E0.00833
G1 X186.836 Y132.025 E0.01946
G1 X186.663 Y131.853 E0.00828
G1 X186.090 Y131.857 E0.01943
G1 X186.262 Y132.028 E0.00824
G1 X185.688 Y132.031 E0.01946
G1 X185.517 Y131.861 E0.00819
G1 X184.945 Y131.865 E0.01943
G1 X185.114 Y132.034 E0.00815
G1 X184.541 Y132.038 E0.01946
G1 X184.372 Y131.869 E0.00810
G1 X183.799 Y131.873 E0.01943
G1 X183.967 Y132.041 E0.00806
G1 X183.393 Y132.044 E0.01946
G1 X183.226 Y131.877 E0.00801
G1 X182.653 Y131.881 E0.01943
G1 X182.819 Y132.047 E0.00797
G1 X182.246 Y132.050 E0.01946
G1 X182.081 Y131.885 E0.00792
G1 X181.508 Y131.889 E0.01943
G1 X181.672 Y132.053 E0.00787
G1 X181.098 Y132.056 E0.01946
G1 X180.935 Y131.893 E0.00783
G1 X180.362 Y131.897 E0.01943
G1 X180.524 Y132.059 E0.00778
G1 X179.951 Y132.062 E0.01946
G1 X179.789 Y131.901 E0.00774
G1 X179.216 Y131.905 E0.01943
G1 X179.377 Y132.065 E0.00769
G1 X178.803 Y132.068 E0.01946
G1 X178.644 Y131.909 E0.00765
G1 X178.071 Y131.913 E0.01943
G1 X178.229 Y132.071 E0.00760
G1 X177.656 Y132.074 E0.01946
G1 X177.498 Y131.917 E0.00756
G1 X176.925 Y131.921 E0.01943
G1 X177.082 Y132.078 E0.00751
G1 X176.508 Y132.081 E0.01946
G1 X176.352 Y131.925 E0.00747
G1 X175.780 Y131.929 E0.01943
G1 X175.934 Y132.084 E0.00742
G1 X175.361 Y132.087 E0.01946
G1 X175.207 Y131.933 E0.00737
G1 X174.634 Y131.937 E0.01943
G1 X174.787 Y132.090 E0.00733
G1 X174.213 Y132.093 E0.01946
G1 X174.061 Y131.941 E0.00728
G1 X173.488 Y131.945 E0.01943
G1 X173.639 Y132.096 E0.00724
G1 X173.065 Y132.099 E0.01946
G1 X172.916 Y131.949 E0.00719
G1 X172.343 Y131.953 E0.01943
G1 X172.492 Y132.102 E0.00715
G1 X171.918 Y132.105 E0.01946
G1 X171.588 Y131.775 E0.01583
M204 S1000
G1 X171.632 Y132.331 F10800.000
M204 S1250
G1 F4800.000
G1 X175.028 Y135.726 E0.16255
G1 X175.607 Y135.729 E0.01961
G1 X172.387 Y132.510 E0.15412
G1 X172.960 Y132.507 E0.01940
G1 X176.186 Y135.732 E0.15442
G1 X176.765 Y135.736 E0.01961
G1 X173.533 Y132.504 E0.15471
G1 X174.106 Y132.501 E0.01940
G1 X177.345 Y135.739 E0.15501
G1 X177.924 Y135.742 E0.01961
G1 X174.680 Y132.497 E0.15530
G1 X175.253 Y132.494 E0.01940
G1 X178.503 Y135.745 E0.15560
G1 X179.082 Y135.748 E0.01961
G1 X175.826 Y132.491 E0.15589
G1 X176.399 Y132.488 E0.01940
G1 X179.662 Y135.751 E0.15619
G1 X180.241 Y135.754 E0.01961
G1 X176.972 Y132.485 E0.15649
G1 X177.545 Y132.482 E0.01940
G1 X180.820 Y135.757 E0.15678
G1 X181.399 Y135.760 E0.01961
G1 X178.118 Y132.479 E0.15708
G1 X178.691 Y132.476 E0.01940
G1 X181.978 Y135.764 E0.15737
G1 X182.558 Y135.767 E0.01961
G1 X179.264 Y132.473 E0.15767
G1 X179.837 Y132.470 E0.01940
G1 X183.137 Y135.770 E0.15796
G1 X183.716 Y135.773 E0.01961
G1 X180.410 Y132.467 E0.15826
G1 X180.983 Y132.464 E0.01940
G1 X184.295 Y135.776 E0.15856
G1 X184.875 Y135.779 E0.01961
G1 X181.556 Y132.461 E0.15885
G1 X182.129 Y132.458 E0.01940
G1 X185.454 Y135.782 E0.15915
G1 X186.033 Y135.785 E0.01961
G1 X182.702 Y132.454 E0.15944
G1 X183.275 Y132.451 E0.01940
G1 X186.612 Y135.788 E0.15974
M73 Q15 S218
G1 X187.192 Y135.791 E0.01961
G1 X183.848 Y132.448 E0.16003
G1 X184.421 Y132.445 E0.01940
G1 X187.771 Y135.795 E0.16033
G1 X188.350 Y135.798 E0.01961
G1 X184.995 Y132.442 E0.16062
G1 X185.568 Y132.439 E0.01940
G1 X188.929 Y135.801 E0.16092
G1 X189.508 Y135.804 E0.01961
G1 X186.141 Y132.436 E0.16122
G1 X186.714 Y132.433 E0.01940
G1 X190.088 Y135.807 E0.16151
G1 X190.667 Y135.810 E0.01961
G1 X187.287 Y132.430 E0.16181
G1 X187.860 Y132.427 E0.01940
G1 X191.246 Y135.813 E0.16210
G1 X191.825 Y135.816 E0.01961
G1 X188.433 Y132.424 E0.16240
G1 X189.006 Y132.421 E0.01940
G1 X192.405 Y135.819 E0.16269
G1 X192.984 Y135.822 E0.01961
G1 X189.579 Y132.418 E0.16299
G1 X190.152 Y132.415 E0.01940
G1 X193.563 Y135.826 E0.16329
G1 X194.142 Y135.829 E0.01961
G1 X190.725 Y132.411 E0.16358
G1 X191.298 Y132.408 E0.01940
G1 X194.722 Y135.832 E0.16388
G1 X195.301 Y135.835 E0.01961
G1 X191.871 Y132.405 E0.16417
G1 X192.444 Y132.402 E0.01940
G1 X195.880 Y135.838 E0.16447
G1 X196.459 Y135.841 E0.01961
G1 X193.017 Y132.399 E0.16476
G1 X193.590 Y132.396 E0.01940
G1 X197.038 Y135.844 E0.16506
G1 X197.618 Y135.847 E0.01961
G1 X194.163 Y132.393 E0.16536
G1 X194.736 Y132.390 E0.01940
G1 X198.197 Y135.850 E0.16565
G1 X198.776 Y135.854 E0.01961
G1 X195.309 Y132.387 E0.16595
G1 X195.883 Y132.384 E0.01940
G1 X199.355 Y135.857 E0.16624
G1 X199.935 Y135.860 E0.01961
G1 X196.456 Y132.381 E0.16654
G1 X197.029 Y132.378 E0.01940
G1 X200.514 Y135.863 E0.16683
G1 X201.093 Y135.866 E0.01961
G1 X197.602 Y132.375 E0.16713
G1 X198.175 Y132.372 E0.01940
G1 X201.672 Y135.869 E0.16742
G1 X202.251 Y135.872 E0.01961
G1 X198.748 Y132.368 E0.16772
G1 X199.321 Y132.365 E0.01940
G1 X202.831 Y135.875 E0.16802
G1 X203.410 Y135.878 E0.01961
G1 X199.894 Y132.362 E0.16831
G1 X200.467 Y132.359 E0.01940
G1 X203.989 Y135.881 E0.16861
G1 X204.568 Y135.885 E0.01961
G1 X201.040 Y132.356 E0.16890
G1 X201.613 Y132.353 E0.01940
G1 X205.148 Y135.888 E0.16920
G1 X205.727 Y135.891 E0.01961
G1 X202.186 Y132.350 E0.16949
G1 X202.759 Y132.347 E0.01940
G1 X206.306 Y135.894 E0.16979
G1 X206.885 Y135.897 E0.01961
G1 X203.332 Y132.344 E0.17009
G1 X203.905 Y132.341 E0.01940
G1 X207.465 Y135.900 E0.17038
G1 X208.044 Y135.903 E0.01961
G1 X204.478 Y132.338 E0.17068
G1 X205.051 Y132.335 E0.01940
G1 X208.623 Y135.906 E0.17097
G1 X209.202 Y135.909 E0.01961
G1 X205.624 Y132.332 E0.17127
G1 X206.197 Y132.329 E0.01940
G1 X209.781 Y135.913 E0.17156
G1 X210.361 Y135.916 E0.01961
G1 X206.771 Y132.325 E0.17186
G1 X207.344 Y132.322 E0.01940
G1 X210.940 Y135.919 E0.17216
G1 X211.519 Y135.922 E0.01961
G1 X207.917 Y132.319 E0.17245
G1 X208.490 Y132.316 E0.01940
G1 X212.098 Y135.925 E0.17275
G1 X212.678 Y135.928 E0.01961
G1 X209.063 Y132.313 E0.17304
G1 X209.636 Y132.310 E0.01940
G1 X213.257 Y135.931 E0.17334
G1 X213.836 Y135.934 E0.01961
G1 X210.209 Y132.307 E0.17363
G1 X210.782 Y132.304 E0.01940
G1 X214.415 Y135.937 E0.17393
G1 X214.995 Y135.940 E0.01961
G1 X211.355 Y132.301 E0.17422
G1 X211.928 Y132.298 E0.01940
G1 X215.574 Y135.944 E0.17452
G1 X216.153 Y135.947 E0.01961
G1 X212.501 Y132.295 E0.17482
G1 X213.074 Y132.292 E0.01940
G1 X216.732 Y135.950 E0.17511
G1 X217.311 Y135.953 E0.01961
G1 X213.647 Y132.289 E0.17541
G1 X214.220 Y132.286 E0.01940
G1 X217.891 Y135.956 E0.17570
G1 X218.470 Y135.959 E0.01961
G1 X214.793 Y132.282 E0.17600
G1 X215.366 Y132.279 E0.01940
G1 X219.049 Y135.962 E0.17629
G1 X219.628 Y135.965 E0.01961
G1 X215.939 Y132.276 E0.17659
G1 X216.512 Y132.273 E0.01940
G1 X220.208 Y135.968 E0.17689
G1 X220.787 Y135.972 E0.01961
G1 X217.086 Y132.270 E0.17718
G1 X217.659 Y132.267 E0.01940
G1 X221.366 Y135.975 E0.17748
G1 X221.945 Y135.978 E0.01961
G1 X218.232 Y132.264 E0.17777
G1 X218.805 Y132.261 E0.01940
G1 X222.525 Y135.981 E0.17807
G1 X223.104 Y135.984 E0.01961
G1 X219.378 Y132.258 E0.17836
G1 X219.951 Y132.255 E0.01940
G1 X223.683 Y135.987 E0.17866
G1 X224.262 Y135.990 E0.01961
G1 X220.524 Y132.252 E0.17896
G1 X221.097 Y132.249 E0.01940
G1 X224.841 Y135.993 E0.17925
G1 X225.421 Y135.996 E0.01961
G1 X221.670 Y132.246 E0.17955
G1 X222.243 Y132.243 E0.01940
G1 X226.000 Y135.999 E0.17984
G1 X226.579 Y136.003 E0.01961
G1 X222.816 Y132.239 E0.18014
G1 X223.389 Y132.236 E0.01940
G1 X227.158 Y136.006 E0.18043
G1 X227.738 Y136.009 E0.01961
G1 X223.962 Y132.233 E0.18073
G1 X224.535 Y132.230 E0.01940
G1 X228.317 Y136.012 E0.18102
G1 X228.896 Y136.015 E0.01961
G1 X225.108 Y132.227 E0.18132
G1 X225.681 Y132.224 E0.01940
G1 X229.475 Y136.018 E0.18162
G1 X230.055 Y136.021 E0.01961
G1 X226.254 Y132.221 E0.18191
G1 X226.827 Y132.218 E0.01940
G1 X230.634 Y136.024 E0.18221
G1 X231.213 Y136.027 E0.01961
G1 X227.400 Y132.215 E0.18250
G1 X227.974 Y132.212 E0.01940
G1 X231.792 Y136.031 E0.18280
G1 X232.371 Y136.034 E0.01961
G1 X228.547 Y132.209 E0.18309
G1 X229.120 Y132.206 E0.01940
G1 X232.951 Y136.037 E0.18339
G1 X233.530 Y136.040 E0.01961
G1 X229.693 Y132.203 E0.18369
G1 X230.266 Y132.200 E0.01940
G1 X234.087 Y136.021 E0.18293
G1 X234.087 Y135.445 E0.01950
G1 X230.839 Y132.196 E0.15550
G1 X231.412 Y132.193 E0.01940
G1 X234.087 Y134.869 E0.12807
G1 X234.087 Y134.293 E0.01950
G1 X231.985 Y132.190 E0.10064
G1 X232.558 Y132.187 E0.01940
G1 X234.087 Y133.717 E0.07321
G1 X234.087 Y133.140 E0.01950
G1 X233.131 Y132.184 E0.04578
G1 X233.704 Y132.181 E0.01940
G1 X234.270 Y132.748 E0.02711
M204 S1000
G1 F8640.000
G1 X233.704 Y132.181 E-0.18496
G1 X233.131 Y132.184 E-0.13232
G1 X234.087 Y133.140 E-0.31227
G1 X234.087 Y133.705 E-0.13045
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X233.988 Y136.885
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.550 Y136.447 E0.02111
G1 X232.968 Y136.444 E0.01986
G1 X233.220 Y136.696 E0.01217
G1 X232.636 Y136.692 E0.01990
G1 X232.385 Y136.441 E0.01212
G1 X231.802 Y136.438 E0.01986
G1 X232.053 Y136.688 E0.01207
G1 X231.469 Y136.684 E0.01990
G1 X231.219 Y136.435 E0.01203
G1 X230.637 Y136.431 E0.01986
G1 X230.885 Y136.680 E0.01198
G1 X230.301 Y136.676 E0.01990
G1 X230.054 Y136.428 E0.01193
G1 X229.471 Y136.425 E0.01986
G1 X229.718 Y136.672 E0.01189
G1 X229.134 Y136.668 E0.01990
G1 X228.888 Y136.422 E0.01184
G1 X228.305 Y136.419 E0.01986
G1 X228.550 Y136.664 E0.01179
G1 X227.966 Y136.659 E0.01990
G1 X227.723 Y136.416 E0.01174
G1 X227.140 Y136.413 E0.01986
G1 X227.383 Y136.655 E0.01170
G1 X226.799 Y136.651 E0.01990
G1 X226.557 Y136.410 E0.01165
G1 X225.974 Y136.406 E0.01986
G1 X226.215 Y136.647 E0.01160
G1 X225.631 Y136.643 E0.01990
G1 X225.392 Y136.403 E0.01156
G1 X224.809 Y136.400 E0.01986
G1 X225.048 Y136.639 E0.01151
G1 X224.464 Y136.635 E0.01990
G1 X224.226 Y136.397 E0.01146
G1 X223.643 Y136.394 E0.01986
G1 X223.880 Y136.631 E0.01142
G1 X223.296 Y136.627 E0.01990
G1 X223.060 Y136.391 E0.01137
G1 X222.478 Y136.388 E0.01986
G1 X222.713 Y136.623 E0.01132
G1 X222.129 Y136.618 E0.01990
G1 X221.895 Y136.385 E0.01127
G1 X221.312 Y136.381 E0.01986
G1 X221.545 Y136.614 E0.01123
G1 X220.961 Y136.610 E0.01990
G1 X220.729 Y136.378 E0.01118
G1 X220.147 Y136.375 E0.01986
G1 X220.378 Y136.606 E0.01113
G1 X219.794 Y136.602 E0.01990
G1 X219.564 Y136.372 E0.01109
G1 X218.981 Y136.369 E0.01986
G1 X219.210 Y136.598 E0.01104
G1 X218.626 Y136.594 E0.01990
G1 X218.398 Y136.366 E0.01099
G1 X217.816 Y136.363 E0.01986
G1 X218.043 Y136.590 E0.01094
G1 X217.459 Y136.586 E0.01990
G1 X217.233 Y136.360 E0.01090
G1 X216.650 Y136.356 E0.01986
G1 X216.875 Y136.582 E0.01085
G1 X216.291 Y136.577 E0.01990
G1 X216.067 Y136.353 E0.01080
G1 X215.484 Y136.350 E0.01986
G1 X215.708 Y136.573 E0.01076
G1 X215.124 Y136.569 E0.01990
G1 X214.902 Y136.347 E0.01071
G1 X214.319 Y136.344 E0.01986
G1 X214.540 Y136.565 E0.01066
G1 X213.956 Y136.561 E0.01990
G1 X213.736 Y136.341 E0.01062
G1 X213.153 Y136.338 E0.01986
G1 X213.373 Y136.557 E0.01057
G1 X212.789 Y136.553 E0.01990
G1 X212.571 Y136.335 E0.01052
G1 X211.988 Y136.331 E0.01986
G1 X212.205 Y136.549 E0.01047
G1 X211.621 Y136.545 E0.01990
G1 X211.405 Y136.328 E0.01043
G1 X210.822 Y136.325 E0.01986
G1 X211.038 Y136.541 E0.01038
G1 X210.454 Y136.536 E0.01990
G1 X210.239 Y136.322 E0.01033
G1 X209.657 Y136.319 E0.01986
G1 X209.870 Y136.532 E0.01029
G1 X209.286 Y136.528 E0.01990
G1 X209.074 Y136.316 E0.01024
G1 X208.491 Y136.313 E0.01986
G1 X208.703 Y136.524 E0.01019
G1 X208.119 Y136.520 E0.01990
G1 X207.908 Y136.310 E0.01014
G1 X207.326 Y136.306 E0.01986
G1 X207.535 Y136.516 E0.01010
G1 X206.951 Y136.512 E0.01990
G1 X206.743 Y136.303 E0.01005
G1 X206.160 Y136.300 E0.01986
G1 X206.368 Y136.508 E0.01000
G1 X205.784 Y136.504 E0.01990
G1 X205.577 Y136.297 E0.00996
G1 X204.995 Y136.294 E0.01986
G1 X205.200 Y136.500 E0.00991
G1 X204.616 Y136.495 E0.01990
G1 X204.412 Y136.291 E0.00986
G1 X203.829 Y136.288 E0.01986
G1 X204.033 Y136.491 E0.00981
G1 X203.449 Y136.487 E0.01990
G1 X203.246 Y136.285 E0.00977
G1 X202.663 Y136.281 E0.01986
G1 X202.865 Y136.483 E0.00972
G1 X202.281 Y136.479 E0.01990
G1 X202.081 Y136.278 E0.00967
G1 X201.498 Y136.275 E0.01986
G1 X201.698 Y136.475 E0.00963
G1 X201.114 Y136.471 E0.01990
G1 X200.915 Y136.272 E0.00958
G1 X200.332 Y136.269 E0.01986
G1 X200.530 Y136.467 E0.00953
G1 X199.946 Y136.463 E0.01990
G1 X199.750 Y136.266 E0.00949
G1 X199.167 Y136.263 E0.01986
G1 X199.363 Y136.459 E0.00944
G1 X198.779 Y136.454 E0.01990
G1 X198.584 Y136.260 E0.00939
G1 X198.001 Y136.256 E0.01986
G1 X198.195 Y136.450 E0.00934
G1 X197.611 Y136.446 E0.01990
G1 X197.419 Y136.253 E0.00930
G1 X196.836 Y136.250 E0.01986
G1 X197.028 Y136.442 E0.00925
G1 X196.444 Y136.438 E0.01990
G1 X196.253 Y136.247 E0.00920
G1 X195.670 Y136.244 E0.01986
G1 X195.860 Y136.434 E0.00916
G1 X195.276 Y136.430 E0.01990
G1 X195.087 Y136.241 E0.00911
G1 X194.505 Y136.238 E0.01986
G1 X194.693 Y136.426 E0.00906
G1 X194.109 Y136.422 E0.01990
G1 X193.922 Y136.235 E0.00901
G1 X193.339 Y136.231 E0.01986
G1 X193.525 Y136.418 E0.00897
G1 X192.941 Y136.413 E0.01990
G1 X192.756 Y136.228 E0.00892
G1 X192.174 Y136.225 E0.01986
G1 X192.358 Y136.409 E0.00887
G1 X191.774 Y136.405 E0.01990
G1 X191.591 Y136.222 E0.00883
G1 X191.008 Y136.219 E0.01986
G1 X191.190 Y136.401 E0.00878
G1 X190.606 Y136.397 E0.01990
G1 X190.425 Y136.216 E0.00873
G1 X189.842 Y136.213 E0.01986
G1 X190.023 Y136.393 E0.00868
G1 X189.439 Y136.389 E0.01990
G1 X189.260 Y136.210 E0.00864
G1 X188.677 Y136.206 E0.01986
G1 X188.855 Y136.385 E0.00859
G1 X188.271 Y136.381 E0.01990
G1 X188.094 Y136.203 E0.00854
G1 X187.511 Y136.200 E0.01986
G1 X187.688 Y136.377 E0.00850
G1 X187.104 Y136.372 E0.01990
G1 X186.929 Y136.197 E0.00845
G1 X186.346 Y136.194 E0.01986
G1 X186.520 Y136.368 E0.00840
G1 X185.936 Y136.364 E0.01990
G1 X185.763 Y136.191 E0.00836
G1 X185.180 Y136.188 E0.01986
G1 X185.353 Y136.360 E0.00831
G1 X184.769 Y136.356 E0.01990
G1 X184.598 Y136.185 E0.00826
G1 X184.015 Y136.182 E0.01986
G1 X184.185 Y136.352 E0.00821
G1 X183.601 Y136.348 E0.01990
G1 X183.432 Y136.178 E0.00817
G1 X182.849 Y136.175 E0.01986
G1 X183.018 Y136.344 E0.00812
G1 X182.434 Y136.340 E0.01990
G1 X182.266 Y136.172 E0.00807
G1 X181.684 Y136.169 E0.01986
G1 X181.850 Y136.336 E0.00803
G1 X181.266 Y136.331 E0.01990
G1 X181.101 Y136.166 E0.00798
G1 X180.518 Y136.163 E0.01986
G1 X180.683 Y136.327 E0.00793
G1 X180.099 Y136.323 E0.01990
G1 X179.935 Y136.160 E0.00788
G1 X179.353 Y136.157 E0.01986
G1 X179.515 Y136.319 E0.00784
G1 X178.931 Y136.315 E0.01990
G1 X178.770 Y136.153 E0.00779
G1 X178.187 Y136.150 E0.01986
G1 X178.348 Y136.311 E0.00774
G1 X177.764 Y136.307 E0.01990
G1 X177.604 Y136.147 E0.00770
G1 X177.022 Y136.144 E0.01986
G1 X177.180 Y136.303 E0.00765
G1 X176.596 Y136.299 E0.01990
G1 X176.439 Y136.141 E0.00760
G1 X175.856 Y136.138 E0.01986
G1 X176.013 Y136.295 E0.00756
G1 X175.429 Y136.290 E0.01990
G1 X175.273 Y136.135 E0.00751
G1 X174.690 Y136.132 E0.01986
G1 X174.845 Y136.286 E0.00746
G1 X174.261 Y136.282 E0.01990
G1 X174.108 Y136.128 E0.00741
G1 X173.525 Y136.125 E0.01986
G1 X173.678 Y136.278 E0.00737
G1 X173.094 Y136.274 E0.01990
G1 X172.942 Y136.122 E0.00732
G1 X172.359 Y136.119 E0.01986
G1 X172.510 Y136.270 E0.00727
G1 X171.926 Y136.266 E0.01990
G1 X171.592 Y135.932 E0.01610
M204 S1000
G1 F8640.000
G1 X171.926 Y136.266 E-0.10910
G1 X172.510 Y136.270 E-0.13479
G1 X172.359 Y136.119 E-0.04927
G1 X172.942 Y136.122 E-0.13457
G1 X173.094 Y136.274 E-0.04959
G1 X173.678 Y136.278 E-0.13479
G1 X173.525 Y136.125 E-0.04991
G1 X173.949 Y136.128 E-0.09798
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.633 Y135.907
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.690 Y131.965 E0.18873
G1 X170.118 Y131.969 E0.01937
G1 X173.869 Y135.720 E0.17957
G1 X173.290 Y135.717 E0.01961
G1 X169.546 Y131.973 E0.17923
G1 X168.974 Y131.977 E0.01937
G1 X172.711 Y135.714 E0.17889
G1 X172.132 Y135.711 E0.01961
G1 X168.402 Y131.981 E0.17855
G1 X167.829 Y131.985 E0.01937
G1 X171.552 Y135.708 E0.17821
G1 X171.057 Y135.705 E0.01677
G1 X171.056 Y135.788 E0.00281
G1 X167.257 Y131.989 E0.18186
G1 X166.685 Y131.993 E0.01937
G1 X170.951 Y136.259 E0.20422
G1 X170.371 Y136.255 E0.01964
G1 X166.113 Y131.997 E0.20383
G1 X165.541 Y132.001 E0.01937
G1 X169.791 Y136.251 E0.20344
G1 X169.211 Y136.247 E0.01964
G1 X164.969 Y132.005 E0.20306
G1 X164.397 Y132.009 E0.01937
G1 X168.631 Y136.243 E0.20267
G1 X168.050 Y136.239 E0.01964
G1 X163.825 Y132.013 E0.20228
G1 X163.253 Y132.017 E0.01937
G1 X167.470 Y136.235 E0.20189
G1 X166.890 Y136.230 E0.01964
G1 X162.681 Y132.021 E0.20151
G1 X162.108 Y132.025 E0.01937
G1 X166.310 Y136.226 E0.20112
G1 X165.730 Y136.222 E0.01964
G1 X161.536 Y132.029 E0.20073
G1 X160.964 Y132.033 E0.01937
G1 X165.149 Y136.218 E0.20034
G1 X164.569 Y136.214 E0.01964
G1 X160.392 Y132.037 E0.19996
G1 X159.820 Y132.041 E0.01937
G1 X163.989 Y136.210 E0.19957
G1 X163.409 Y136.206 E0.01964
G1 X159.248 Y132.045 E0.19918
G1 X158.676 Y132.049 E0.01937
G1 X162.829 Y136.202 E0.19879
G1 X162.248 Y136.198 E0.01964
G1 X158.104 Y132.053 E0.19841
G1 X157.532 Y132.057 E0.01937
G1 X161.668 Y136.194 E0.19802
G1 X161.088 Y136.190 E0.01964
G1 X156.959 Y132.061 E0.19763
G1 X156.387 Y132.065 E0.01937
G1 X160.508 Y136.186 E0.19724
G1 X159.928 Y136.182 E0.01964
G1 X155.815 Y132.069 E0.19686
G1 X155.243 Y132.073 E0.01937
G1 X159.347 Y136.177 E0.19647
G1 X158.767 Y136.173 E0.01964
G1 X154.671 Y132.077 E0.19608
G1 X154.099 Y132.081 E0.01937
G1 X158.187 Y136.169 E0.19569
G1 X157.607 Y136.165 E0.01964
G1 X153.527 Y132.085 E0.19531
G1 X152.955 Y132.089 E0.01937
G1 X157.027 Y136.161 E0.19492
G1 X156.446 Y136.157 E0.01964
G1 X152.383 Y132.093 E0.19453
G1 X151.811 Y132.097 E0.01937
G1 X155.866 Y136.153 E0.19414
G1 X155.286 Y136.149 E0.01964
G1 X151.238 Y132.101 E0.19376
G1 X150.666 Y132.105 E0.01937
G1 X154.706 Y136.145 E0.19337
G1 X154.126 Y136.141 E0.01964
G1 X150.094 Y132.109 E0.19298
G1 X149.522 Y132.113 E0.01937
G1 X153.545 Y136.137 E0.19259
G1 X152.965 Y136.133 E0.01964
G1 X148.950 Y132.117 E0.19221
G1 X148.378 Y132.121 E0.01937
G1 X152.385 Y136.129 E0.19182
G1 X151.805 Y136.125 E0.01964
G1 X147.806 Y132.125 E0.19143
G1 X147.234 Y132.129 E0.01937
G1 X151.225 Y136.120 E0.19105
G1 X150.644 Y136.116 E0.01964
G1 X146.662 Y132.133 E0.19066
G1 X146.089 Y132.138 E0.01937
G1 X150.064 Y136.112 E0.19027
G1 X149.484 Y136.108 E0.01964
G1 X145.517 Y132.142 E0.18988
G1 X144.945 Y132.146 E0.01937
G1 X148.904 Y136.104 E0.18950
M73 P16 R216
G1 X148.324 Y136.100 E0.01964
G1 X144.373 Y132.150 E0.18911
G1 X143.801 Y132.154 E0.01937
G1 X147.743 Y136.096 E0.18872
G1 X147.163 Y136.092 E0.01964
G1 X143.229 Y132.158 E0.18833
G1 X142.657 Y132.162 E0.01937
G1 X146.583 Y136.088 E0.18795
G1 X146.003 Y136.084 E0.01964
G1 X142.085 Y132.166 E0.18756
G1 X141.513 Y132.170 E0.01937
G1 X145.423 Y136.080 E0.18717
G1 X144.842 Y136.076 E0.01964
G1 X140.940 Y132.174 E0.18678
G1 X140.368 Y132.178 E0.01937
G1 X144.262 Y136.072 E0.18640
G1 X143.682 Y136.067 E0.01964
G1 X139.796 Y132.182 E0.18601
G1 X139.224 Y132.186 E0.01937
G1 X143.102 Y136.063 E0.18562
G1 X142.522 Y136.059 E0.01964
G1 X138.652 Y132.190 E0.18523
G1 X138.080 Y132.194 E0.01937
G1 X141.941 Y136.055 E0.18485
G1 X141.361 Y136.051 E0.01964
G1 X137.508 Y132.198 E0.18446
G1 X136.936 Y132.202 E0.01937
G1 X140.781 Y136.047 E0.18407
G1 X140.201 Y136.043 E0.01964
G1 X136.364 Y132.206 E0.18368
G1 X135.792 Y132.210 E0.01937
G1 X139.621 Y136.039 E0.18330
G1 X139.040 Y136.035 E0.01964
G1 X135.219 Y132.214 E0.18291
G1 X134.647 Y132.218 E0.01937
G1 X138.460 Y136.031 E0.18252
G1 X137.880 Y136.027 E0.01964
G1 X134.075 Y132.222 E0.18213
G1 X133.503 Y132.226 E0.01937
G1 X137.300 Y136.023 E0.18175
G1 X136.720 Y136.019 E0.01964
G1 X132.931 Y132.230 E0.18136
G1 X132.359 Y132.234 E0.01937
G1 X136.139 Y136.014 E0.18097
G1 X135.559 Y136.010 E0.01964
G1 X131.787 Y132.238 E0.18058
G1 X131.215 Y132.242 E0.01937
G1 X134.979 Y136.006 E0.18020
G1 X134.399 Y136.002 E0.01964
G1 X130.643 Y132.246 E0.17981
G1 X130.070 Y132.250 E0.01937
G1 X133.819 Y135.998 E0.17942
G1 X133.238 Y135.994 E0.01964
G1 X129.498 Y132.254 E0.17903
G1 X128.926 Y132.258 E0.01937
G1 X132.658 Y135.990 E0.17865
G1 X132.078 Y135.986 E0.01964
G1 X128.354 Y132.262 E0.17826
G1 X127.782 Y132.266 E0.01937
G1 X131.498 Y135.982 E0.17787
G1 X130.918 Y135.978 E0.01964
G1 X127.210 Y132.270 E0.17748
G1 X126.638 Y132.274 E0.01937
G1 X130.337 Y135.974 E0.17710
G1 X129.757 Y135.970 E0.01964
G1 X126.066 Y132.278 E0.17671
G1 X125.494 Y132.282 E0.01937
G1 X129.177 Y135.966 E0.17632
G1 X128.597 Y135.961 E0.01964
G1 X124.921 Y132.286 E0.17593
G1 X124.349 Y132.290 E0.01937
G1 X128.017 Y135.957 E0.17555
G1 X127.436 Y135.953 E0.01964
G1 X123.777 Y132.294 E0.17516
G1 X123.205 Y132.298 E0.01937
G1 X126.856 Y135.949 E0.17477
G1 X126.276 Y135.945 E0.01964
G1 X122.633 Y132.302 E0.17438
G1 X122.061 Y132.306 E0.01937
G1 X125.696 Y135.941 E0.17400
G1 X125.116 Y135.937 E0.01964
G1 X121.489 Y132.310 E0.17361
G1 X120.917 Y132.314 E0.01937
G1 X124.535 Y135.933 E0.17322
G1 X123.955 Y135.929 E0.01964
G1 X120.345 Y132.318 E0.17283
G1 X119.773 Y132.322 E0.01937
G1 X123.375 Y135.925 E0.17245
G1 X122.795 Y135.921 E0.01964
G1 X119.200 Y132.326 E0.17206
G1 X118.628 Y132.330 E0.01937
G1 X122.215 Y135.917 E0.17167
G1 X121.634 Y135.913 E0.01964
G1 X118.056 Y132.334 E0.17129
G1 X117.484 Y132.338 E0.01937
G1 X121.054 Y135.909 E0.17090
G1 X120.474 Y135.904 E0.01964
G1 X116.912 Y132.342 E0.17051
G1 X116.340 Y132.346 E0.01937
G1 X119.894 Y135.900 E0.17012
G1 X119.314 Y135.896 E0.01964
G1 X115.768 Y132.350 E0.16974
G1 X115.196 Y132.355 E0.01937
G1 X118.733 Y135.892 E0.16935
G1 X118.153 Y135.888 E0.01964
G1 X114.624 Y132.359 E0.16896
G1 X114.051 Y132.363 E0.01937
G1 X117.573 Y135.884 E0.16857
G1 X116.993 Y135.880 E0.01964
G1 X113.479 Y132.367 E0.16819
G1 X112.907 Y132.371 E0.01937
G1 X116.413 Y135.876 E0.16780
G1 X115.832 Y135.872 E0.01964
G1 X112.335 Y132.375 E0.16741
G1 X111.763 Y132.379 E0.01937
G1 X115.252 Y135.868 E0.16702
G1 X114.672 Y135.864 E0.01964
G1 X111.191 Y132.383 E0.16664
G1 X110.619 Y132.387 E0.01937
G1 X114.092 Y135.860 E0.16625
G1 X113.512 Y135.856 E0.01964
G1 X110.047 Y132.391 E0.16586
G1 X109.475 Y132.395 E0.01937
G1 X112.931 Y135.851 E0.16547
G1 X112.351 Y135.847 E0.01964
G1 X108.903 Y132.399 E0.16509
G1 X108.330 Y132.403 E0.01937
G1 X111.771 Y135.843 E0.16470
G1 X111.191 Y135.839 E0.01964
G1 X107.758 Y132.407 E0.16431
G1 X107.186 Y132.411 E0.01937
G1 X110.611 Y135.835 E0.16392
G1 X110.030 Y135.831 E0.01964
G1 X106.614 Y132.415 E0.16354
G1 X106.042 Y132.419 E0.01937
G1 X109.450 Y135.827 E0.16315
G1 X108.870 Y135.823 E0.01964
G1 X105.470 Y132.423 E0.16276
G1 X104.898 Y132.427 E0.01937
G1 X108.290 Y135.819 E0.16237
G1 X107.710 Y135.815 E0.01964
G1 X104.326 Y132.431 E0.16199
G1 X103.754 Y132.435 E0.01937
G1 X107.129 Y135.811 E0.16160
G1 X106.549 Y135.807 E0.01964
G1 X103.181 Y132.439 E0.16121
G1 X102.609 Y132.443 E0.01937
G1 X105.969 Y135.803 E0.16082
G1 X105.389 Y135.798 E0.01964
G1 X102.037 Y132.447 E0.16044
G1 X101.465 Y132.451 E0.01937
G1 X104.809 Y135.794 E0.16005
G1 X104.228 Y135.790 E0.01964
G1 X100.893 Y132.455 E0.15966
G1 X100.321 Y132.459 E0.01937
G1 X103.648 Y135.786 E0.15927
G1 X103.068 Y135.782 E0.01964
G1 X99.749 Y132.463 E0.15889
G1 X99.177 Y132.467 E0.01937
G1 X102.488 Y135.778 E0.15850
G1 X101.908 Y135.774 E0.01964
G1 X98.605 Y132.471 E0.15811
G1 X98.032 Y132.475 E0.01937
G1 X101.327 Y135.770 E0.15772
G1 X100.747 Y135.766 E0.01964
G1 X97.460 Y132.479 E0.15734
G1 X96.888 Y132.483 E0.01937
G1 X100.167 Y135.762 E0.15695
G1 X99.587 Y135.758 E0.01964
G1 X96.316 Y132.487 E0.15656
G1 X95.744 Y132.491 E0.01937
G1 X99.007 Y135.754 E0.15617
G1 X98.426 Y135.750 E0.01964
G1 X95.172 Y132.495 E0.15579
G1 X94.600 Y132.499 E0.01937
G1 X97.846 Y135.745 E0.15540
G1 X97.266 Y135.741 E0.01964
G1 X94.028 Y132.503 E0.15501
G1 X93.456 Y132.507 E0.01937
G1 X96.686 Y135.737 E0.15462
G1 X96.106 Y135.733 E0.01964
G1 X92.884 Y132.511 E0.15424
G1 X92.311 Y132.515 E0.01937
G1 X95.525 Y135.729 E0.15385
G1 X94.945 Y135.725 E0.01964
G1 X91.739 Y132.519 E0.15346
G1 X91.167 Y132.523 E0.01937
G1 X94.365 Y135.721 E0.15307
G1 X93.785 Y135.717 E0.01964
G1 X90.595 Y132.527 E0.15269
G1 X90.023 Y132.531 E0.01937
G1 X93.205 Y135.713 E0.15230
G1 X92.624 Y135.709 E0.01964
G1 X89.451 Y132.535 E0.15191
G1 X88.879 Y132.539 E0.01937
G1 X92.044 Y135.705 E0.15152
G1 X91.464 Y135.701 E0.01964
G1 X88.307 Y132.543 E0.15114
G1 X87.735 Y132.547 E0.01937
G1 X90.884 Y135.697 E0.15075
G1 X90.304 Y135.693 E0.01964
G1 X87.162 Y132.551 E0.15036
G1 X86.590 Y132.555 E0.01937
G1 X89.723 Y135.688 E0.14998
G1 X89.143 Y135.684 E0.01964
G1 X86.018 Y132.559 E0.14959
G1 X85.446 Y132.563 E0.01937
G1 X88.563 Y135.680 E0.14920
G1 X87.983 Y135.676 E0.01964
G1 X84.874 Y132.567 E0.14881
G1 X84.302 Y132.572 E0.01937
G1 X87.403 Y135.672 E0.14843
G1 X86.822 Y135.668 E0.01964
G1 X83.730 Y132.576 E0.14804
G1 X83.158 Y132.580 E0.01937
G1 X86.242 Y135.664 E0.14765
G1 X85.662 Y135.660 E0.01964
G1 X82.586 Y132.584 E0.14726
G1 X82.013 Y132.588 E0.01937
G1 X85.082 Y135.656 E0.14688
G1 X84.502 Y135.652 E0.01964
G1 X81.441 Y132.592 E0.14649
G1 X80.869 Y132.596 E0.01937
G1 X83.921 Y135.648 E0.14610
G1 X83.341 Y135.644 E0.01964
G1 X80.312 Y132.615 E0.14499
G1 X80.324 Y133.139 E0.01775
G1 X80.262 Y133.141 E0.00208
G1 X82.761 Y135.640 E0.11960
G1 X82.181 Y135.635 E0.01964
G1 X79.707 Y133.162 E0.11842
G1 X79.151 Y133.182 E0.01882
G1 X81.601 Y135.631 E0.11725
G1 X81.020 Y135.627 E0.01964
G1 X78.596 Y133.203 E0.11607
G1 X78.040 Y133.223 E0.01882
G1 X79.884 Y135.067 E0.08825
G1 X79.285 Y135.045 E0.02026
G1 X77.484 Y133.244 E0.08622
G1 X76.929 Y133.264 E0.01882
G1 X78.687 Y135.023 E0.08418
G1 X78.089 Y135.001 E0.02026
G1 X76.373 Y133.285 E0.08214
G1 X75.818 Y133.305 E0.01882
G1 X77.491 Y134.978 E0.08010
G1 X76.893 Y134.956 E0.02026
G1 X75.262 Y133.326 E0.07806
G1 X74.706 Y133.346 E0.01882
G1 X76.294 Y134.934 E0.07602
G1 X75.696 Y134.912 E0.02026
G1 X74.151 Y133.367 E0.07398
G1 X73.595 Y133.387 E0.01882
G1 X75.098 Y134.890 E0.07194
G1 X74.500 Y134.868 E0.02026
G1 X73.046 Y133.414 E0.06961
G1 X72.501 Y133.445 E0.01846
G1 X73.902 Y134.846 E0.06704
G1 X73.303 Y134.823 E0.02029
G1 X71.957 Y133.477 E0.06443
G1 X71.412 Y133.509 E0.01846
G1 X72.691 Y134.787 E0.06120
G1 X72.079 Y134.752 E0.02074
G1 X70.868 Y133.541 E0.05798
G1 X70.323 Y133.572 E0.01846
G1 X71.467 Y134.716 E0.05476
G1 X70.856 Y134.681 E0.02074
G1 X69.779 Y133.604 E0.05154
G1 X69.235 Y133.636 E0.01846
G1 X70.244 Y134.645 E0.04832
G1 X69.632 Y134.609 E0.02074
G1 X68.690 Y133.667 E0.04510
G1 X68.146 Y133.699 E0.01846
G1 X69.020 Y134.574 E0.04187
G1 X68.409 Y134.538 E0.02074
G1 X67.601 Y133.731 E0.03865
G1 X67.057 Y133.762 E0.01846
G1 X67.797 Y134.503 E0.03543
G1 X67.185 Y134.467 E0.02074
G1 X66.512 Y133.794 E0.03221
G1 X65.968 Y133.826 E0.01846
G1 X66.573 Y134.431 E0.02899
G1 X65.962 Y134.396 E0.02074
G1 X65.424 Y133.857 E0.02577
G1 X64.879 Y133.889 E0.01846
G1 X65.350 Y134.360 E0.02254
G1 X64.738 Y134.325 E0.02074
G1 X64.335 Y133.921 E0.01932
G1 X63.790 Y133.953 E0.01846
G1 X64.127 Y134.289 E0.01610
G1 X63.515 Y134.253 E0.02074
G1 X63.246 Y133.984 E0.01288
G1 X62.701 Y134.016 E0.01846
G1 X62.903 Y134.218 E0.00966
G1 X62.291 Y134.182 E0.02074
G1 X62.157 Y134.048 E0.00644
G1 X61.612 Y134.079 E0.01846
G1 X61.874 Y134.341 E0.01254
M204 S1000
G1 F8640.000
G1 X61.612 Y134.079 E-0.08555
G1 X62.157 Y134.048 E-0.12592
G1 X62.291 Y134.182 E-0.04391
G1 X62.903 Y134.218 E-0.14149
G1 X62.701 Y134.016 E-0.06588
G1 X63.246 Y133.984 E-0.12592
G1 X63.515 Y134.253 E-0.08786
G1 X63.876 Y134.274 E-0.08346
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X41.515 Y135.099
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.797 Y134.381 E0.03450
G1 X41.375 Y134.381 E0.01963
G1 X41.911 Y134.917 E0.02574
G1 X42.490 Y134.919 E0.01967
G1 X41.953 Y134.382 E0.02580
G1 X42.531 Y134.383 E0.01963
G1 X43.070 Y134.921 E0.02586
G1 X43.649 Y134.923 E0.01967
G1 X43.109 Y134.383 E0.02592
G1 X43.687 Y134.384 E0.01963
G1 X44.229 Y134.925 E0.02599
G1 X44.808 Y134.927 E0.01967
G1 X44.266 Y134.385 E0.02605
G1 X44.844 Y134.385 E0.01963
G1 X45.387 Y134.929 E0.02611
G1 X45.967 Y134.931 E0.01967
G1 X45.422 Y134.386 E0.02617
G1 X46.000 Y134.386 E0.01963
G1 X46.546 Y134.933 E0.02623
G1 X47.126 Y134.935 E0.01967
G1 X46.578 Y134.387 E0.02630
G1 X47.156 Y134.388 E0.01963
G1 X47.705 Y134.937 E0.02636
G1 X48.284 Y134.938 E0.01967
G1 X47.734 Y134.388 E0.02642
G1 X48.312 Y134.389 E0.01963
G1 X48.864 Y134.940 E0.02648
G1 X49.443 Y134.942 E0.01967
G1 X48.890 Y134.390 E0.02654
G1 X49.468 Y134.390 E0.01963
G1 X50.023 Y134.944 E0.02661
G1 X50.602 Y134.946 E0.01967
G1 X50.047 Y134.391 E0.02667
G1 X50.625 Y134.391 E0.01963
G1 X51.181 Y134.948 E0.02673
G1 X51.761 Y134.950 E0.01967
G1 X51.203 Y134.392 E0.02679
G1 X51.781 Y134.393 E0.01963
G1 X52.340 Y134.952 E0.02685
G1 X52.920 Y134.954 E0.01967
G1 X52.359 Y134.393 E0.02692
G1 X52.937 Y134.394 E0.01963
G1 X53.499 Y134.956 E0.02698
G1 X54.078 Y134.958 E0.01967
G1 X53.515 Y134.394 E0.02704
G1 X54.093 Y134.395 E0.01963
G1 X54.658 Y134.960 E0.02710
G1 X55.237 Y134.961 E0.01967
G1 X54.671 Y134.396 E0.02716
G1 X55.250 Y134.396 E0.01963
G1 X55.817 Y134.963 E0.02723
G1 X56.396 Y134.965 E0.01967
G1 X55.828 Y134.397 E0.02729
G1 X56.406 Y134.398 E0.01963
G1 X56.975 Y134.967 E0.02735
G1 X57.555 Y134.969 E0.01967
G1 X56.984 Y134.398 E0.02741
G1 X57.562 Y134.399 E0.01963
G1 X58.134 Y134.971 E0.02747
G1 X58.713 Y134.973 E0.01967
G1 X58.140 Y134.399 E0.02754
G1 X58.718 Y134.400 E0.01963
G1 X59.302 Y134.983 E0.02801
G1 X59.901 Y135.005 E0.02036
G1 X59.312 Y134.416 E0.02827
G1 X59.925 Y134.452 E0.02086
G1 X60.500 Y135.027 E0.02759
G1 X61.099 Y135.048 E0.02036
G1 X60.538 Y134.488 E0.02692
G1 X61.152 Y134.523 E0.02086
G1 X61.698 Y135.070 E0.02624
G1 X62.297 Y135.092 E0.02036
G1 X61.765 Y134.559 E0.02557
G1 X62.378 Y134.595 E0.02086
G1 X62.896 Y135.113 E0.02489
G1 X63.495 Y135.135 E0.02036
G1 X62.991 Y134.631 E0.02422
G1 X63.604 Y134.666 E0.02086
G1 X64.095 Y135.157 E0.02354
G1 X64.694 Y135.178 E0.02036
G1 X64.217 Y134.702 E0.02287
G1 X64.831 Y134.738 E0.02086
G1 X65.293 Y135.200 E0.02219
G1 X65.892 Y135.221 E0.02036
G1 X65.444 Y134.773 E0.02152
G1 X66.057 Y134.809 E0.02086
G1 X66.491 Y135.243 E0.02084
G1 X67.090 Y135.265 E0.02036
G1 X66.670 Y134.845 E0.02017
G1 X67.283 Y134.880 E0.02086
G1 X67.689 Y135.286 E0.01949
G1 X68.288 Y135.308 E0.02036
G1 X67.897 Y134.916 E0.01882
G1 X68.510 Y134.952 E0.02086
G1 X68.887 Y135.330 E0.01814
G1 X69.487 Y135.351 E0.02036
G1 X69.123 Y134.988 E0.01747
G1 X69.736 Y135.023 E0.02086
G1 X70.086 Y135.373 E0.01679
G1 X70.683 Y135.393 E0.02029
G1 X70.349 Y135.059 E0.01603
G1 X70.962 Y135.095 E0.02086
G1 X71.277 Y135.410 E0.01512
G1 X71.872 Y135.426 E0.02019
G1 X71.576 Y135.130 E0.01421
G1 X72.189 Y135.166 E0.02086
G1 X72.466 Y135.443 E0.01330
G1 X73.060 Y135.460 E0.02019
G1 X72.802 Y135.202 E0.01240
G1 X73.413 Y135.235 E0.02078
G1 X73.654 Y135.477 E0.01159
G1 X74.249 Y135.493 E0.02019
G1 X74.013 Y135.257 E0.01133
G1 X74.612 Y135.280 E0.02037
G1 X74.843 Y135.510 E0.01107
G1 X75.437 Y135.527 E0.02019
G1 X75.212 Y135.302 E0.01081
G1 X75.812 Y135.324 E0.02037
G1 X76.031 Y135.544 E0.01056
G1 X76.626 Y135.560 E0.02019
G1 X76.411 Y135.346 E0.01030
G1 X77.011 Y135.368 E0.02037
G1 X77.220 Y135.577 E0.01004
G1 X77.808 Y135.588 E0.01997
G1 X77.610 Y135.390 E0.00949
G1 X78.210 Y135.412 E0.02037
G1 X78.395 Y135.597 E0.00887
G1 X78.981 Y135.606 E0.01992
G1 X78.810 Y135.434 E0.00825
G1 X79.409 Y135.457 E0.02037
G1 X79.754 Y135.802 E0.01656
M204 S1000
G1 X80.135 Y135.318 F10800.000
M204 S1250
G1 F4800.000
G1 X80.625 Y135.808 E0.02342
M204 S1000
G1 F8640.000
G1 X80.135 Y135.318 E-0.15977
G1 E-0.64023 F2100.00000
G1 Z1.600 F10800.000
G1 X79.775 Y132.935
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.448 Y132.608 E0.01569
G1 X78.880 Y132.617 E0.01931
G1 X79.041 Y132.779 E0.00776
G1 X78.485 Y132.799 E0.01892
G1 X78.311 Y132.626 E0.00832
G1 X77.743 Y132.635 E0.01931
G1 X77.928 Y132.820 E0.00888
G1 X77.371 Y132.841 E0.01892
G1 X77.176 Y132.646 E0.00934
G1 X76.614 Y132.662 E0.01908
G1 X76.814 Y132.861 E0.00957
G1 X76.257 Y132.882 E0.01892
G1 X76.053 Y132.678 E0.00980
G1 X75.491 Y132.693 E0.01908
G1 X75.700 Y132.902 E0.01002
G1 X75.143 Y132.923 E0.01892
G1 X74.930 Y132.709 E0.01025
G1 X74.368 Y132.725 E0.01908
G1 X74.586 Y132.943 E0.01048
G1 X74.029 Y132.964 E0.01892
G1 X73.806 Y132.741 E0.01070
G1 X73.245 Y132.757 E0.01908
G1 X73.472 Y132.984 E0.01093
G1 X72.923 Y133.013 E0.01866
G1 X72.683 Y132.773 E0.01154
G1 X72.121 Y132.789 E0.01908
G1 X72.378 Y133.045 E0.01231
G1 X71.832 Y133.077 E0.01856
G1 X71.560 Y132.804 E0.01307
G1 X70.998 Y132.820 E0.01908
G1 X71.286 Y133.108 E0.01384
G1 X70.741 Y133.140 E0.01856
G1 X70.437 Y132.836 E0.01459
G1 X69.879 Y132.856 E0.01894
G1 X70.195 Y133.172 E0.01515
G1 X69.649 Y133.204 E0.01856
G1 X69.322 Y132.877 E0.01571
G1 X68.765 Y132.897 E0.01894
G1 X69.103 Y133.235 E0.01627
G1 X68.558 Y133.267 E0.01856
G1 X68.207 Y132.917 E0.01683
G1 X67.650 Y132.937 E0.01894
G1 X68.012 Y133.299 E0.01739
G1 X67.466 Y133.331 E0.01856
G1 X67.092 Y132.957 E0.01794
G1 X66.535 Y132.977 E0.01894
G1 X66.920 Y133.363 E0.01850
G1 X66.375 Y133.394 E0.01856
G1 X65.978 Y132.997 E0.01906
G1 X65.420 Y133.017 E0.01894
G1 X65.829 Y133.426 E0.01962
G1 X65.283 Y133.458 E0.01856
G1 X64.863 Y133.038 E0.02018
G1 X64.306 Y133.058 E0.01894
G1 X64.738 Y133.490 E0.02074
G1 X64.192 Y133.521 E0.01856
G1 X63.748 Y133.078 E0.02130
G1 X63.191 Y133.098 E0.01894
G1 X63.646 Y133.553 E0.02186
G1 X63.100 Y133.585 E0.01856
G1 X62.634 Y133.118 E0.02242
G1 X62.076 Y133.138 E0.01894
G1 X62.555 Y133.617 E0.02297
G1 X62.009 Y133.648 E0.01856
G1 X61.519 Y133.158 E0.02353
G1 X60.962 Y133.178 E0.01894
G1 X61.463 Y133.680 E0.02409
G1 X60.918 Y133.712 E0.01856
G1 X60.404 Y133.199 E0.02465
G1 X59.847 Y133.219 E0.01894
G1 X60.372 Y133.744 E0.02521
G1 X59.826 Y133.776 E0.01856
G1 X59.289 Y133.239 E0.02577
G1 X58.722 Y133.249 E0.01927
G1 X59.280 Y133.807 E0.02681
G1 X59.034 Y133.822 E0.00837
G1 X58.717 Y133.822 E0.01076
G1 X58.146 Y133.251 E0.02742
G1 X57.571 Y133.253 E0.01954
G1 X58.141 Y133.822 E0.02736
G1 X57.564 Y133.823 E0.01959
G1 X56.995 Y133.255 E0.02729
G1 X56.420 Y133.257 E0.01954
G1 X56.987 Y133.824 E0.02723
G1 X56.410 Y133.824 E0.01959
G1 X55.844 Y133.258 E0.02717
G1 X55.269 Y133.260 E0.01954
G1 X55.833 Y133.825 E0.02711
G1 X55.256 Y133.826 E0.01959
G1 X54.693 Y133.262 E0.02705
G1 X54.117 Y133.264 E0.01954
G1 X54.679 Y133.826 E0.02699
G1 X54.102 Y133.827 E0.01959
G1 X53.542 Y133.266 E0.02693
G1 X52.966 Y133.268 E0.01954
G1 X53.526 Y133.827 E0.02686
G1 X52.949 Y133.828 E0.01959
G1 X52.391 Y133.270 E0.02680
G1 X51.815 Y133.272 E0.01954
G1 X52.372 Y133.829 E0.02674
G1 X51.795 Y133.829 E0.01959
G1 X51.239 Y133.274 E0.02668
G1 X50.664 Y133.276 E0.01954
G1 X51.218 Y133.830 E0.02662
G1 X50.641 Y133.830 E0.01959
G1 X50.088 Y133.277 E0.02656
G1 X49.513 Y133.279 E0.01954
G1 X50.064 Y133.831 E0.02649
G1 X49.488 Y133.832 E0.01959
G1 X48.937 Y133.281 E0.02643
G1 X48.361 Y133.283 E0.01954
G1 X48.911 Y133.832 E0.02637
G1 X48.334 Y133.833 E0.01959
G1 X47.786 Y133.285 E0.02631
G1 X47.210 Y133.287 E0.01954
G1 X47.757 Y133.834 E0.02625
G1 X47.180 Y133.834 E0.01959
G1 X46.635 Y133.289 E0.02619
G1 X46.059 Y133.291 E0.01954
G1 X46.603 Y133.835 E0.02613
G1 X46.026 Y133.835 E0.01959
G1 X45.483 Y133.293 E0.02606
G1 X44.908 Y133.294 E0.01954
G1 X45.449 Y133.836 E0.02600
G1 X44.873 Y133.837 E0.01959
G1 X44.332 Y133.296 E0.02594
G1 X43.757 Y133.298 E0.01954
G1 X44.296 Y133.837 E0.02588
G1 X43.719 Y133.838 E0.01959
G1 X43.181 Y133.300 E0.02582
G1 X42.606 Y133.302 E0.01954
G1 X43.142 Y133.838 E0.02576
G1 X42.565 Y133.839 E0.01959
G1 X42.030 Y133.304 E0.02570
G1 X41.454 Y133.306 E0.01954
G1 X41.988 Y133.840 E0.02563
G1 X41.411 Y133.840 E0.01959
G1 X40.879 Y133.308 E0.02557
G1 X40.303 Y133.310 E0.01954
G1 X40.834 Y133.841 E0.02551
G1 X40.258 Y133.842 E0.01959
G1 X39.810 Y133.394 E0.02150
G1 X39.654 Y133.459 E0.00575
G1 X39.361 Y133.522 E0.01018
G1 X40.752 Y134.914 E0.06682
G1 X40.173 Y134.912 E0.01967
G1 X38.792 Y133.531 E0.06629
G1 X38.378 Y133.453 E0.01432
G1 X38.060 Y133.317 E0.01172
G1 X38.001 Y133.317 E0.00202
G1 X39.390 Y134.706 E0.06669
G1 X39.014 Y134.674 E0.01280
G1 X38.796 Y134.690 E0.00741
G1 X37.425 Y133.319 E0.06584
G1 X36.850 Y133.321 E0.01954
G1 X37.373 Y133.845 E0.02514
G1 X36.796 Y133.845 E0.01959
G1 X36.274 Y133.323 E0.02508
G1 X35.698 Y133.325 E0.01954
G1 X36.219 Y133.846 E0.02502
G1 X35.643 Y133.846 E0.01959
G1 X35.123 Y133.327 E0.02496
G1 X34.547 Y133.329 E0.01954
G1 X35.066 Y133.847 E0.02490
G1 X34.489 Y133.848 E0.01959
G1 X33.983 Y133.342 E0.02429
G1 X33.651 Y133.480 E0.01221
G1 X33.562 Y133.499 E0.00308
G1 X33.912 Y133.848 E0.01679
G1 X33.897 Y134.111 E0.00893
G1 X33.910 Y134.374 E0.00893
G1 X34.438 Y134.374 E0.01792
G1 X34.958 Y134.895 E0.02499
G1 X35.538 Y134.896 E0.01967
G1 X35.016 Y134.375 E0.02506
G1 X35.594 Y134.375 E0.01963
G1 X36.117 Y134.898 E0.02512
G1 X36.696 Y134.900 E0.01967
G1 X36.172 Y134.376 E0.02518
G1 X36.750 Y134.377 E0.01963
G1 X37.276 Y134.902 E0.02524
G1 X37.855 Y134.904 E0.01967
G1 X37.328 Y134.377 E0.02530
G1 X37.906 Y134.378 E0.01963
G1 X38.466 Y134.937 E0.02687
M204 S1000
G1 F8640.000
G1 X37.906 Y134.378 E-0.18270
G1 X37.328 Y134.377 E-0.13349
G1 X37.855 Y134.904 E-0.17207
G1 X37.276 Y134.902 E-0.13379
G1 X36.853 Y134.480 E-0.13796
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.563 Y135.076
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.050 Y133.564 E0.07261
G1 X32.699 Y133.544 E0.01196
G1 X32.383 Y133.474 E0.01099
G1 X33.650 Y134.742 E0.06087
G1 X33.330 Y134.675 E0.01110
G1 X32.988 Y134.657 E0.01163
G1 X31.669 Y133.338 E0.06334
G1 X31.094 Y133.340 E0.01954
G1 X31.605 Y133.851 E0.02453
G1 X31.028 Y133.851 E0.01959
G1 X30.518 Y133.342 E0.02447
G1 X29.943 Y133.344 E0.01954
G1 X30.451 Y133.852 E0.02440
G1 X29.874 Y133.853 E0.01959
G1 X29.367 Y133.346 E0.02434
G1 X28.791 Y133.348 E0.01954
G1 X29.297 Y133.853 E0.02428
G1 X28.720 Y133.854 E0.01959
G1 X28.216 Y133.349 E0.02422
G1 X28.002 Y133.350 E0.00725
G1 X27.748 Y133.459 E0.00938
G1 X28.327 Y134.038 E0.02777
M204 S1000
G1 X28.473 Y134.185 F10800.000
M204 S1250
G1 F4800.000
G1 X29.164 Y134.875 E0.03318
G1 X29.744 Y134.877 E0.01967
G1 X29.235 Y134.369 E0.02443
G1 X29.813 Y134.369 E0.01963
G1 X30.323 Y134.879 E0.02450
G1 X30.902 Y134.881 E0.01967
G1 X30.391 Y134.370 E0.02456
G1 X30.969 Y134.370 E0.01963
G1 X31.482 Y134.883 E0.02462
G1 X32.060 Y134.885 E0.01962
G1 X31.547 Y134.371 E0.02465
G1 X32.125 Y134.372 E0.01963
G1 X32.634 Y134.880 E0.02441
M204 S1000
G1 F8640.000
G1 X32.125 Y134.372 E-0.16602
G1 X31.547 Y134.371 E-0.13349
G1 X32.060 Y134.885 E-0.16760
G1 X31.482 Y134.883 E-0.13343
G1 X30.994 Y134.395 E-0.15947
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.769 Y135.057
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.282 Y133.570 E0.07141
G1 X27.014 Y133.587 E0.00909
G1 X26.697 Y133.564 E0.01079
G1 X28.005 Y134.872 E0.06282
G1 X27.651 Y134.722 E0.01308
G1 X27.330 Y134.655 E0.01111
G1 X27.203 Y134.647 E0.00432
G1 X25.913 Y133.357 E0.06193
G1 X25.338 Y133.359 E0.01954
G1 X26.648 Y134.669 E0.06291
G1 X26.379 Y134.728 E0.00935
G1 X26.204 Y134.803 E0.00645
G1 X25.766 Y134.365 E0.02104
G1 X25.188 Y134.364 E0.01963
G1 X25.688 Y134.864 E0.02400
G1 X25.108 Y134.862 E0.01967
G1 X24.610 Y134.364 E0.02394
G1 X24.032 Y134.363 E0.01963
G1 X24.529 Y134.860 E0.02388
G1 X23.950 Y134.858 E0.01967
G1 X23.454 Y134.362 E0.02381
G1 X22.876 Y134.362 E0.01963
G1 X23.370 Y134.856 E0.02375
G1 X22.791 Y134.854 E0.01967
G1 X22.298 Y134.361 E0.02369
G1 X21.908 Y134.361 E0.01322
G1 X21.903 Y133.966 E0.01339
G1 X21.490 Y133.554 E0.01982
G1 X21.650 Y133.520 E0.00555
G1 X21.922 Y133.408 E0.00997
G1 X22.375 Y133.861 E0.02176
G1 X22.951 Y133.860 E0.01959
G1 X22.460 Y133.368 E0.02360
G1 X23.035 Y133.367 E0.01954
G1 X23.528 Y133.859 E0.02367
G1 X24.105 Y133.859 E0.01959
M73 Q16 S217
G1 X23.611 Y133.365 E0.02373
G1 X24.187 Y133.363 E0.01954
G1 X24.682 Y133.858 E0.02379
G1 X25.259 Y133.858 E0.01959
G1 X24.580 Y133.178 E0.03262
M204 S1000
G1 F8640.000
G1 X25.259 Y133.858 E-0.22181
G1 X24.682 Y133.858 E-0.13320
G1 X24.187 Y133.363 E-0.16177
G1 X23.611 Y133.365 E-0.13291
G1 X23.949 Y133.702 E-0.11031
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.395 Y135.036
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.962 Y133.603 E0.06883
G1 X20.698 Y133.584 E0.00897
G1 X20.379 Y133.513 E0.01112
G1 X20.232 Y133.451 E0.00540
G1 X21.439 Y134.657 E0.05794
G1 X21.014 Y134.615 E0.01450
G1 X20.832 Y134.628 E0.00618
G1 X19.582 Y133.378 E0.06004
G1 X19.006 Y133.380 E0.01954
G1 X19.490 Y133.864 E0.02323
G1 X18.913 Y133.864 E0.01959
G1 X18.431 Y133.382 E0.02317
G1 X17.855 Y133.384 E0.01954
G1 X18.336 Y133.865 E0.02311
G1 X17.760 Y133.866 E0.01959
G1 X17.280 Y133.386 E0.02305
G1 X16.704 Y133.387 E0.01954
G1 X17.183 Y133.866 E0.02299
G1 X16.606 Y133.867 E0.01959
G1 X16.128 Y133.389 E0.02293
G1 X15.956 Y133.390 E0.00585
G1 X15.956 Y133.795 E0.01374
G1 X16.212 Y134.050 E0.01228
M204 S1000
G1 F8640.000
G1 X15.956 Y133.795 E-0.08354
G1 X15.956 Y133.390 E-0.09344
G1 X16.128 Y133.389 E-0.03977
G1 X16.606 Y133.867 E-0.15592
G1 X17.183 Y133.866 E-0.13320
G1 X16.704 Y133.387 E-0.15634
G1 X17.127 Y133.386 E-0.09779
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.601 Y135.017
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.956 Y134.354 E0.03141
G1 X16.517 Y134.355 E0.01903
G1 X16.997 Y134.835 E0.02307
G1 X17.576 Y134.837 E0.01967
G1 X17.095 Y134.356 E0.02313
G1 X17.673 Y134.356 E0.01963
G1 X18.156 Y134.839 E0.02319
G1 X18.735 Y134.841 E0.01967
G1 X18.251 Y134.357 E0.02326
G1 X18.829 Y134.357 E0.01963
G1 X19.315 Y134.843 E0.02332
G1 X19.894 Y134.845 E0.01967
G1 X19.407 Y134.358 E0.02338
G1 X19.985 Y134.359 E0.01963
G1 X20.497 Y134.870 E0.02456
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X19.985 Y134.359 E-0.16699
G1 X19.407 Y134.358 E-0.13349
G1 X19.894 Y134.845 E-0.15899
G1 X19.315 Y134.843 E-0.13379
G1 X18.829 Y134.357 E-0.15857
G1 X18.794 Y134.357 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X15.649 Y63.269
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.649 Y60.980 E0.07746
G1 X20.165 Y60.960 E0.15283
G1 X20.222 Y61.003 E0.00244
G1 X20.508 Y61.114 E0.01037
G1 X21.015 Y61.180 E0.01732
G1 X21.524 Y61.118 E0.01735
G1 X21.810 Y61.008 E0.01039
G1 X21.887 Y60.952 E0.00321
G1 X26.160 Y60.932 E0.14464
G1 X26.219 Y60.978 E0.00254
G1 X26.507 Y61.090 E0.01045
G1 X27.015 Y61.157 E0.01735
G1 X27.524 Y61.095 E0.01735
G1 X27.813 Y60.984 E0.01047
G1 X27.892 Y60.924 E0.00334
G1 X32.155 Y60.905 E0.14431
G1 X32.220 Y60.954 E0.00275
G1 X32.507 Y61.067 E0.01046
G1 X33.016 Y61.133 E0.01735
G1 X33.524 Y61.071 E0.01735
G1 X33.813 Y60.961 E0.01047
G1 X33.897 Y60.897 E0.00355
G1 X38.150 Y60.878 E0.14397
G1 X38.220 Y60.931 E0.00296
G1 X38.506 Y61.043 E0.01042
G1 X38.995 Y61.108 E0.01668
G1 X39.284 Y61.091 E0.00981
G1 X39.547 Y61.039 E0.00906
G1 X39.813 Y60.937 E0.00966
G1 X39.902 Y60.870 E0.00375
G1 X59.031 Y60.803 E0.64752
G1 X61.516 Y60.713 E0.08416
G1 X72.819 Y60.394 E0.38274
G1 X76.809 Y60.331 E0.13506
G1 X234.391 Y59.225 E5.33411
G1 X234.391 Y65.023 E0.19625
G1 X76.809 Y63.917 E5.33410
G1 X72.819 Y63.855 E0.13506
G1 X61.516 Y63.536 E0.38274
G1 X59.031 Y63.446 E0.08416
G1 X39.902 Y63.379 E0.64752
G1 X39.813 Y63.312 E0.00375
G1 X39.547 Y63.210 E0.00966
G1 X39.284 Y63.157 E0.00906
G1 X38.995 Y63.140 E0.00981
G1 X38.506 Y63.206 E0.01668
G1 X38.220 Y63.318 E0.01042
G1 X38.150 Y63.371 E0.00296
G1 X33.897 Y63.352 E0.14397
G1 X33.813 Y63.288 E0.00355
G1 X33.524 Y63.178 E0.01047
G1 X33.016 Y63.116 E0.01735
G1 X32.507 Y63.182 E0.01735
G1 X32.220 Y63.294 E0.01046
G1 X32.155 Y63.344 E0.00275
G1 X27.892 Y63.324 E0.14431
G1 X27.813 Y63.265 E0.00334
G1 X27.524 Y63.154 E0.01047
G1 X27.015 Y63.092 E0.01735
G1 X26.507 Y63.158 E0.01735
G1 X26.219 Y63.271 E0.01045
G1 X26.160 Y63.316 E0.00254
G1 X21.887 Y63.297 E0.14464
G1 X21.810 Y63.240 E0.00321
G1 X21.524 Y63.131 E0.01039
G1 X21.015 Y63.069 E0.01735
G1 X20.508 Y63.135 E0.01732
G1 X20.222 Y63.246 E0.01037
G1 X20.165 Y63.289 E0.00244
G1 X15.709 Y63.269 E0.15080
M204 S1000
G1 F8640.000
G1 X15.649 Y60.980 E-0.52867
G1 X16.651 Y60.976 E-0.23133
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X234.798 Y65.433
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X76.804 Y64.324 E5.34804
G1 X72.810 Y64.262 E0.13521
G1 X61.503 Y63.943 E0.38288
G1 X59.023 Y63.853 E0.08399
G1 X39.765 Y63.785 E0.65189
G1 X39.614 Y63.671 E0.00639
G1 X39.434 Y63.602 E0.00654
G1 X39.232 Y63.562 E0.00694
G1 X39.010 Y63.549 E0.00754
G1 X38.609 Y63.603 E0.01369
G1 X38.421 Y63.676 E0.00682
G1 X38.287 Y63.779 E0.00572
G1 X33.760 Y63.758 E0.15325
G1 X33.614 Y63.648 E0.00619
G1 X33.425 Y63.576 E0.00683
G1 X33.017 Y63.526 E0.01392
G1 X32.609 Y63.579 E0.01393
G1 X32.421 Y63.652 E0.00683
G1 X32.292 Y63.751 E0.00551
G1 X27.754 Y63.731 E0.15359
G1 X27.614 Y63.624 E0.00597
G1 X27.425 Y63.552 E0.00683
G1 X27.017 Y63.502 E0.01392
G1 X26.609 Y63.556 E0.01393
G1 X26.421 Y63.629 E0.00683
G1 X26.297 Y63.724 E0.00530
G1 X21.751 Y63.703 E0.15386
G1 X21.613 Y63.600 E0.00584
G1 X21.425 Y63.529 E0.00680
G1 X21.017 Y63.479 E0.01392
G1 X20.609 Y63.532 E0.01391
G1 X20.422 Y63.605 E0.00681
G1 X20.299 Y63.697 E0.00518
G1 X15.242 Y63.674 E0.17117
G1 X15.242 Y60.575 E0.10490
G1 X20.299 Y60.552 E0.17117
G1 X20.422 Y60.644 E0.00518
G1 X20.609 Y60.717 E0.00681
G1 X21.017 Y60.770 E0.01391
G1 X21.425 Y60.720 E0.01392
G1 X21.613 Y60.648 E0.00680
G1 X21.751 Y60.545 E0.00584
G1 X26.297 Y60.525 E0.15387
G1 X26.421 Y60.620 E0.00530
G1 X26.609 Y60.693 E0.00683
G1 X27.017 Y60.746 E0.01393
G1 X27.425 Y60.697 E0.01392
G1 X27.614 Y60.624 E0.00683
G1 X27.754 Y60.518 E0.00597
G1 X32.292 Y60.497 E0.15359
G1 X32.421 Y60.596 E0.00551
G1 X32.609 Y60.670 E0.00683
G1 X33.017 Y60.723 E0.01393
G1 X33.425 Y60.673 E0.01392
G1 X33.614 Y60.601 E0.00683
G1 X33.760 Y60.491 E0.00619
G1 X38.287 Y60.470 E0.15325
G1 X38.421 Y60.573 E0.00572
G1 X38.609 Y60.646 E0.00682
G1 X39.010 Y60.700 E0.01369
G1 X39.232 Y60.687 E0.00754
G1 X39.434 Y60.647 E0.00694
G1 X39.614 Y60.577 E0.00654
G1 X39.765 Y60.464 E0.00639
G1 X59.023 Y60.396 E0.65189
M73 P16 R215
G1 X61.503 Y60.306 E0.08399
G1 X72.810 Y59.987 E0.38288
G1 X76.804 Y59.924 E0.13521
G1 X234.798 Y58.815 E5.34804
G1 X234.798 Y65.373 E0.22198
M204 S1000
G1 X234.398 Y65.427 F10800.000
G1 F8640.000
G1 X231.507 Y65.351 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.451 Y64.895
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.086 Y64.260 E0.03038
G1 X234.086 Y63.684 E0.01951
G1 X233.061 Y64.709 E0.04906
G1 X232.489 Y64.705 E0.01937
G1 X234.038 Y63.155 E0.07418
G1 X233.458 Y63.159 E0.01964
G1 X231.916 Y64.701 E0.07380
G1 X231.344 Y64.697 E0.01937
G1 X232.878 Y63.163 E0.07341
G1 X232.297 Y63.167 E0.01964
G1 X230.772 Y64.693 E0.07302
G1 X230.200 Y64.689 E0.01937
G1 X231.717 Y63.171 E0.07264
G1 X231.137 Y63.175 E0.01964
G1 X229.628 Y64.685 E0.07225
G1 X229.055 Y64.681 E0.01937
G1 X230.557 Y63.179 E0.07186
G1 X229.976 Y63.183 E0.01964
G1 X228.483 Y64.677 E0.07148
G1 X227.911 Y64.673 E0.01937
G1 X229.396 Y63.187 E0.07109
G1 X228.816 Y63.192 E0.01964
G1 X227.339 Y64.669 E0.07070
G1 X226.766 Y64.665 E0.01937
G1 X228.235 Y63.196 E0.07032
G1 X227.655 Y63.200 E0.01964
G1 X226.194 Y64.661 E0.06993
G1 X225.622 Y64.656 E0.01937
G1 X227.075 Y63.204 E0.06954
G1 X226.495 Y63.208 E0.01964
G1 X225.050 Y64.652 E0.06916
G1 X224.478 Y64.648 E0.01937
G1 X225.914 Y63.212 E0.06877
G1 X225.334 Y63.216 E0.01964
G1 X223.905 Y64.644 E0.06838
G1 X223.333 Y64.640 E0.01937
G1 X224.754 Y63.220 E0.06800
G1 X224.173 Y63.224 E0.01964
G1 X222.761 Y64.636 E0.06761
G1 X222.189 Y64.632 E0.01937
G1 X223.593 Y63.228 E0.06722
G1 X223.013 Y63.232 E0.01964
G1 X221.617 Y64.628 E0.06684
G1 X221.044 Y64.624 E0.01937
G1 X222.432 Y63.236 E0.06645
G1 X221.852 Y63.240 E0.01964
G1 X220.472 Y64.620 E0.06606
G1 X219.900 Y64.616 E0.01937
G1 X221.272 Y63.244 E0.06567
G1 X220.692 Y63.248 E0.01964
G1 X219.328 Y64.612 E0.06529
G1 X218.755 Y64.608 E0.01937
G1 X220.111 Y63.252 E0.06490
G1 X219.531 Y63.257 E0.01964
G1 X218.183 Y64.604 E0.06452
G1 X217.611 Y64.600 E0.01937
G1 X218.951 Y63.261 E0.06413
G1 X218.370 Y63.265 E0.01964
G1 X217.039 Y64.596 E0.06374
G1 X216.467 Y64.592 E0.01937
G1 X217.790 Y63.269 E0.06335
G1 X217.210 Y63.273 E0.01964
G1 X215.894 Y64.588 E0.06297
G1 X215.322 Y64.584 E0.01937
G1 X216.630 Y63.277 E0.06258
G1 X216.049 Y63.281 E0.01964
G1 X214.750 Y64.580 E0.06220
G1 X214.178 Y64.576 E0.01937
G1 X215.469 Y63.285 E0.06181
G1 X214.889 Y63.289 E0.01964
G1 X213.606 Y64.572 E0.06142
G1 X213.033 Y64.568 E0.01937
G1 X214.308 Y63.293 E0.06104
G1 X213.728 Y63.297 E0.01964
G1 X212.461 Y64.564 E0.06065
G1 X211.889 Y64.560 E0.01937
G1 X213.148 Y63.301 E0.06026
G1 X212.567 Y63.305 E0.01964
G1 X211.317 Y64.556 E0.05988
G1 X210.744 Y64.552 E0.01937
G1 X211.987 Y63.309 E0.05949
G1 X211.407 Y63.313 E0.01964
G1 X210.172 Y64.548 E0.05910
G1 X209.600 Y64.544 E0.01937
G1 X210.827 Y63.317 E0.05871
G1 X210.246 Y63.322 E0.01964
G1 X209.028 Y64.540 E0.05833
G1 X208.456 Y64.536 E0.01937
G1 X209.666 Y63.326 E0.05794
G1 X209.086 Y63.330 E0.01964
G1 X207.883 Y64.532 E0.05756
G1 X207.311 Y64.528 E0.01937
G1 X208.505 Y63.334 E0.05717
G1 X207.925 Y63.338 E0.01964
G1 X206.739 Y64.524 E0.05678
G1 X206.167 Y64.520 E0.01937
G1 X207.345 Y63.342 E0.05639
G1 X206.765 Y63.346 E0.01964
G1 X205.595 Y64.516 E0.05601
G1 X205.022 Y64.512 E0.01937
G1 X206.184 Y63.350 E0.05562
G1 X205.604 Y63.354 E0.01964
G1 X204.450 Y64.508 E0.05523
G1 X203.878 Y64.504 E0.01937
G1 X205.024 Y63.358 E0.05485
G1 X204.443 Y63.362 E0.01964
G1 X203.306 Y64.500 E0.05446
G1 X202.733 Y64.496 E0.01937
G1 X203.863 Y63.366 E0.05407
G1 X203.283 Y63.370 E0.01964
G1 X202.161 Y64.492 E0.05369
G1 X201.589 Y64.488 E0.01937
G1 X202.702 Y63.374 E0.05330
G1 X202.122 Y63.378 E0.01964
G1 X201.017 Y64.484 E0.05291
G1 X200.445 Y64.480 E0.01937
G1 X201.542 Y63.382 E0.05253
G1 X200.962 Y63.387 E0.01964
G1 X199.872 Y64.476 E0.05214
G1 X199.300 Y64.472 E0.01937
G1 X200.381 Y63.391 E0.05175
G1 X199.801 Y63.395 E0.01964
G1 X198.728 Y64.468 E0.05137
G1 X198.156 Y64.464 E0.01937
G1 X199.221 Y63.399 E0.05098
G1 X198.640 Y63.403 E0.01964
G1 X197.584 Y64.460 E0.05059
G1 X197.011 Y64.456 E0.01937
G1 X198.060 Y63.407 E0.05021
G1 X197.480 Y63.411 E0.01964
G1 X196.439 Y64.452 E0.04982
G1 X195.867 Y64.448 E0.01937
G1 X196.900 Y63.415 E0.04943
G1 X196.319 Y63.419 E0.01964
G1 X195.295 Y64.444 E0.04905
G1 X194.722 Y64.440 E0.01937
G1 X195.847 Y63.315 E0.05384
G1 X195.557 Y63.029 E0.01379
G1 X194.150 Y64.436 E0.06734
G1 X193.578 Y64.432 E0.01937
G1 X195.267 Y62.743 E0.08085
G1 X194.977 Y62.457 E0.01379
G1 X193.006 Y64.428 E0.09435
G1 X192.434 Y64.424 E0.01937
G1 X194.687 Y62.170 E0.10785
G1 X194.397 Y61.884 E0.01379
G1 X191.861 Y64.420 E0.12136
G1 X191.289 Y64.416 E0.01937
G1 X194.106 Y61.598 E0.13486
G1 X193.818 Y61.310 E0.01379
G1 X190.717 Y64.411 E0.14847
G1 X190.145 Y64.407 E0.01937
G1 X193.735 Y60.817 E0.17186
G1 X193.731 Y60.245 E0.01937
G1 X189.572 Y64.403 E0.19906
G1 X189.000 Y64.399 E0.01937
G1 X193.583 Y59.817 E0.21935
G1 X193.002 Y59.821 E0.01964
G1 X188.428 Y64.395 E0.21897
G1 X187.856 Y64.391 E0.01937
G1 X192.422 Y59.825 E0.21858
G1 X191.842 Y59.829 E0.01964
G1 X187.284 Y64.387 E0.21819
G1 X186.711 Y64.383 E0.01937
G1 X191.261 Y59.833 E0.21780
G1 X190.681 Y59.837 E0.01964
G1 X186.139 Y64.379 E0.21742
G1 X185.567 Y64.375 E0.01937
G1 X190.101 Y59.842 E0.21703
G1 X189.520 Y59.846 E0.01964
G1 X184.995 Y64.371 E0.21664
G1 X184.423 Y64.367 E0.01937
G1 X188.940 Y59.850 E0.21626
G1 X188.360 Y59.854 E0.01964
G1 X183.850 Y64.363 E0.21587
G1 X183.278 Y64.359 E0.01937
G1 X187.780 Y59.858 E0.21548
G1 X187.199 Y59.862 E0.01964
G1 X182.706 Y64.355 E0.21509
G1 X182.134 Y64.351 E0.01937
G1 X186.619 Y59.866 E0.21471
G1 X186.039 Y59.870 E0.01964
G1 X181.561 Y64.347 E0.21432
G1 X180.989 Y64.343 E0.01937
G1 X185.458 Y59.874 E0.21393
G1 X184.878 Y59.878 E0.01964
G1 X180.417 Y64.339 E0.21355
G1 X179.845 Y64.335 E0.01937
G1 X184.298 Y59.882 E0.21316
G1 X183.717 Y59.886 E0.01964
G1 X179.273 Y64.331 E0.21277
G1 X178.700 Y64.327 E0.01937
G1 X183.137 Y59.890 E0.21238
G1 X182.557 Y59.895 E0.01964
G1 X178.128 Y64.323 E0.21200
G1 X177.556 Y64.319 E0.01937
G1 X181.977 Y59.899 E0.21161
G1 X181.396 Y59.903 E0.01964
G1 X176.984 Y64.315 E0.21122
G1 X176.412 Y64.311 E0.01937
G1 X180.816 Y59.907 E0.21083
G1 X180.236 Y59.911 E0.01964
G1 X175.839 Y64.307 E0.21045
G1 X175.267 Y64.303 E0.01937
G1 X179.655 Y59.915 E0.21006
G1 X179.075 Y59.919 E0.01964
G1 X174.695 Y64.299 E0.20967
G1 X174.123 Y64.295 E0.01937
G1 X178.495 Y59.923 E0.20929
G1 X177.914 Y59.927 E0.01964
G1 X173.550 Y64.291 E0.20890
G1 X172.978 Y64.287 E0.01937
G1 X177.334 Y59.931 E0.20851
G1 X176.754 Y59.935 E0.01964
G1 X172.406 Y64.283 E0.20812
G1 X171.834 Y64.279 E0.01937
G1 X176.173 Y59.939 E0.20774
G1 X175.593 Y59.943 E0.01964
G1 X171.262 Y64.275 E0.20735
G1 X170.689 Y64.271 E0.01937
G1 X175.013 Y59.947 E0.20696
G1 X174.433 Y59.952 E0.01964
G1 X170.117 Y64.267 E0.20657
G1 X169.545 Y64.263 E0.01937
G1 X173.852 Y59.956 E0.20619
G1 X173.272 Y59.960 E0.01964
G1 X168.973 Y64.259 E0.20580
G1 X168.401 Y64.255 E0.01937
G1 X172.692 Y59.964 E0.20541
G1 X172.111 Y59.968 E0.01964
G1 X167.828 Y64.251 E0.20503
G1 X167.256 Y64.247 E0.01937
G1 X171.531 Y59.972 E0.20464
G1 X170.951 Y59.976 E0.01964
G1 X166.684 Y64.243 E0.20425
G1 X166.112 Y64.239 E0.01937
G1 X170.370 Y59.980 E0.20386
G1 X169.790 Y59.984 E0.01964
G1 X165.539 Y64.235 E0.20348
G1 X164.967 Y64.231 E0.01937
G1 X169.210 Y59.988 E0.20309
G1 X168.630 Y59.992 E0.01964
G1 X164.395 Y64.227 E0.20270
G1 X163.823 Y64.223 E0.01937
G1 X168.049 Y59.996 E0.20232
G1 X167.469 Y60.000 E0.01964
G1 X163.251 Y64.219 E0.20193
G1 X162.678 Y64.215 E0.01937
G1 X166.889 Y60.004 E0.20154
G1 X166.308 Y60.009 E0.01964
G1 X162.106 Y64.211 E0.20115
G1 X161.534 Y64.207 E0.01937
G1 X165.728 Y60.013 E0.20077
G1 X165.148 Y60.017 E0.01964
G1 X160.962 Y64.203 E0.20038
G1 X160.390 Y64.199 E0.01937
G1 X164.567 Y60.021 E0.19999
G1 X163.987 Y60.025 E0.01964
G1 X159.817 Y64.195 E0.19960
G1 X159.245 Y64.191 E0.01937
G1 X163.407 Y60.029 E0.19922
G1 X162.826 Y60.033 E0.01964
G1 X158.673 Y64.187 E0.19883
G1 X158.101 Y64.183 E0.01937
G1 X162.246 Y60.037 E0.19844
G1 X161.666 Y60.041 E0.01964
G1 X157.528 Y64.179 E0.19806
G1 X156.956 Y64.175 E0.01937
G1 X161.086 Y60.045 E0.19767
G1 X160.505 Y60.049 E0.01964
G1 X156.384 Y64.171 E0.19728
G1 X155.812 Y64.166 E0.01937
G1 X159.925 Y60.053 E0.19689
G1 X159.345 Y60.057 E0.01964
G1 X155.240 Y64.162 E0.19651
G1 X154.667 Y64.158 E0.01937
G1 X158.764 Y60.061 E0.19612
G1 X158.184 Y60.066 E0.01964
G1 X154.095 Y64.154 E0.19573
G1 X153.523 Y64.150 E0.01937
G1 X157.604 Y60.070 E0.19535
G1 X157.023 Y60.074 E0.01964
G1 X152.951 Y64.146 E0.19496
G1 X152.379 Y64.142 E0.01937
G1 X156.443 Y60.078 E0.19457
G1 X155.863 Y60.082 E0.01964
G1 X151.806 Y64.138 E0.19418
G1 X151.234 Y64.134 E0.01937
G1 X155.283 Y60.086 E0.19380
G1 X154.702 Y60.090 E0.01964
G1 X150.662 Y64.130 E0.19341
G1 X150.090 Y64.126 E0.01937
G1 X154.122 Y60.094 E0.19302
G1 X153.542 Y60.098 E0.01964
G1 X149.517 Y64.122 E0.19263
G1 X148.945 Y64.118 E0.01937
G1 X152.961 Y60.102 E0.19225
G1 X152.381 Y60.106 E0.01964
G1 X148.373 Y64.114 E0.19186
G1 X147.801 Y64.110 E0.01937
G1 X151.801 Y60.110 E0.19147
G1 X151.220 Y60.114 E0.01964
G1 X147.229 Y64.106 E0.19109
G1 X146.656 Y64.102 E0.01937
G1 X150.640 Y60.119 E0.19070
G1 X150.060 Y60.123 E0.01964
G1 X146.084 Y64.098 E0.19031
G1 X145.512 Y64.094 E0.01937
G1 X149.479 Y60.127 E0.18992
G1 X148.899 Y60.131 E0.01964
G1 X144.940 Y64.090 E0.18954
G1 X144.368 Y64.086 E0.01937
G1 X148.319 Y60.135 E0.18915
G1 X147.739 Y60.139 E0.01964
G1 X143.795 Y64.082 E0.18876
G1 X143.223 Y64.078 E0.01937
G1 X147.158 Y60.143 E0.18837
G1 X146.578 Y60.147 E0.01964
G1 X142.651 Y64.074 E0.18799
G1 X142.079 Y64.070 E0.01937
G1 X145.998 Y60.151 E0.18760
G1 X145.417 Y60.155 E0.01964
G1 X141.506 Y64.066 E0.18721
G1 X140.934 Y64.062 E0.01937
G1 X144.837 Y60.159 E0.18683
G1 X144.257 Y60.163 E0.01964
G1 X140.362 Y64.058 E0.18644
G1 X139.790 Y64.054 E0.01937
G1 X143.676 Y60.167 E0.18605
G1 X143.096 Y60.171 E0.01964
G1 X139.218 Y64.050 E0.18566
G1 X138.645 Y64.046 E0.01937
G1 X142.516 Y60.176 E0.18528
G1 X141.936 Y60.180 E0.01964
G1 X138.073 Y64.042 E0.18489
G1 X137.501 Y64.038 E0.01937
G1 X141.355 Y60.184 E0.18450
G1 X140.775 Y60.188 E0.01964
G1 X136.929 Y64.034 E0.18412
G1 X136.357 Y64.030 E0.01937
G1 X140.195 Y60.192 E0.18373
G1 X139.614 Y60.196 E0.01964
G1 X135.784 Y64.026 E0.18334
G1 X135.212 Y64.022 E0.01937
G1 X139.034 Y60.200 E0.18295
G1 X138.454 Y60.204 E0.01964
G1 X134.640 Y64.018 E0.18257
G1 X134.068 Y64.014 E0.01937
G1 X137.873 Y60.208 E0.18218
G1 X137.293 Y60.212 E0.01964
G1 X133.495 Y64.010 E0.18179
G1 X132.923 Y64.006 E0.01937
G1 X136.713 Y60.216 E0.18140
G1 X136.132 Y60.220 E0.01964
G1 X132.351 Y64.002 E0.18102
G1 X131.779 Y63.998 E0.01937
G1 X135.552 Y60.224 E0.18063
G1 X134.972 Y60.228 E0.01964
G1 X131.207 Y63.994 E0.18024
G1 X130.634 Y63.990 E0.01937
G1 X134.392 Y60.233 E0.17986
G1 X133.811 Y60.237 E0.01964
G1 X130.062 Y63.986 E0.17947
G1 X129.490 Y63.982 E0.01937
G1 X133.231 Y60.241 E0.17908
G1 X132.651 Y60.245 E0.01964
G1 X128.918 Y63.978 E0.17869
G1 X128.345 Y63.974 E0.01937
G1 X132.070 Y60.249 E0.17831
G1 X131.490 Y60.253 E0.01964
G1 X127.773 Y63.970 E0.17792
G1 X127.201 Y63.966 E0.01937
G1 X130.910 Y60.257 E0.17753
G1 X130.329 Y60.261 E0.01964
G1 X126.629 Y63.962 E0.17715
G1 X126.057 Y63.958 E0.01937
G1 X129.749 Y60.265 E0.17676
G1 X129.169 Y60.269 E0.01964
G1 X125.484 Y63.954 E0.17637
M73 Q16 S216
G1 X124.912 Y63.950 E0.01937
G1 X128.589 Y60.273 E0.17598
G1 X128.008 Y60.277 E0.01964
G1 X124.340 Y63.946 E0.17560
G1 X123.768 Y63.942 E0.01937
G1 X127.428 Y60.281 E0.17521
G1 X126.848 Y60.286 E0.01964
G1 X123.196 Y63.938 E0.17482
G1 X122.623 Y63.934 E0.01937
G1 X126.267 Y60.290 E0.17443
G1 X125.687 Y60.294 E0.01964
G1 X122.051 Y63.930 E0.17405
G1 X121.479 Y63.926 E0.01937
G1 X125.107 Y60.298 E0.17366
G1 X124.526 Y60.302 E0.01964
G1 X120.907 Y63.922 E0.17327
G1 X120.334 Y63.917 E0.01937
G1 X123.946 Y60.306 E0.17289
G1 X123.366 Y60.310 E0.01964
G1 X119.762 Y63.913 E0.17250
G1 X119.190 Y63.909 E0.01937
G1 X122.785 Y60.314 E0.17211
G1 X122.205 Y60.318 E0.01964
G1 X118.618 Y63.905 E0.17172
G1 X118.046 Y63.901 E0.01937
G1 X121.625 Y60.322 E0.17134
G1 X121.045 Y60.326 E0.01964
G1 X117.473 Y63.897 E0.17095
G1 X116.901 Y63.893 E0.01937
G1 X120.464 Y60.330 E0.17056
G1 X119.884 Y60.334 E0.01964
G1 X116.329 Y63.889 E0.17018
G1 X115.757 Y63.885 E0.01937
G1 X119.304 Y60.338 E0.16979
G1 X118.723 Y60.343 E0.01964
G1 X115.185 Y63.881 E0.16940
G1 X114.612 Y63.877 E0.01937
G1 X118.143 Y60.347 E0.16901
G1 X117.563 Y60.351 E0.01964
G1 X114.040 Y63.873 E0.16863
G1 X113.468 Y63.869 E0.01937
G1 X116.982 Y60.355 E0.16824
G1 X116.402 Y60.359 E0.01964
G1 X112.896 Y63.865 E0.16785
G1 X112.323 Y63.861 E0.01937
G1 X115.822 Y60.363 E0.16746
G1 X115.242 Y60.367 E0.01964
G1 X111.751 Y63.857 E0.16708
G1 X111.179 Y63.853 E0.01937
G1 X114.661 Y60.371 E0.16669
G1 X114.081 Y60.375 E0.01964
G1 X110.607 Y63.849 E0.16630
G1 X110.035 Y63.845 E0.01937
G1 X113.501 Y60.379 E0.16592
G1 X112.920 Y60.383 E0.01964
G1 X109.462 Y63.841 E0.16553
G1 X108.890 Y63.837 E0.01937
G1 X112.340 Y60.387 E0.16514
G1 X111.760 Y60.391 E0.01964
G1 X108.318 Y63.833 E0.16475
G1 X107.746 Y63.829 E0.01937
G1 X111.179 Y60.395 E0.16437
G1 X110.599 Y60.400 E0.01964
G1 X107.174 Y63.825 E0.16398
G1 X106.601 Y63.821 E0.01937
G1 X110.019 Y60.404 E0.16359
G1 X109.438 Y60.408 E0.01964
G1 X106.029 Y63.817 E0.16320
G1 X105.457 Y63.813 E0.01937
G1 X108.858 Y60.412 E0.16282
G1 X108.278 Y60.416 E0.01964
G1 X104.885 Y63.809 E0.16243
G1 X104.312 Y63.805 E0.01937
G1 X107.698 Y60.420 E0.16204
G1 X107.117 Y60.424 E0.01964
G1 X103.740 Y63.801 E0.16166
G1 X103.168 Y63.797 E0.01937
G1 X106.537 Y60.428 E0.16127
G1 X105.957 Y60.432 E0.01964
G1 X102.596 Y63.793 E0.16088
G1 X102.024 Y63.789 E0.01937
G1 X105.376 Y60.436 E0.16049
G1 X104.796 Y60.440 E0.01964
G1 X101.451 Y63.785 E0.16011
G1 X100.879 Y63.781 E0.01937
G1 X104.216 Y60.444 E0.15972
G1 X103.635 Y60.448 E0.01964
G1 X100.307 Y63.777 E0.15933
G1 X99.735 Y63.773 E0.01937
G1 X103.055 Y60.453 E0.15895
G1 X102.475 Y60.457 E0.01964
G1 X99.163 Y63.769 E0.15856
G1 X98.590 Y63.765 E0.01937
G1 X101.895 Y60.461 E0.15817
G1 X101.314 Y60.465 E0.01964
G1 X98.018 Y63.761 E0.15778
G1 X97.446 Y63.757 E0.01937
G1 X100.734 Y60.469 E0.15740
G1 X100.154 Y60.473 E0.01964
G1 X96.874 Y63.753 E0.15701
G1 X96.301 Y63.749 E0.01937
G1 X99.573 Y60.477 E0.15662
G1 X98.993 Y60.481 E0.01964
G1 X95.729 Y63.745 E0.15623
G1 X95.157 Y63.741 E0.01937
G1 X98.413 Y60.485 E0.15585
G1 X97.832 Y60.489 E0.01964
G1 X94.585 Y63.737 E0.15546
G1 X94.013 Y63.733 E0.01937
G1 X97.252 Y60.493 E0.15507
G1 X96.672 Y60.497 E0.01964
G1 X93.440 Y63.729 E0.15469
G1 X92.868 Y63.725 E0.01937
G1 X96.091 Y60.501 E0.15430
G1 X95.511 Y60.505 E0.01964
G1 X92.296 Y63.721 E0.15391
G1 X91.724 Y63.717 E0.01937
G1 X94.931 Y60.510 E0.15352
G1 X94.351 Y60.514 E0.01964
G1 X91.152 Y63.713 E0.15314
G1 X90.579 Y63.709 E0.01937
G1 X93.770 Y60.518 E0.15275
G1 X93.190 Y60.522 E0.01964
G1 X90.007 Y63.705 E0.15236
G1 X89.435 Y63.701 E0.01937
G1 X92.610 Y60.526 E0.15198
G1 X92.029 Y60.530 E0.01964
G1 X88.863 Y63.697 E0.15159
G1 X88.290 Y63.693 E0.01937
G1 X91.449 Y60.534 E0.15120
G1 X90.869 Y60.538 E0.01964
G1 X87.718 Y63.689 E0.15081
G1 X87.146 Y63.685 E0.01937
G1 X90.288 Y60.542 E0.15043
G1 X89.708 Y60.546 E0.01964
G1 X86.574 Y63.681 E0.15004
G1 X86.002 Y63.677 E0.01937
G1 X89.128 Y60.550 E0.14965
G1 X88.548 Y60.554 E0.01964
G1 X85.429 Y63.672 E0.14926
G1 X84.857 Y63.668 E0.01937
G1 X87.967 Y60.558 E0.14888
G1 X87.387 Y60.562 E0.01964
G1 X84.285 Y63.664 E0.14849
G1 X83.713 Y63.660 E0.01937
G1 X86.807 Y60.567 E0.14810
G1 X86.226 Y60.571 E0.01964
G1 X83.141 Y63.656 E0.14772
G1 X82.568 Y63.652 E0.01937
G1 X85.646 Y60.575 E0.14733
G1 X85.066 Y60.579 E0.01964
G1 X81.996 Y63.648 E0.14694
G1 X81.424 Y63.644 E0.01937
G1 X84.485 Y60.583 E0.14655
G1 X83.905 Y60.587 E0.01964
G1 X80.852 Y63.640 E0.14617
G1 X80.279 Y63.636 E0.01937
G1 X83.325 Y60.591 E0.14578
G1 X82.744 Y60.595 E0.01964
G1 X79.707 Y63.632 E0.14539
G1 X79.135 Y63.628 E0.01937
G1 X82.164 Y60.599 E0.14500
G1 X81.584 Y60.603 E0.01964
G1 X78.563 Y63.624 E0.14462
G1 X77.991 Y63.620 E0.01937
G1 X81.004 Y60.607 E0.14423
G1 X80.423 Y60.611 E0.01964
G1 X77.418 Y63.616 E0.14384
G1 X76.846 Y63.612 E0.01937
G1 X79.843 Y60.615 E0.14346
G1 X79.263 Y60.620 E0.01964
G1 X76.279 Y63.604 E0.14285
G1 X75.711 Y63.595 E0.01921
G1 X78.682 Y60.624 E0.14223
G1 X78.102 Y60.628 E0.01964
G1 X75.144 Y63.586 E0.14161
G1 X74.577 Y63.577 E0.01921
G1 X77.522 Y60.632 E0.14099
G1 X76.941 Y60.636 E0.01964
G1 X74.009 Y63.568 E0.14037
G1 X73.442 Y63.559 E0.01921
G1 X76.357 Y60.644 E0.13955
G1 X75.772 Y60.653 E0.01982
G1 X72.875 Y63.550 E0.13869
G1 X72.313 Y63.535 E0.01900
G1 X75.186 Y60.662 E0.13752
G1 X74.601 Y60.671 E0.01982
G1 X71.753 Y63.519 E0.13632
G1 X71.193 Y63.503 E0.01898
G1 X74.016 Y60.681 E0.13513
G1 X73.430 Y60.690 E0.01982
G1 X70.632 Y63.488 E0.13393
G1 X70.365 Y63.480 E0.00906
G1 X70.375 Y63.169 E0.01054
G1 X72.845 Y60.699 E0.11823
G1 X72.252 Y60.715 E0.02007
G1 X70.050 Y62.917 E0.10540
G1 X69.495 Y62.897 E0.01882
G1 X71.659 Y60.732 E0.10361
G1 X71.066 Y60.749 E0.02008
G1 X68.939 Y62.876 E0.10183
G1 X68.383 Y62.856 E0.01882
G1 X69.902 Y61.337 E0.07269
G1 X69.303 Y61.359 E0.02027
G1 X67.827 Y62.835 E0.07065
G1 X67.272 Y62.815 E0.01882
G1 X68.705 Y61.381 E0.06861
G1 X68.107 Y61.403 E0.02027
G1 X66.716 Y62.794 E0.06657
G1 X66.160 Y62.774 E0.01882
G1 X67.508 Y61.425 E0.06453
G1 X66.910 Y61.447 E0.02027
G1 X65.606 Y62.751 E0.06242
G1 X65.055 Y62.727 E0.01868
G1 X66.312 Y61.470 E0.06018
G1 X65.713 Y61.492 E0.02029
G1 X64.503 Y62.702 E0.05790
G1 X63.952 Y62.677 E0.01868
G1 X65.109 Y61.520 E0.05541
G1 X64.506 Y61.547 E0.02044
G1 X63.400 Y62.652 E0.05293
G1 X62.849 Y62.628 E0.01868
G1 X63.903 Y61.574 E0.05045
G1 X63.299 Y61.601 E0.02044
G1 X62.297 Y62.603 E0.04796
G1 X61.746 Y62.578 E0.01868
G1 X62.696 Y61.628 E0.04548
G1 X62.093 Y61.655 E0.02044
G1 X61.194 Y62.553 E0.04299
G1 X60.643 Y62.528 E0.01868
G1 X61.489 Y61.682 E0.04051
G1 X60.886 Y61.709 E0.02044
G1 X60.092 Y62.504 E0.03803
G1 X59.540 Y62.479 E0.01868
G1 X60.283 Y61.736 E0.03554
G1 X59.679 Y61.764 E0.02044
G1 X58.986 Y62.457 E0.03318
G1 X58.411 Y62.455 E0.01946
G1 X59.076 Y61.791 E0.03182
G1 X58.497 Y61.793 E0.01959
G1 X57.836 Y62.454 E0.03164
G1 X57.261 Y62.453 E0.01946
G1 X57.920 Y61.794 E0.03152
G1 X57.342 Y61.796 E0.01955
G1 X56.686 Y62.452 E0.03140
G1 X56.111 Y62.450 E0.01946
G1 X56.765 Y61.797 E0.03128
G1 X56.187 Y61.798 E0.01955
G1 X55.536 Y62.449 E0.03116
G1 X54.961 Y62.448 E0.01946
G1 X55.610 Y61.799 E0.03104
G1 X55.032 Y61.801 E0.01955
G1 X54.386 Y62.447 E0.03092
G1 X53.811 Y62.445 E0.01946
G1 X54.455 Y61.802 E0.03081
G1 X53.877 Y61.803 E0.01955
G1 X53.236 Y62.444 E0.03069
G1 X52.661 Y62.443 E0.01946
G1 X53.300 Y61.804 E0.03057
G1 X52.722 Y61.806 E0.01955
G1 X52.086 Y62.442 E0.03045
G1 X51.511 Y62.440 E0.01946
G1 X52.145 Y61.807 E0.03033
G1 X51.567 Y61.808 E0.01955
G1 X50.936 Y62.439 E0.03021
G1 X50.361 Y62.438 E0.01946
G1 X50.990 Y61.809 E0.03009
G1 X50.412 Y61.811 E0.01955
G1 X49.786 Y62.437 E0.02997
G1 X49.211 Y62.435 E0.01946
G1 X49.835 Y61.812 E0.02985
G1 X49.257 Y61.813 E0.01955
G1 X48.636 Y62.434 E0.02973
G1 X48.061 Y62.433 E0.01946
G1 X48.680 Y61.814 E0.02961
G1 X48.102 Y61.816 E0.01955
G1 X47.486 Y62.432 E0.02949
G1 X46.911 Y62.430 E0.01946
G1 X47.525 Y61.817 E0.02937
G1 X46.947 Y61.818 E0.01955
G1 X46.336 Y62.429 E0.02925
G1 X45.762 Y62.428 E0.01946
G1 X46.370 Y61.819 E0.02913
G1 X45.792 Y61.821 E0.01955
G1 X45.187 Y62.427 E0.02901
G1 X44.612 Y62.425 E0.01946
G1 X45.215 Y61.822 E0.02889
G1 X44.638 Y61.823 E0.01955
G1 X44.037 Y62.424 E0.02877
G1 X43.462 Y62.423 E0.01946
G1 X44.060 Y61.824 E0.02865
G1 X43.483 Y61.826 E0.01955
G1 X42.887 Y62.422 E0.02853
G1 X42.312 Y62.420 E0.01946
G1 X42.905 Y61.827 E0.02841
G1 X42.328 Y61.828 E0.01955
G1 X41.737 Y62.419 E0.02829
G1 X41.162 Y62.418 E0.01946
G1 X41.750 Y61.829 E0.02817
G1 X41.173 Y61.831 E0.01955
G1 X40.587 Y62.417 E0.02805
G1 X40.092 Y62.416 E0.01673
G1 X40.041 Y62.386 E0.00200
G1 X40.595 Y61.832 E0.02651
G1 X40.092 Y61.833 E0.01701
G1 X39.904 Y61.951 E0.00753
G1 X39.559 Y62.292 E0.01643
M204 S1000
G1 F8640.000
G1 X39.904 Y61.951 E-0.11209
G1 X40.092 Y61.833 E-0.05138
G1 X40.595 Y61.832 E-0.11606
G1 X40.041 Y62.386 E-0.18085
G1 X40.092 Y62.416 E-0.01367
G1 X40.587 Y62.417 E-0.11411
G1 X41.113 Y61.890 E-0.17184
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.529 Y62.593
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.164 Y61.958 E0.03042
G1 X38.150 Y61.943 E0.00070
G1 X37.988 Y61.838 E0.00653
G1 X37.708 Y61.838 E0.00949
G1 X37.137 Y62.409 E0.02733
G1 X36.562 Y62.408 E0.01946
G1 X37.130 Y61.840 E0.02721
G1 X36.553 Y61.841 E0.01955
G1 X35.987 Y62.407 E0.02709
G1 X35.412 Y62.405 E0.01946
G1 X35.975 Y61.842 E0.02697
G1 X35.398 Y61.843 E0.01955
G1 X34.837 Y62.404 E0.02685
G1 X34.262 Y62.403 E0.01946
G1 X34.820 Y61.845 E0.02673
G1 X34.243 Y61.846 E0.01955
G1 X33.718 Y62.371 E0.02512
M204 S1000
G1 F8640.000
G1 X34.243 Y61.846 E-0.17134
G1 X34.820 Y61.845 E-0.13334
G1 X34.262 Y62.403 E-0.18235
G1 X34.837 Y62.404 E-0.13277
G1 X35.266 Y61.975 E-0.14020
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.779 Y62.581
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.297 Y62.062 E0.02481
G1 X31.989 Y61.851 E0.01266
G1 X31.933 Y61.851 E0.00191
G1 X31.387 Y62.397 E0.02613
G1 X30.812 Y62.395 E0.01946
G1 X31.355 Y61.852 E0.02601
G1 X30.778 Y61.853 E0.01955
G1 X30.237 Y62.394 E0.02589
G1 X29.662 Y62.393 E0.01946
G1 X30.200 Y61.855 E0.02577
G1 X29.623 Y61.856 E0.01955
G1 X29.087 Y62.392 E0.02565
G1 X28.512 Y62.390 E0.01946
G1 X29.045 Y61.857 E0.02553
G1 X28.468 Y61.858 E0.01955
G1 X27.859 Y62.467 E0.02915
M204 S1000
G1 F8640.000
G1 X28.468 Y61.858 E-0.19884
G1 X29.045 Y61.857 E-0.13334
G1 X28.512 Y62.390 E-0.17417
G1 X29.087 Y62.392 E-0.13277
G1 X29.457 Y62.022 E-0.12087
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.454 Y62.567
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.093 Y61.928 E0.03057
G1 X25.990 Y61.864 E0.00412
G1 X25.580 Y61.865 E0.01385
G1 X25.062 Y62.383 E0.02481
G1 X24.487 Y62.382 E0.01946
G1 X25.003 Y61.866 E0.02469
G1 X24.426 Y61.867 E0.01955
G1 X23.912 Y62.380 E0.02457
G1 X23.337 Y62.379 E0.01946
G1 X23.848 Y61.868 E0.02445
G1 X23.271 Y61.870 E0.01955
G1 X22.762 Y62.378 E0.02433
G1 X22.187 Y62.377 E0.01946
G1 X22.693 Y61.871 E0.02421
G1 X22.116 Y61.872 E0.01955
G1 X21.665 Y62.323 E0.02158
M204 S1000
G1 F8640.000
G1 X22.116 Y61.872 E-0.14719
G1 X22.693 Y61.871 E-0.13334
G1 X22.187 Y62.377 E-0.16518
G1 X22.762 Y62.378 E-0.13277
G1 X23.271 Y61.870 E-0.16600
G1 X23.338 Y61.869 E-0.01552
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.705 Y62.555
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.227 Y62.032 E0.02500
G1 X19.990 Y61.877 E0.00958
G1 X19.806 Y61.877 E0.00625
G1 X19.312 Y62.370 E0.02362
G1 X18.737 Y62.369 E0.01946
G1 X19.228 Y61.878 E0.02350
G1 X18.651 Y61.880 E0.01955
G1 X18.162 Y62.368 E0.02338
G1 X17.587 Y62.367 E0.01946
G1 X18.073 Y61.881 E0.02326
G1 X17.496 Y61.882 E0.01955
G1 X17.012 Y62.365 E0.02314
G1 X16.437 Y62.364 E0.01946
G1 X16.918 Y61.883 E0.02302
G1 X16.341 Y61.885 E0.01955
G1 X15.772 Y62.454 E0.02724
M204 S1000
G1 X16.108 Y63.149 F10800.000
M204 S1250
G1 F4800.000
G1 X16.485 Y62.771 E0.01811
G1 X17.061 Y62.773 E0.01957
G1 X16.865 Y62.969 E0.00942
G1 X17.440 Y62.971 E0.01952
G1 X17.638 Y62.774 E0.00948
G1 X18.214 Y62.775 E0.01957
G1 X18.015 Y62.974 E0.00955
G1 X18.590 Y62.977 E0.01952
G1 X18.790 Y62.776 E0.00962
G1 X19.366 Y62.778 E0.01957
G1 X19.165 Y62.979 E0.00968
G1 X19.740 Y62.982 E0.01952
G1 X19.943 Y62.779 E0.00975
G1 X20.106 Y62.779 E0.00554
G1 X20.491 Y62.530 E0.01559
G1 X20.714 Y62.420 E0.00843
G1 X20.918 Y62.381 E0.00707
G1 X20.467 Y62.832 E0.02168
G1 X21.014 Y62.761 E0.01872
G1 X21.105 Y62.772 E0.00311
G1 X21.420 Y62.456 E0.01517
G1 X21.549 Y62.515 E0.00480
G1 X21.785 Y62.670 E0.00957
G1 X21.615 Y62.839 E0.00812
G1 X21.988 Y62.992 E0.01369
G1 X22.039 Y62.992 E0.00173
G1 X22.248 Y62.784 E0.01001
G1 X22.824 Y62.785 E0.01957
G1 X22.614 Y62.995 E0.01007
G1 X23.189 Y62.998 E0.01952
G1 X23.400 Y62.786 E0.01014
G1 X23.977 Y62.788 E0.01957
G1 X23.764 Y63.000 E0.01020
G1 X24.339 Y63.003 E0.01952
G1 X24.553 Y62.789 E0.01027
G1 X25.129 Y62.790 E0.01957
G1 X24.914 Y63.005 E0.01033
G1 X25.489 Y63.008 E0.01952
G1 X25.705 Y62.791 E0.01040
G1 X26.106 Y62.792 E0.01361
G1 X26.577 Y62.497 E0.01886
G1 X26.075 Y63.000 E0.02411
G1 X26.431 Y62.860 E0.01298
G1 X26.845 Y62.806 E0.01420
G1 X27.250 Y62.401 E0.01945
G1 X27.322 Y62.415 E0.00246
G1 X27.560 Y62.529 E0.00898
G1 X27.638 Y62.591 E0.00339
G1 X27.398 Y62.831 E0.01152
G1 X27.598 Y62.856 E0.00685
G1 X27.854 Y62.953 E0.00928
G1 X28.010 Y62.796 E0.00753
G1 X28.587 Y62.798 E0.01957
G1 X28.363 Y63.021 E0.01073
G1 X28.938 Y63.024 E0.01952
G1 X29.163 Y62.799 E0.01079
G1 X29.739 Y62.800 E0.01957
G1 X29.513 Y63.026 E0.01086
G1 X30.088 Y63.029 E0.01952
G1 X30.315 Y62.801 E0.01092
G1 X30.892 Y62.803 E0.01957
G1 X30.663 Y63.032 E0.01099
G1 X31.238 Y63.034 E0.01952
G1 X31.468 Y62.804 E0.01105
G1 X32.044 Y62.805 E0.01957
G1 X31.813 Y63.037 E0.01112
G1 X32.052 Y63.038 E0.00814
G1 X32.431 Y62.884 E0.01388
G1 X32.560 Y62.867 E0.00442
G1 X33.047 Y62.380 E0.02339
G1 X33.301 Y62.414 E0.00870
G1 X33.499 Y62.506 E0.00740
G1 X33.177 Y62.828 E0.01545
G1 X33.598 Y62.879 E0.01442
G1 X33.674 Y62.908 E0.00275
G1 X33.849 Y62.733 E0.00841
G1 X33.981 Y62.809 E0.00516
G1 X34.349 Y62.810 E0.01252
G1 X34.112 Y63.047 E0.01138
G1 X34.687 Y63.050 E0.01952
G1 X34.926 Y62.811 E0.01144
G1 X35.502 Y62.813 E0.01957
G1 X35.262 Y63.052 E0.01151
G1 X35.837 Y63.055 E0.01952
G1 X36.078 Y62.814 E0.01157
G1 X36.654 Y62.815 E0.01957
G1 X36.412 Y63.058 E0.01164
G1 X36.987 Y63.060 E0.01952
G1 X37.231 Y62.817 E0.01171
G1 X37.807 Y62.818 E0.01957
G1 X37.562 Y63.063 E0.01177
G1 X38.048 Y63.065 E0.01649
G1 X38.208 Y62.995 E0.00593
G1 X38.779 Y62.424 E0.02742
G1 X39.028 Y62.383 E0.00858
G1 X39.343 Y62.437 E0.01085
G1 X38.940 Y62.840 E0.01934
G1 X39.323 Y62.854 E0.01302
G1 X39.474 Y62.884 E0.00521
G1 X39.700 Y62.657 E0.01088
G1 X39.982 Y62.822 E0.01110
G1 X40.112 Y62.823 E0.00441
G1 X39.912 Y63.023 E0.00960
G1 X40.005 Y63.074 E0.00358
G1 X40.437 Y63.075 E0.01469
G1 X40.688 Y62.824 E0.01206
G1 X41.265 Y62.825 E0.01957
G1 X41.013 Y63.077 E0.01210
G1 X41.588 Y63.079 E0.01954
G1 X41.841 Y62.827 E0.01213
G1 X42.417 Y62.828 E0.01957
G1 X42.164 Y63.081 E0.01217
G1 X42.739 Y63.083 E0.01954
G1 X42.993 Y62.829 E0.01221
G1 X43.570 Y62.830 E0.01957
G1 X43.315 Y63.085 E0.01225
G1 X43.890 Y63.087 E0.01954
G1 X44.146 Y62.832 E0.01228
G1 X44.722 Y62.833 E0.01957
G1 X44.466 Y63.089 E0.01232
G1 X45.041 Y63.091 E0.01954
G1 X45.299 Y62.834 E0.01236
G1 X45.875 Y62.835 E0.01957
G1 X45.617 Y63.093 E0.01240
G1 X46.192 Y63.095 E0.01954
G1 X46.451 Y62.837 E0.01243
G1 X47.027 Y62.838 E0.01957
G1 X46.768 Y63.097 E0.01247
G1 X47.343 Y63.100 E0.01954
G1 X47.604 Y62.839 E0.01251
G1 X48.180 Y62.840 E0.01957
G1 X47.919 Y63.102 E0.01255
G1 X48.494 Y63.104 E0.01954
G1 X48.756 Y62.842 E0.01258
G1 X49.332 Y62.843 E0.01957
G1 X49.070 Y63.106 E0.01262
G1 X49.645 Y63.108 E0.01954
G1 X49.909 Y62.844 E0.01266
G1 X50.485 Y62.845 E0.01957
G1 X50.221 Y63.110 E0.01270
G1 X50.796 Y63.112 E0.01954
G1 X51.061 Y62.847 E0.01273
G1 X51.637 Y62.848 E0.01957
G1 X51.372 Y63.114 E0.01277
G1 X51.947 Y63.116 E0.01954
G1 X52.214 Y62.849 E0.01281
G1 X52.790 Y62.850 E0.01957
G1 X52.522 Y63.118 E0.01285
G1 X53.098 Y63.120 E0.01954
G1 X53.366 Y62.852 E0.01288
G1 X53.943 Y62.853 E0.01957
G1 X53.673 Y63.122 E0.01292
G1 X54.249 Y63.124 E0.01954
G1 X54.519 Y62.854 E0.01296
G1 X55.095 Y62.855 E0.01957
G1 X54.824 Y63.126 E0.01300
G1 X55.400 Y63.128 E0.01954
G1 X55.671 Y62.857 E0.01303
G1 X56.248 Y62.858 E0.01957
G1 X55.975 Y63.130 E0.01307
G1 X56.551 Y63.132 E0.01954
G1 X56.824 Y62.859 E0.01311
G1 X57.400 Y62.860 E0.01957
G1 X57.126 Y63.134 E0.01315
G1 X57.702 Y63.136 E0.01954
G1 X57.976 Y62.862 E0.01318
G1 X58.553 Y62.863 E0.01957
G1 X58.277 Y63.138 E0.01322
G1 X58.853 Y63.140 E0.01954
G1 X59.125 Y62.868 E0.01308
G1 X59.678 Y62.893 E0.01879
G1 X59.416 Y63.155 E0.01258
G1 X59.973 Y63.175 E0.01894
G1 X60.231 Y62.917 E0.01235
G1 X60.783 Y62.942 E0.01879
G1 X60.531 Y63.195 E0.01213
G1 X61.088 Y63.215 E0.01894
G1 X61.336 Y62.967 E0.01190
G1 X61.889 Y62.992 E0.01879
G1 X61.647 Y63.234 E0.01163
G1 X62.208 Y63.250 E0.01908
G1 X62.441 Y63.017 E0.01120
G1 X62.994 Y63.042 E0.01879
G1 X62.770 Y63.266 E0.01077
G1 X63.332 Y63.282 E0.01908
G1 X63.547 Y63.066 E0.01033
G1 X64.099 Y63.091 E0.01879
G1 X63.893 Y63.297 E0.00990
G1 X64.455 Y63.313 E0.01908
G1 X64.652 Y63.116 E0.00947
G1 X65.205 Y63.141 E0.01879
G1 X65.017 Y63.329 E0.00904
G1 X65.578 Y63.345 E0.01908
G1 X65.757 Y63.166 E0.00861
G1 X66.314 Y63.187 E0.01892
G1 X66.140 Y63.361 E0.00837
G1 X66.702 Y63.377 E0.01908
G1 X66.871 Y63.207 E0.00814
G1 X67.428 Y63.228 E0.01892
G1 X67.263 Y63.393 E0.00792
G1 X67.825 Y63.408 E0.01908
G1 X67.985 Y63.248 E0.00769
G1 X68.542 Y63.269 E0.01892
G1 X68.387 Y63.424 E0.00746
G1 X68.948 Y63.440 E0.01908
G1 X69.099 Y63.289 E0.00724
G1 X69.656 Y63.310 E0.01892
G1 X69.332 Y63.634 E0.01557
M204 S1000
G1 F8640.000
G1 X69.656 Y63.310 E-0.10587
G1 X69.099 Y63.289 E-0.12869
G1 X68.948 Y63.440 E-0.04921
G1 X68.387 Y63.424 E-0.12974
G1 X68.542 Y63.269 E-0.05075
G1 X67.985 Y63.248 E-0.12869
G1 X67.825 Y63.408 E-0.05229
G1 X67.328 Y63.394 E-0.11476
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.662 Y60.577
G1 Z1.200
G1 E0.80000 F2100.00000
M73 P16 R214
M204 S1250
G1 F4800.000
G1 X70.190 Y61.048 E0.02256
M204 S1000
G1 X69.291 Y61.136 F10800.000
M204 S1250
G1 F4800.000
G1 X69.638 Y60.789 E0.01669
G1 X69.041 Y60.806 E0.02032
G1 X68.880 Y60.967 E0.00778
G1 X68.278 Y60.990 E0.02051
G1 X68.445 Y60.823 E0.00804
G1 X67.849 Y60.840 E0.02032
G1 X67.677 Y61.012 E0.00830
G1 X67.075 Y61.034 E0.02051
G1 X67.253 Y60.856 E0.00856
G1 X66.656 Y60.873 E0.02032
G1 X66.473 Y61.056 E0.00882
G1 X65.872 Y61.078 E0.02051
G1 X66.060 Y60.890 E0.00908
G1 X65.464 Y60.907 E0.02032
G1 X65.266 Y61.105 E0.00954
G1 X64.659 Y61.132 E0.02069
G1 X64.868 Y60.924 E0.01005
G1 X64.272 Y60.941 E0.02032
G1 X64.053 Y61.160 E0.01055
G1 X63.446 Y61.187 E0.02069
G1 X63.675 Y60.957 E0.01105
G1 X63.079 Y60.974 E0.02032
G1 X62.839 Y61.214 E0.01156
G1 X62.233 Y61.241 E0.02069
G1 X62.483 Y60.991 E0.01206
G1 X61.887 Y61.008 E0.02032
G1 X61.626 Y61.269 E0.01256
G1 X61.019 Y61.296 E0.02069
G1 X61.289 Y61.027 E0.01297
G1 X60.687 Y61.048 E0.02049
G1 X60.413 Y61.323 E0.01324
G1 X59.806 Y61.350 E0.02069
G1 X60.086 Y61.070 E0.01351
G1 X59.485 Y61.092 E0.02049
G1 X59.199 Y61.378 E0.01377
G1 X59.037 Y61.385 E0.00554
G1 X58.612 Y61.386 E0.01449
G1 X58.889 Y61.108 E0.01336
G1 X58.308 Y61.110 E0.01981
G1 X58.031 Y61.387 E0.01333
G1 X57.450 Y61.388 E0.01978
G1 X57.726 Y61.113 E0.01329
G1 X57.145 Y61.115 E0.01981
G1 X56.870 Y61.390 E0.01325
G1 X56.289 Y61.391 E0.01978
G1 X56.563 Y61.117 E0.01321
G1 X55.982 Y61.119 E0.01981
G1 X55.709 Y61.392 E0.01317
G1 X55.128 Y61.393 E0.01978
G1 X55.400 Y61.121 E0.01313
G1 X54.819 Y61.123 E0.01981
G1 X54.547 Y61.395 E0.01310
G1 X53.967 Y61.396 E0.01978
G1 X54.238 Y61.125 E0.01306
G1 X53.656 Y61.127 E0.01981
G1 X53.386 Y61.397 E0.01302
G1 X52.805 Y61.398 E0.01978
G1 X53.075 Y61.129 E0.01298
G1 X52.493 Y61.131 E0.01981
G1 X52.225 Y61.400 E0.01294
G1 X51.644 Y61.401 E0.01978
G1 X51.912 Y61.133 E0.01290
G1 X51.330 Y61.135 E0.01981
G1 X51.063 Y61.402 E0.01287
G1 X50.483 Y61.403 E0.01978
G1 X50.749 Y61.137 E0.01283
G1 X50.167 Y61.139 E0.01981
G1 X49.902 Y61.405 E0.01279
G1 X49.321 Y61.406 E0.01978
G1 X49.586 Y61.141 E0.01275
G1 X49.005 Y61.143 E0.01981
G1 X48.741 Y61.407 E0.01271
G1 X48.160 Y61.408 E0.01978
G1 X48.423 Y61.145 E0.01267
G1 X47.842 Y61.147 E0.01981
G1 X47.579 Y61.410 E0.01264
G1 X46.999 Y61.411 E0.01978
G1 X47.260 Y61.150 E0.01260
G1 X46.679 Y61.152 E0.01981
G1 X46.418 Y61.412 E0.01256
G1 X45.837 Y61.414 E0.01978
G1 X46.097 Y61.154 E0.01252
G1 X45.516 Y61.156 E0.01981
G1 X45.257 Y61.415 E0.01248
G1 X44.676 Y61.416 E0.01978
G1 X44.934 Y61.158 E0.01245
G1 X44.353 Y61.160 E0.01981
G1 X44.095 Y61.417 E0.01241
G1 X43.515 Y61.419 E0.01978
G1 X43.771 Y61.162 E0.01237
G1 X43.190 Y61.164 E0.01981
G1 X42.934 Y61.420 E0.01233
G1 X42.353 Y61.421 E0.01978
G1 X42.609 Y61.166 E0.01229
G1 X42.027 Y61.168 E0.01981
G1 X41.773 Y61.422 E0.01225
G1 X41.192 Y61.424 E0.01978
G1 X41.446 Y61.170 E0.01222
G1 X40.864 Y61.172 E0.01981
G1 X40.611 Y61.425 E0.01218
G1 X40.031 Y61.426 E0.01978
G1 X40.283 Y61.174 E0.01214
G1 X40.005 Y61.175 E0.00947
G1 X39.963 Y61.207 E0.00178
G1 X39.632 Y61.334 E0.01208
G1 X39.522 Y61.355 E0.00380
G1 X39.012 Y61.865 E0.02456
G1 X38.735 Y61.817 E0.00960
G1 X38.565 Y61.733 E0.00645
G1 X38.895 Y61.403 E0.01589
G1 X38.392 Y61.326 E0.01732
G1 X38.218 Y61.501 E0.00842
G1 X38.106 Y61.430 E0.00450
G1 X37.708 Y61.431 E0.01355
G1 X37.955 Y61.184 E0.01190
G1 X37.373 Y61.187 E0.01983
G1 X37.128 Y61.432 E0.01184
G1 X36.547 Y61.434 E0.01978
G1 X36.791 Y61.189 E0.01177
G1 X36.209 Y61.192 E0.01983
G1 X35.966 Y61.435 E0.01171
G1 X35.386 Y61.436 E0.01978
G1 X35.627 Y61.195 E0.01164
G1 X35.045 Y61.197 E0.01983
G1 X34.805 Y61.437 E0.01157
G1 X34.224 Y61.439 E0.01978
G1 X34.463 Y61.200 E0.01151
G1 X34.000 Y61.202 E0.01577
G1 X33.786 Y61.298 E0.00801
G1 X33.241 Y61.842 E0.02623
G1 X33.028 Y61.872 E0.00734
G1 X32.697 Y61.807 E0.01149
G1 X33.070 Y61.434 E0.01800
G1 X33.014 Y61.441 E0.00192
G1 X32.545 Y61.380 E0.01612
G1 X32.336 Y61.589 E0.01006
G1 X32.107 Y61.443 E0.00924
G1 X31.902 Y61.444 E0.00700
G1 X32.107 Y61.238 E0.00990
G1 X32.052 Y61.211 E0.00209
G1 X31.553 Y61.213 E0.01702
G1 X31.321 Y61.445 E0.01117
G1 X30.740 Y61.446 E0.01978
G1 X30.971 Y61.216 E0.01111
G1 X30.389 Y61.218 E0.01983
G1 X30.160 Y61.448 E0.01104
G1 X29.579 Y61.449 E0.01978
G1 X29.807 Y61.221 E0.01097
G1 X29.225 Y61.224 E0.01983
G1 X28.998 Y61.450 E0.01091
G1 X28.418 Y61.451 E0.01978
G1 X28.643 Y61.226 E0.01084
G1 X28.061 Y61.229 E0.01983
G1 X27.560 Y61.720 E0.02389
G1 X27.301 Y61.840 E0.00973
G1 X27.028 Y61.878 E0.00939
G1 X26.859 Y61.851 E0.00582
G1 X27.278 Y61.432 E0.02020
G1 X27.014 Y61.464 E0.00906
G1 X26.707 Y61.424 E0.01057
G1 X26.450 Y61.680 E0.01234
G1 X26.095 Y61.456 E0.01431
G1 X26.238 Y61.313 E0.00690
G1 X26.057 Y61.238 E0.00668
G1 X25.732 Y61.240 E0.01106
G1 X25.514 Y61.458 E0.01051
G1 X24.934 Y61.459 E0.01978
G1 X25.150 Y61.242 E0.01044
G1 X24.568 Y61.245 E0.01983
G1 X24.353 Y61.460 E0.01037
G1 X23.772 Y61.461 E0.01978
G1 X23.986 Y61.248 E0.01031
G1 X23.404 Y61.250 E0.01983
G1 X23.192 Y61.463 E0.01024
G1 X22.611 Y61.464 E0.01978
G1 X22.822 Y61.253 E0.01017
G1 X22.240 Y61.255 E0.01983
G1 X22.030 Y61.465 E0.01011
G1 X21.985 Y61.465 E0.00154
G1 X21.650 Y61.656 E0.01314
G1 X21.549 Y61.734 E0.00436
G1 X21.301 Y61.847 E0.00927
G1 X21.033 Y61.883 E0.00920
G1 X21.486 Y61.430 E0.02181
G1 X21.014 Y61.488 E0.01621
G1 X20.868 Y61.469 E0.00500
G1 X20.579 Y61.758 E0.01395
G1 X20.218 Y61.539 E0.01437
G1 X20.370 Y61.388 E0.00729
G1 X20.063 Y61.265 E0.01123
G1 X19.912 Y61.266 E0.00516
G1 X19.708 Y61.470 E0.00984
G1 X19.127 Y61.472 E0.01978
G1 X19.330 Y61.269 E0.00977
G1 X18.748 Y61.271 E0.01983
G1 X18.547 Y61.473 E0.00971
G1 X17.966 Y61.474 E0.01978
G1 X18.166 Y61.274 E0.00964
G1 X17.584 Y61.277 E0.01983
G1 X17.385 Y61.475 E0.00957
G1 X16.805 Y61.477 E0.01978
G1 X17.002 Y61.279 E0.00951
G1 X16.420 Y61.282 E0.01983
G1 X16.040 Y61.661 E0.01828
M204 S1000
G1 F8640.000
G1 X16.420 Y61.282 E-0.12393
G1 X17.002 Y61.279 E-0.13440
G1 X16.805 Y61.477 E-0.06444
G1 X17.385 Y61.475 E-0.13408
G1 X17.584 Y61.277 E-0.06489
G1 X18.166 Y61.274 E-0.13440
G1 X17.966 Y61.474 E-0.06534
G1 X18.133 Y61.474 E-0.03853
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X194.859 Y59.625
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.139 Y60.345 E0.03477
G1 X194.143 Y60.922 E0.01969
G1 X195.259 Y59.805 E0.05391
G1 X195.844 Y59.801 E0.01997
G1 X194.364 Y61.281 E0.07146
G1 X194.657 Y61.569 E0.01402
G1 X196.429 Y59.797 E0.08558
G1 X197.014 Y59.793 E0.01997
G1 X194.949 Y61.858 E0.09970
G1 X195.242 Y62.146 E0.01402
G1 X197.599 Y59.789 E0.11382
G1 X198.184 Y59.785 E0.01997
G1 X195.534 Y62.434 E0.12795
G1 X195.826 Y62.723 E0.01402
G1 X198.768 Y59.781 E0.14207
G1 X199.353 Y59.777 E0.01997
G1 X196.127 Y63.003 E0.15581
G1 X196.151 Y63.013 E0.00089
G1 X196.701 Y63.009 E0.01880
G1 X199.938 Y59.773 E0.15630
G1 X200.523 Y59.768 E0.01997
G1 X197.286 Y63.005 E0.15630
G1 X197.871 Y63.001 E0.01997
G1 X201.108 Y59.764 E0.15630
G1 X201.693 Y59.760 E0.01997
G1 X198.456 Y62.997 E0.15630
G1 X199.041 Y62.993 E0.01997
G1 X202.278 Y59.756 E0.15630
G1 X202.862 Y59.752 E0.01997
G1 X199.626 Y62.989 E0.15630
G1 X200.210 Y62.985 E0.01997
G1 X203.447 Y59.748 E0.15630
G1 X204.032 Y59.744 E0.01997
G1 X200.795 Y62.981 E0.15630
G1 X201.380 Y62.976 E0.01997
G1 X204.617 Y59.740 E0.15631
G1 X205.202 Y59.736 E0.01997
G1 X201.965 Y62.972 E0.15631
G1 X202.550 Y62.968 E0.01997
G1 X205.787 Y59.731 E0.15631
G1 X206.372 Y59.727 E0.01997
G1 X203.135 Y62.964 E0.15631
G1 X203.720 Y62.960 E0.01997
G1 X206.956 Y59.723 E0.15631
G1 X207.541 Y59.719 E0.01997
G1 X204.304 Y62.956 E0.15631
G1 X204.889 Y62.952 E0.01997
G1 X208.126 Y59.715 E0.15631
G1 X208.711 Y59.711 E0.01997
G1 X205.474 Y62.948 E0.15631
G1 X206.059 Y62.944 E0.01997
G1 X209.296 Y59.707 E0.15631
G1 X209.881 Y59.703 E0.01997
G1 X206.644 Y62.940 E0.15631
G1 X207.229 Y62.936 E0.01997
G1 X210.466 Y59.699 E0.15631
G1 X211.050 Y59.695 E0.01997
G1 X207.813 Y62.931 E0.15631
G1 X208.398 Y62.927 E0.01997
G1 X211.635 Y59.690 E0.15631
G1 X212.220 Y59.686 E0.01997
G1 X208.983 Y62.923 E0.15631
G1 X209.568 Y62.919 E0.01997
G1 X212.805 Y59.682 E0.15631
G1 X213.390 Y59.678 E0.01997
G1 X210.153 Y62.915 E0.15631
G1 X210.738 Y62.911 E0.01997
G1 X213.975 Y59.674 E0.15631
G1 X214.560 Y59.670 E0.01997
G1 X211.323 Y62.907 E0.15631
G1 X211.907 Y62.903 E0.01997
G1 X215.144 Y59.666 E0.15631
G1 X215.729 Y59.662 E0.01997
G1 X212.492 Y62.899 E0.15632
G1 X213.077 Y62.895 E0.01997
G1 X216.314 Y59.658 E0.15632
G1 X216.899 Y59.653 E0.01997
G1 X213.662 Y62.891 E0.15632
G1 X214.247 Y62.886 E0.01997
G1 X217.484 Y59.649 E0.15632
G1 X218.069 Y59.645 E0.01997
G1 X214.832 Y62.882 E0.15632
G1 X215.416 Y62.878 E0.01997
G1 X218.654 Y59.641 E0.15632
G1 X219.238 Y59.637 E0.01997
G1 X216.001 Y62.874 E0.15632
G1 X216.586 Y62.870 E0.01997
G1 X219.823 Y59.633 E0.15632
G1 X220.408 Y59.629 E0.01997
G1 X217.171 Y62.866 E0.15632
G1 X217.756 Y62.862 E0.01997
G1 X220.993 Y59.625 E0.15632
G1 X221.578 Y59.621 E0.01997
G1 X218.341 Y62.858 E0.15632
G1 X218.925 Y62.854 E0.01997
G1 X222.163 Y59.617 E0.15632
G1 X222.748 Y59.612 E0.01997
G1 X219.510 Y62.850 E0.15632
G1 X220.095 Y62.845 E0.01997
G1 X223.332 Y59.608 E0.15632
G1 X223.917 Y59.604 E0.01997
G1 X220.680 Y62.841 E0.15632
G1 X221.265 Y62.837 E0.01997
G1 X224.502 Y59.600 E0.15633
G1 X225.087 Y59.596 E0.01997
G1 X221.850 Y62.833 E0.15632
G1 X222.435 Y62.829 E0.01997
G1 X225.672 Y59.592 E0.15632
G1 X226.257 Y59.588 E0.01997
G1 X223.019 Y62.825 E0.15632
G1 X223.604 Y62.821 E0.01997
G1 X226.842 Y59.584 E0.15633
G1 X227.426 Y59.580 E0.01997
G1 X224.189 Y62.817 E0.15633
G1 X224.774 Y62.813 E0.01997
G1 X228.011 Y59.575 E0.15633
G1 X228.596 Y59.571 E0.01997
G1 X225.359 Y62.809 E0.15633
G1 X225.944 Y62.805 E0.01997
G1 X229.181 Y59.567 E0.15633
G1 X229.766 Y59.563 E0.01997
G1 X226.528 Y62.800 E0.15633
G1 X227.113 Y62.796 E0.01997
G1 X230.351 Y59.559 E0.15633
G1 X230.936 Y59.555 E0.01997
G1 X227.698 Y62.792 E0.15633
G1 X228.283 Y62.788 E0.01997
G1 X231.520 Y59.551 E0.15633
G1 X232.105 Y59.547 E0.01997
G1 X228.868 Y62.784 E0.15633
G1 X229.453 Y62.780 E0.01997
G1 X232.690 Y59.543 E0.15633
G1 X233.275 Y59.539 E0.01997
G1 X230.038 Y62.776 E0.15633
G1 X230.622 Y62.772 E0.01997
G1 X233.860 Y59.534 E0.15633
G1 X234.086 Y59.533 E0.00772
G1 X234.086 Y59.889 E0.01216
G1 X231.207 Y62.768 E0.13901
G1 X231.792 Y62.764 E0.01997
G1 X234.086 Y60.470 E0.11077
G1 X234.086 Y61.051 E0.01983
G1 X232.377 Y62.760 E0.08252
G1 X232.962 Y62.755 E0.01997
G1 X234.086 Y61.631 E0.05428
G1 X234.086 Y62.212 E0.01983
G1 X233.362 Y62.936 E0.03495
M204 S1000
G1 F8640.000
G1 X234.086 Y62.212 E-0.23632
G1 X234.086 Y61.631 E-0.13410
G1 X232.962 Y62.755 E-0.36706
G1 X232.864 Y62.756 E-0.02252
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X234.388 Y76.855
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.388 Y81.421 E0.15457
G1 X68.947 Y80.706 E5.60003
G1 X59.016 Y80.595 E0.33620
G1 X39.884 Y80.505 E0.64758
G1 X39.812 Y80.448 E0.00308
G1 X39.542 Y80.342 E0.00983
G1 X39.276 Y80.288 E0.00919
G1 X38.984 Y80.271 E0.00993
G1 X38.490 Y80.340 E0.01687
G1 X38.201 Y80.459 E0.01059
G1 X38.153 Y80.496 E0.00204
G1 X33.888 Y80.476 E0.14439
G1 X33.812 Y80.417 E0.00325
G1 X33.519 Y80.301 E0.01066
G1 X33.005 Y80.238 E0.01756
G1 X32.491 Y80.308 E0.01756
G1 X32.200 Y80.428 E0.01063
G1 X32.149 Y80.468 E0.00220
G1 X27.891 Y80.448 E0.14413
G1 X27.812 Y80.386 E0.00341
G1 X27.519 Y80.270 E0.01066
G1 X27.004 Y80.206 E0.01756
G1 X26.490 Y80.277 E0.01756
G1 X26.203 Y80.395 E0.01052
G1 X26.146 Y80.440 E0.00245
G1 X21.896 Y80.420 E0.14385
G1 X21.806 Y80.352 E0.00381
G1 X21.539 Y80.247 E0.00970
G1 X21.273 Y80.194 E0.00919
G1 X20.983 Y80.178 E0.00985
G1 X20.493 Y80.246 E0.01672
G1 X20.208 Y80.360 E0.01041
G1 X20.140 Y80.411 E0.00287
G1 X15.640 Y80.382 E0.15234
G1 X15.640 Y77.894 E0.08423
G1 X20.140 Y77.865 E0.15234
G1 X20.208 Y77.917 E0.00287
G1 X20.493 Y78.031 E0.01041
G1 X20.983 Y78.099 E0.01672
G1 X21.273 Y78.082 E0.00985
G1 X21.539 Y78.029 E0.00919
G1 X21.806 Y77.925 E0.00970
G1 X21.896 Y77.857 E0.00381
G1 X26.146 Y77.837 E0.14385
G1 X26.203 Y77.881 E0.00245
G1 X26.490 Y77.999 E0.01052
G1 X27.004 Y78.070 E0.01756
G1 X27.519 Y78.006 E0.01756
G1 X27.812 Y77.891 E0.01066
G1 X27.891 Y77.828 E0.00341
G1 X32.149 Y77.808 E0.14413
G1 X32.200 Y77.849 E0.00220
G1 X32.491 Y77.968 E0.01063
G1 X33.005 Y78.039 E0.01756
G1 X33.519 Y77.975 E0.01756
G1 X33.812 Y77.859 E0.01066
G1 X33.888 Y77.800 E0.00325
G1 X38.153 Y77.780 E0.14439
G1 X38.201 Y77.818 E0.00204
G1 X38.490 Y77.936 E0.01059
G1 X38.984 Y78.006 E0.01687
G1 X39.276 Y77.989 E0.00993
G1 X39.542 Y77.935 E0.00919
G1 X39.812 Y77.828 E0.00983
G1 X39.884 Y77.772 E0.00308
G1 X59.016 Y77.682 E0.64758
G1 X68.947 Y77.570 E0.33620
G1 X234.328 Y76.855 E5.59799
M204 S1000
G1 F8640.000
G1 X234.371 Y80.146 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X15.233 Y77.489
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.277 Y77.457 E0.17075
G1 X20.411 Y77.560 E0.00569
G1 X20.598 Y77.634 E0.00683
G1 X20.999 Y77.690 E0.01370
G1 X21.222 Y77.677 E0.00755
G1 X21.425 Y77.637 E0.00699
G1 X21.605 Y77.566 E0.00656
G1 X21.758 Y77.450 E0.00650
G1 X26.285 Y77.429 E0.15323
G1 X26.409 Y77.526 E0.00533
G1 X26.597 Y77.603 E0.00687
G1 X27.007 Y77.660 E0.01401
G1 X27.418 Y77.609 E0.01400
G1 X27.607 Y77.534 E0.00691
G1 X27.750 Y77.422 E0.00613
G1 X32.291 Y77.401 E0.15371
G1 X32.408 Y77.494 E0.00509
G1 X32.597 Y77.572 E0.00691
G1 X33.007 Y77.628 E0.01401
G1 X33.418 Y77.578 E0.01400
G1 X33.608 Y77.502 E0.00691
G1 X33.746 Y77.394 E0.00597
G1 X38.295 Y77.372 E0.15397
G1 X38.409 Y77.463 E0.00493
G1 X38.597 Y77.540 E0.00690
G1 X39.000 Y77.597 E0.01377
G1 X39.224 Y77.584 E0.00758
G1 X39.426 Y77.543 E0.00699
G1 X39.608 Y77.471 E0.00661
G1 X39.743 Y77.365 E0.00580
G1 X59.012 Y77.275 E0.65225
M73 Q17 S215
G1 X68.944 Y77.163 E0.33620
G1 X234.795 Y76.446 E5.61391
G1 X234.795 Y81.830 E0.18224
G1 X68.944 Y81.113 E5.61392
G1 X59.012 Y81.002 E0.33620
G1 X39.743 Y80.911 E0.65225
G1 X39.608 Y80.805 E0.00580
G1 X39.426 Y80.733 E0.00661
G1 X39.224 Y80.692 E0.00699
G1 X39.000 Y80.679 E0.00758
G1 X38.597 Y80.736 E0.01377
G1 X38.409 Y80.813 E0.00690
G1 X38.295 Y80.904 E0.00493
G1 X33.746 Y80.883 E0.15397
G1 X33.608 Y80.774 E0.00597
G1 X33.418 Y80.699 E0.00691
G1 X33.007 Y80.648 E0.01400
G1 X32.597 Y80.705 E0.01401
G1 X32.408 Y80.782 E0.00691
G1 X32.291 Y80.876 E0.00509
G1 X27.750 Y80.854 E0.15371
G1 X27.607 Y80.743 E0.00613
G1 X27.418 Y80.668 E0.00691
G1 X27.007 Y80.617 E0.01400
G1 X26.597 Y80.673 E0.01401
G1 X26.409 Y80.750 E0.00687
G1 X26.285 Y80.848 E0.00533
G1 X21.758 Y80.826 E0.15323
G1 X21.605 Y80.710 E0.00650
G1 X21.425 Y80.639 E0.00656
G1 X21.222 Y80.599 E0.00699
G1 X20.999 Y80.587 E0.00755
G1 X20.598 Y80.642 E0.01370
G1 X20.411 Y80.717 E0.00683
G1 X20.277 Y80.819 E0.00569
G1 X15.233 Y80.787 E0.17075
G1 X15.233 Y77.549 E0.10959
M204 S1000
G1 X15.626 Y77.565 F10800.000
G1 F8640.000
G1 X18.524 Y77.489 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X15.977 Y78.626
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.408 Y78.194 E0.02070
G1 X16.989 Y78.191 E0.01971
G1 X16.740 Y78.440 E0.01198
G1 X17.318 Y78.439 E0.01964
G1 X17.570 Y78.187 E0.01208
G1 X18.151 Y78.183 E0.01971
G1 X17.897 Y78.437 E0.01217
G1 X18.476 Y78.435 E0.01964
G1 X18.732 Y78.180 E0.01227
G1 X19.313 Y78.176 E0.01971
G1 X19.055 Y78.434 E0.01236
G1 X19.634 Y78.432 E0.01964
G1 X19.893 Y78.172 E0.01245
G1 X20.038 Y78.171 E0.00490
G1 X20.343 Y78.300 E0.01124
G1 X20.169 Y78.474 E0.00837
G1 X20.509 Y78.711 E0.01407
G1 X20.834 Y78.386 E0.01557
G1 X20.970 Y78.405 E0.00468
G1 X21.312 Y78.386 E0.01160
G1 X21.436 Y78.361 E0.00430
G1 X20.937 Y78.860 E0.02395
G1 X21.018 Y78.872 E0.00277
G1 X21.311 Y78.831 E0.01006
G1 X21.562 Y78.713 E0.00939
G1 X21.726 Y78.573 E0.00731
G1 X21.903 Y78.471 E0.00696
G1 X22.214 Y78.160 E0.01490
G1 X22.794 Y78.158 E0.01968
G1 X22.528 Y78.423 E0.01274
G1 X23.107 Y78.422 E0.01964
G1 X23.374 Y78.155 E0.01279
G1 X23.953 Y78.152 E0.01968
G1 X23.686 Y78.420 E0.01284
G1 X24.265 Y78.418 E0.01964
G1 X24.533 Y78.150 E0.01289
G1 X25.113 Y78.147 E0.01968
G1 X24.844 Y78.416 E0.01293
G1 X25.423 Y78.415 E0.01964
G1 X25.693 Y78.144 E0.01298
G1 X26.041 Y78.142 E0.01180
G1 X26.203 Y78.211 E0.00597
G1 X26.001 Y78.413 E0.00967
G1 X26.097 Y78.413 E0.00326
G1 X26.385 Y78.607 E0.01177
G1 X26.661 Y78.331 E0.01325
G1 X27.002 Y78.378 E0.01170
G1 X27.217 Y78.351 E0.00736
G1 X26.749 Y78.819 E0.02245
G1 X27.018 Y78.870 E0.00927
G1 X27.329 Y78.817 E0.01071
G1 X28.013 Y78.133 E0.03282
G1 X28.593 Y78.130 E0.01968
G1 X28.317 Y78.406 E0.01323
G1 X28.896 Y78.404 E0.01964
G1 X29.172 Y78.128 E0.01328
G1 X29.752 Y78.125 E0.01968
G1 X29.475 Y78.403 E0.01332
G1 X30.054 Y78.401 E0.01964
G1 X30.332 Y78.122 E0.01337
G1 X30.912 Y78.120 E0.01968
G1 X30.632 Y78.399 E0.01342
G1 X31.211 Y78.397 E0.01964
G1 X31.492 Y78.117 E0.01347
G1 X32.043 Y78.114 E0.01870
G1 X32.063 Y78.123 E0.00074
G1 X31.790 Y78.396 E0.01310
G1 X32.095 Y78.395 E0.01035
G1 X32.262 Y78.501 E0.00671
G1 X32.487 Y78.276 E0.01079
G1 X32.995 Y78.346 E0.01737
G1 X32.596 Y78.744 E0.01911
G1 X32.725 Y78.809 E0.00490
G1 X33.018 Y78.867 E0.01013
G1 X33.056 Y78.861 E0.00131
G1 X33.676 Y78.242 E0.02973
G1 X33.994 Y78.105 E0.01175
G1 X34.391 Y78.103 E0.01350
G1 X34.106 Y78.389 E0.01371
G1 X34.685 Y78.387 E0.01964
G1 X34.971 Y78.100 E0.01376
G1 X35.551 Y78.098 E0.01968
G1 X35.263 Y78.385 E0.01381
G1 X35.842 Y78.384 E0.01964
G1 X36.131 Y78.095 E0.01386
G1 X36.711 Y78.092 E0.01968
G1 X36.421 Y78.382 E0.01391
G1 X37.000 Y78.380 E0.01964
G1 X37.291 Y78.089 E0.01396
G1 X37.871 Y78.087 E0.01968
G1 X37.579 Y78.379 E0.01401
G1 X38.094 Y78.377 E0.01747
G1 X38.132 Y78.402 E0.00157
G1 X38.333 Y78.202 E0.00961
G1 X38.410 Y78.233 E0.00282
G1 X38.820 Y78.291 E0.01408
G1 X38.452 Y78.659 E0.01767
G1 X38.684 Y78.789 E0.00900
G1 X38.856 Y78.832 E0.00604
G1 X39.417 Y78.272 E0.02691
G1 X39.630 Y78.229 E0.00735
G1 X39.990 Y78.077 E0.01328
G1 X40.190 Y78.076 E0.00679
G1 X39.651 Y78.616 E0.02590
G1 X39.785 Y78.492 E0.00617
G1 X39.983 Y78.371 E0.00789
G1 X40.473 Y78.370 E0.01664
G1 X40.770 Y78.073 E0.01425
G1 X41.350 Y78.070 E0.01968
G1 X41.052 Y78.368 E0.01430
G1 X41.631 Y78.367 E0.01964
G1 X41.930 Y78.068 E0.01435
G1 X42.510 Y78.065 E0.01968
G1 X42.210 Y78.365 E0.01440
G1 X42.789 Y78.363 E0.01964
G1 X43.090 Y78.062 E0.01444
G1 X43.670 Y78.059 E0.01968
G1 X43.368 Y78.361 E0.01449
G1 X43.946 Y78.360 E0.01964
G1 X44.249 Y78.057 E0.01454
G1 X44.829 Y78.054 E0.01968
G1 X44.525 Y78.358 E0.01459
G1 X45.104 Y78.356 E0.01964
G1 X45.409 Y78.051 E0.01464
G1 X45.989 Y78.048 E0.01968
G1 X45.683 Y78.355 E0.01469
G1 X46.262 Y78.353 E0.01964
G1 X46.569 Y78.046 E0.01474
G1 X47.149 Y78.043 E0.01968
G1 X46.841 Y78.351 E0.01479
G1 X47.420 Y78.349 E0.01964
G1 X47.729 Y78.040 E0.01483
G1 X48.309 Y78.038 E0.01968
G1 X47.998 Y78.349 E0.01493
G1 X48.575 Y78.348 E0.01961
G1 X48.889 Y78.035 E0.01503
G1 X49.468 Y78.032 E0.01968
G1 X49.153 Y78.347 E0.01513
G1 X49.731 Y78.347 E0.01961
G1 X50.048 Y78.029 E0.01523
G1 X50.628 Y78.027 E0.01968
G1 X50.309 Y78.346 E0.01532
G1 X50.887 Y78.345 E0.01961
G1 X51.208 Y78.024 E0.01542
G1 X51.788 Y78.021 E0.01968
G1 X51.465 Y78.345 E0.01552
G1 X52.042 Y78.344 E0.01961
G1 X52.368 Y78.018 E0.01562
G1 X52.948 Y78.016 E0.01968
G1 X52.620 Y78.343 E0.01572
G1 X53.198 Y78.343 E0.01961
G1 X53.528 Y78.013 E0.01582
G1 X54.108 Y78.010 E0.01968
G1 X53.776 Y78.342 E0.01592
G1 X54.354 Y78.341 E0.01961
G1 X54.687 Y78.007 E0.01602
G1 X55.267 Y78.005 E0.01968
G1 X54.931 Y78.341 E0.01612
G1 X55.509 Y78.340 E0.01961
G1 X55.847 Y78.002 E0.01622
G1 X56.427 Y77.999 E0.01968
G1 X56.087 Y78.339 E0.01632
G1 X56.665 Y78.339 E0.01961
G1 X57.007 Y77.997 E0.01642
G1 X57.587 Y77.994 E0.01968
G1 X57.243 Y78.338 E0.01652
G1 X57.821 Y78.337 E0.01961
G1 X58.167 Y77.991 E0.01662
G1 X58.747 Y77.988 E0.01968
G1 X58.398 Y78.337 E0.01671
G1 X58.976 Y78.336 E0.01961
G1 X59.329 Y77.984 E0.01691
G1 X59.912 Y77.977 E0.01981
G1 X59.565 Y78.324 E0.01664
G1 X60.156 Y78.311 E0.02004
G1 X60.496 Y77.970 E0.01633
G1 X61.080 Y77.964 E0.01981
G1 X60.746 Y78.297 E0.01601
G1 X61.332 Y78.288 E0.01989
G1 X61.663 Y77.957 E0.01589
G1 X62.247 Y77.951 E0.01981
G1 X61.916 Y78.282 E0.01588
G1 X62.500 Y78.275 E0.01981
G1 X62.831 Y77.944 E0.01588
G1 X63.415 Y77.938 E0.01981
G1 X63.084 Y78.268 E0.01587
G1 X63.668 Y78.262 E0.01981
G1 X63.998 Y77.931 E0.01586
G1 X64.582 Y77.924 E0.01981
G1 X64.252 Y78.255 E0.01586
G1 X64.835 Y78.248 E0.01981
G1 X65.166 Y77.918 E0.01585
G1 X65.749 Y77.911 E0.01981
G1 X65.419 Y78.242 E0.01584
G1 X66.003 Y78.235 E0.01981
G1 X66.333 Y77.905 E0.01584
G1 X66.917 Y77.898 E0.01981
G1 X66.587 Y78.228 E0.01583
G1 X67.171 Y78.221 E0.01981
G1 X67.501 Y77.892 E0.01582
G1 X68.084 Y77.885 E0.01981
G1 X67.755 Y78.215 E0.01582
G1 X68.339 Y78.208 E0.01981
G1 X68.668 Y77.879 E0.01581
G1 X68.950 Y77.875 E0.00956
G1 X69.250 Y77.874 E0.01018
G1 X68.922 Y78.201 E0.01570
G1 X69.506 Y78.195 E0.01981
G1 X69.829 Y77.872 E0.01550
G1 X70.409 Y77.869 E0.01967
G1 X70.086 Y78.192 E0.01550
G1 X70.666 Y78.190 E0.01967
G1 X70.989 Y77.867 E0.01550
G1 X71.568 Y77.864 E0.01967
G1 X71.245 Y78.187 E0.01550
G1 X71.825 Y78.185 E0.01967
G1 X72.148 Y77.862 E0.01550
G1 X72.728 Y77.859 E0.01967
G1 X72.405 Y78.182 E0.01550
G1 X72.984 Y78.180 E0.01967
G1 X73.307 Y77.857 E0.01550
G1 X73.887 Y77.854 E0.01967
G1 X73.564 Y78.177 E0.01550
G1 X74.144 Y78.175 E0.01967
G1 X74.467 Y77.852 E0.01550
G1 X75.046 Y77.849 E0.01967
G1 X74.723 Y78.172 E0.01550
G1 X75.303 Y78.170 E0.01967
G1 X75.626 Y77.847 E0.01550
G1 X76.206 Y77.844 E0.01967
G1 X75.883 Y78.167 E0.01550
G1 X76.462 Y78.165 E0.01967
G1 X76.785 Y77.842 E0.01550
G1 X77.365 Y77.839 E0.01967
G1 X77.042 Y78.162 E0.01550
G1 X77.622 Y78.159 E0.01967
G1 X77.945 Y77.837 E0.01550
G1 X78.524 Y77.834 E0.01967
G1 X78.201 Y78.157 E0.01550
G1 X78.781 Y78.154 E0.01967
G1 X79.104 Y77.831 E0.01550
G1 X79.684 Y77.829 E0.01967
G1 X79.361 Y78.152 E0.01550
G1 X79.940 Y78.149 E0.01967
G1 X80.263 Y77.826 E0.01550
G1 X80.843 Y77.824 E0.01967
G1 X80.520 Y78.147 E0.01550
G1 X81.100 Y78.144 E0.01967
G1 X81.422 Y77.821 E0.01550
G1 X82.002 Y77.819 E0.01967
G1 X81.679 Y78.142 E0.01550
G1 X82.259 Y78.139 E0.01967
G1 X82.582 Y77.816 E0.01550
G1 X83.161 Y77.814 E0.01967
G1 X82.838 Y78.137 E0.01550
G1 X83.418 Y78.134 E0.01967
G1 X83.741 Y77.811 E0.01550
G1 X84.321 Y77.809 E0.01967
G1 X83.998 Y78.132 E0.01550
G1 X84.577 Y78.129 E0.01967
G1 X84.900 Y77.806 E0.01550
G1 X85.480 Y77.804 E0.01967
G1 X85.157 Y78.127 E0.01550
G1 X85.737 Y78.124 E0.01967
G1 X86.060 Y77.801 E0.01550
G1 X86.639 Y77.799 E0.01967
G1 X86.316 Y78.122 E0.01550
G1 X86.896 Y78.119 E0.01967
G1 X87.219 Y77.796 E0.01550
G1 X87.799 Y77.794 E0.01967
G1 X87.476 Y78.117 E0.01550
G1 X88.055 Y78.114 E0.01967
G1 X88.378 Y77.791 E0.01550
G1 X88.958 Y77.789 E0.01967
G1 X88.635 Y78.112 E0.01550
G1 X89.215 Y78.109 E0.01967
G1 X89.538 Y77.786 E0.01550
G1 X90.117 Y77.784 E0.01967
G1 X89.794 Y78.107 E0.01550
G1 X90.374 Y78.104 E0.01967
G1 X90.697 Y77.781 E0.01550
G1 X91.277 Y77.779 E0.01967
G1 X90.954 Y78.102 E0.01550
G1 X91.533 Y78.099 E0.01967
G1 X91.856 Y77.776 E0.01550
G1 X92.436 Y77.774 E0.01967
G1 X92.113 Y78.097 E0.01550
G1 X92.693 Y78.094 E0.01967
G1 X93.016 Y77.771 E0.01550
G1 X93.595 Y77.769 E0.01967
G1 X93.272 Y78.092 E0.01550
G1 X93.852 Y78.089 E0.01967
G1 X94.175 Y77.766 E0.01550
G1 X94.755 Y77.764 E0.01967
G1 X94.432 Y78.087 E0.01550
G1 X95.011 Y78.084 E0.01967
G1 X95.334 Y77.761 E0.01550
G1 X95.914 Y77.759 E0.01967
G1 X95.591 Y78.082 E0.01550
G1 X96.171 Y78.079 E0.01967
G1 X96.494 Y77.756 E0.01550
G1 X97.073 Y77.754 E0.01967
G1 X96.750 Y78.077 E0.01550
G1 X97.330 Y78.074 E0.01967
G1 X97.653 Y77.751 E0.01550
G1 X98.233 Y77.749 E0.01967
G1 X97.910 Y78.072 E0.01550
G1 X98.489 Y78.069 E0.01967
G1 X98.812 Y77.746 E0.01550
G1 X99.392 Y77.744 E0.01967
G1 X99.069 Y78.067 E0.01550
G1 X99.649 Y78.064 E0.01967
G1 X99.972 Y77.741 E0.01550
G1 X100.551 Y77.739 E0.01967
G1 X100.228 Y78.062 E0.01550
G1 X100.808 Y78.059 E0.01967
G1 X101.131 Y77.736 E0.01550
G1 X101.711 Y77.734 E0.01967
G1 X101.388 Y78.057 E0.01550
G1 X101.967 Y78.054 E0.01967
G1 X102.290 Y77.731 E0.01550
G1 X102.870 Y77.729 E0.01967
G1 X102.547 Y78.052 E0.01550
G1 X103.127 Y78.049 E0.01967
G1 X103.450 Y77.726 E0.01550
G1 X104.029 Y77.724 E0.01967
G1 X103.706 Y78.047 E0.01550
G1 X104.286 Y78.044 E0.01967
G1 X104.609 Y77.721 E0.01550
G1 X105.188 Y77.719 E0.01967
G1 X104.866 Y78.042 E0.01550
G1 X105.445 Y78.039 E0.01967
G1 X105.768 Y77.716 E0.01550
G1 X106.348 Y77.714 E0.01967
G1 X106.025 Y78.037 E0.01550
G1 X106.605 Y78.034 E0.01967
G1 X106.927 Y77.711 E0.01550
G1 X107.507 Y77.709 E0.01967
G1 X107.184 Y78.032 E0.01550
G1 X107.764 Y78.029 E0.01967
G1 X108.087 Y77.706 E0.01550
G1 X108.666 Y77.704 E0.01967
G1 X108.344 Y78.027 E0.01550
G1 X108.923 Y78.024 E0.01967
G1 X109.246 Y77.701 E0.01550
G1 X109.826 Y77.699 E0.01967
G1 X109.503 Y78.022 E0.01550
G1 X110.083 Y78.019 E0.01967
G1 X110.405 Y77.696 E0.01550
G1 X110.985 Y77.694 E0.01967
G1 X110.662 Y78.017 E0.01550
G1 X111.242 Y78.014 E0.01967
G1 X111.565 Y77.691 E0.01550
G1 X112.144 Y77.689 E0.01967
G1 X111.821 Y78.012 E0.01550
G1 X112.401 Y78.009 E0.01967
G1 X112.724 Y77.686 E0.01550
G1 X113.304 Y77.684 E0.01967
G1 X112.981 Y78.007 E0.01550
G1 X113.560 Y78.004 E0.01967
G1 X113.883 Y77.681 E0.01550
G1 X114.463 Y77.679 E0.01967
G1 X114.140 Y78.002 E0.01550
G1 X114.720 Y77.999 E0.01967
G1 X115.043 Y77.676 E0.01550
G1 X115.622 Y77.674 E0.01967
G1 X115.299 Y77.997 E0.01550
G1 X115.879 Y77.994 E0.01967
G1 X116.202 Y77.671 E0.01550
G1 X116.782 Y77.669 E0.01967
G1 X116.459 Y77.992 E0.01550
G1 X117.038 Y77.989 E0.01967
G1 X117.361 Y77.666 E0.01550
G1 X117.941 Y77.664 E0.01967
G1 X117.618 Y77.987 E0.01550
G1 X118.198 Y77.984 E0.01967
G1 X118.521 Y77.661 E0.01550
G1 X119.100 Y77.659 E0.01967
G1 X118.777 Y77.982 E0.01550
G1 X119.357 Y77.979 E0.01967
G1 X119.680 Y77.656 E0.01550
G1 X120.260 Y77.654 E0.01967
G1 X119.937 Y77.977 E0.01550
G1 X120.516 Y77.974 E0.01967
G1 X120.839 Y77.651 E0.01549
G1 X121.419 Y77.649 E0.01967
G1 X121.096 Y77.971 E0.01549
G1 X121.676 Y77.969 E0.01967
G1 X121.999 Y77.646 E0.01549
G1 X122.578 Y77.644 E0.01967
G1 X122.255 Y77.966 E0.01549
G1 X122.835 Y77.964 E0.01967
G1 X123.158 Y77.641 E0.01549
G1 X123.738 Y77.639 E0.01967
G1 X123.415 Y77.961 E0.01549
G1 X123.994 Y77.959 E0.01967
G1 X124.317 Y77.636 E0.01549
G1 X124.897 Y77.634 E0.01967
G1 X124.574 Y77.956 E0.01549
G1 X125.154 Y77.954 E0.01967
G1 X125.477 Y77.631 E0.01549
G1 X126.056 Y77.629 E0.01967
G1 X125.733 Y77.951 E0.01549
G1 X126.313 Y77.949 E0.01967
G1 X126.636 Y77.626 E0.01549
G1 X127.216 Y77.624 E0.01967
G1 X126.893 Y77.946 E0.01549
G1 X127.472 Y77.944 E0.01967
G1 X127.795 Y77.621 E0.01549
G1 X128.375 Y77.619 E0.01967
G1 X128.052 Y77.941 E0.01549
G1 X128.632 Y77.939 E0.01967
G1 X128.954 Y77.616 E0.01549
G1 X129.534 Y77.614 E0.01967
G1 X129.211 Y77.936 E0.01549
G1 X129.791 Y77.934 E0.01967
G1 X130.114 Y77.611 E0.01549
G1 X130.693 Y77.609 E0.01967
G1 X130.371 Y77.931 E0.01549
G1 X130.950 Y77.929 E0.01967
G1 X131.273 Y77.606 E0.01549
G1 X131.853 Y77.604 E0.01967
G1 X131.530 Y77.926 E0.01549
G1 X132.110 Y77.924 E0.01967
G1 X132.432 Y77.601 E0.01549
G1 X133.012 Y77.599 E0.01967
G1 X132.689 Y77.921 E0.01549
G1 X133.269 Y77.919 E0.01967
G1 X133.592 Y77.596 E0.01549
G1 X134.171 Y77.593 E0.01967
G1 X133.849 Y77.916 E0.01549
G1 X134.428 Y77.914 E0.01967
G1 X134.751 Y77.591 E0.01549
G1 X135.331 Y77.588 E0.01967
G1 X135.008 Y77.911 E0.01549
G1 X135.588 Y77.909 E0.01967
G1 X135.910 Y77.586 E0.01549
G1 X136.490 Y77.583 E0.01967
G1 X136.167 Y77.906 E0.01549
G1 X136.747 Y77.904 E0.01967
G1 X137.070 Y77.581 E0.01549
G1 X137.649 Y77.578 E0.01967
G1 X137.327 Y77.901 E0.01549
G1 X137.906 Y77.899 E0.01967
G1 X138.229 Y77.576 E0.01549
G1 X138.809 Y77.573 E0.01967
G1 X138.486 Y77.896 E0.01549
G1 X139.066 Y77.894 E0.01967
G1 X139.388 Y77.571 E0.01549
G1 X139.968 Y77.568 E0.01967
G1 X139.645 Y77.891 E0.01549
G1 X140.225 Y77.889 E0.01967
G1 X140.548 Y77.566 E0.01549
G1 X141.127 Y77.563 E0.01967
M73 P17 R213
G1 X140.804 Y77.886 E0.01549
G1 X141.384 Y77.884 E0.01967
G1 X141.707 Y77.561 E0.01549
G1 X142.287 Y77.558 E0.01967
G1 X141.964 Y77.881 E0.01549
G1 X142.543 Y77.879 E0.01967
G1 X142.866 Y77.556 E0.01549
G1 X143.446 Y77.553 E0.01967
G1 X143.123 Y77.876 E0.01549
G1 X143.703 Y77.874 E0.01967
G1 X144.026 Y77.551 E0.01549
G1 X144.605 Y77.548 E0.01967
G1 X144.282 Y77.871 E0.01549
G1 X144.862 Y77.869 E0.01967
G1 X145.185 Y77.546 E0.01549
G1 X145.765 Y77.543 E0.01967
G1 X145.442 Y77.866 E0.01549
G1 X146.021 Y77.864 E0.01967
G1 X146.344 Y77.541 E0.01549
G1 X146.924 Y77.538 E0.01967
G1 X146.601 Y77.861 E0.01549
G1 X147.181 Y77.859 E0.01967
G1 X147.504 Y77.536 E0.01549
G1 X148.083 Y77.533 E0.01967
G1 X147.760 Y77.856 E0.01549
G1 X148.340 Y77.854 E0.01967
G1 X148.663 Y77.531 E0.01549
G1 X149.243 Y77.528 E0.01967
G1 X148.920 Y77.851 E0.01549
G1 X149.499 Y77.849 E0.01967
G1 X149.822 Y77.526 E0.01549
G1 X150.402 Y77.523 E0.01967
G1 X150.079 Y77.846 E0.01549
G1 X150.659 Y77.844 E0.01967
G1 X150.982 Y77.521 E0.01549
G1 X151.561 Y77.518 E0.01967
G1 X151.238 Y77.841 E0.01549
G1 X151.818 Y77.839 E0.01967
G1 X152.141 Y77.516 E0.01549
G1 X152.720 Y77.513 E0.01967
G1 X152.398 Y77.836 E0.01549
G1 X152.977 Y77.834 E0.01967
G1 X153.300 Y77.511 E0.01549
G1 X153.880 Y77.508 E0.01967
G1 X153.557 Y77.831 E0.01549
G1 X154.137 Y77.829 E0.01967
G1 X154.459 Y77.506 E0.01549
G1 X155.039 Y77.503 E0.01967
G1 X154.716 Y77.826 E0.01549
G1 X155.296 Y77.824 E0.01967
G1 X155.619 Y77.501 E0.01549
G1 X156.198 Y77.498 E0.01967
G1 X155.876 Y77.821 E0.01549
G1 X156.455 Y77.819 E0.01967
G1 X156.778 Y77.496 E0.01549
G1 X157.358 Y77.493 E0.01967
G1 X157.035 Y77.816 E0.01549
G1 X157.615 Y77.814 E0.01967
G1 X157.937 Y77.491 E0.01549
G1 X158.517 Y77.488 E0.01967
G1 X158.194 Y77.811 E0.01549
G1 X158.774 Y77.809 E0.01967
G1 X159.097 Y77.486 E0.01549
G1 X159.676 Y77.483 E0.01967
G1 X159.354 Y77.806 E0.01549
G1 X159.933 Y77.804 E0.01967
G1 X160.256 Y77.481 E0.01549
G1 X160.836 Y77.478 E0.01967
G1 X160.513 Y77.801 E0.01549
G1 X161.093 Y77.799 E0.01967
G1 X161.415 Y77.476 E0.01549
G1 X161.995 Y77.473 E0.01967
G1 X161.672 Y77.796 E0.01549
G1 X162.252 Y77.794 E0.01967
G1 X162.575 Y77.471 E0.01549
G1 X163.154 Y77.468 E0.01967
G1 X162.832 Y77.791 E0.01549
G1 X163.411 Y77.788 E0.01967
G1 X163.734 Y77.466 E0.01549
G1 X164.314 Y77.463 E0.01967
G1 X163.991 Y77.786 E0.01549
G1 X164.571 Y77.783 E0.01967
G1 X164.893 Y77.461 E0.01549
G1 X165.473 Y77.458 E0.01967
G1 X165.150 Y77.781 E0.01549
G1 X165.730 Y77.778 E0.01967
G1 X166.053 Y77.456 E0.01549
G1 X166.632 Y77.453 E0.01967
G1 X166.310 Y77.776 E0.01549
G1 X166.889 Y77.773 E0.01967
G1 X167.212 Y77.451 E0.01549
G1 X167.792 Y77.448 E0.01967
G1 X167.469 Y77.771 E0.01549
G1 X168.049 Y77.768 E0.01967
G1 X168.371 Y77.446 E0.01549
G1 X168.951 Y77.443 E0.01967
G1 X168.628 Y77.766 E0.01549
G1 X169.208 Y77.763 E0.01967
G1 X169.531 Y77.441 E0.01549
G1 X170.110 Y77.438 E0.01967
G1 X169.787 Y77.761 E0.01549
G1 X170.367 Y77.758 E0.01967
G1 X170.690 Y77.436 E0.01549
G1 X171.270 Y77.433 E0.01967
G1 X170.947 Y77.756 E0.01549
G1 X171.526 Y77.753 E0.01967
G1 X171.849 Y77.431 E0.01549
G1 X172.429 Y77.428 E0.01967
G1 X172.106 Y77.751 E0.01549
G1 X172.686 Y77.748 E0.01967
G1 X173.009 Y77.426 E0.01549
G1 X173.588 Y77.423 E0.01967
G1 X173.265 Y77.746 E0.01549
G1 X173.845 Y77.743 E0.01967
G1 X174.168 Y77.421 E0.01549
G1 X174.748 Y77.418 E0.01967
G1 X174.425 Y77.741 E0.01549
G1 X175.004 Y77.738 E0.01967
G1 X175.327 Y77.416 E0.01549
G1 X175.907 Y77.413 E0.01967
G1 X175.584 Y77.736 E0.01549
G1 X176.164 Y77.733 E0.01967
G1 X176.486 Y77.411 E0.01549
G1 X177.066 Y77.408 E0.01967
G1 X176.743 Y77.731 E0.01549
G1 X177.323 Y77.728 E0.01967
G1 X177.646 Y77.406 E0.01549
G1 X178.225 Y77.403 E0.01967
G1 X177.903 Y77.726 E0.01549
G1 X178.482 Y77.723 E0.01967
G1 X178.805 Y77.401 E0.01549
G1 X179.385 Y77.398 E0.01967
G1 X179.062 Y77.721 E0.01549
G1 X179.642 Y77.718 E0.01967
G1 X179.964 Y77.396 E0.01549
G1 X180.544 Y77.393 E0.01967
G1 X180.221 Y77.716 E0.01549
G1 X180.801 Y77.713 E0.01967
G1 X181.124 Y77.391 E0.01549
G1 X181.703 Y77.388 E0.01967
G1 X181.381 Y77.711 E0.01549
G1 X181.960 Y77.708 E0.01967
G1 X182.283 Y77.386 E0.01549
G1 X182.863 Y77.383 E0.01967
G1 X182.540 Y77.706 E0.01549
G1 X183.120 Y77.703 E0.01967
G1 X183.442 Y77.381 E0.01549
G1 X184.022 Y77.378 E0.01967
G1 X183.699 Y77.701 E0.01549
G1 X184.279 Y77.698 E0.01967
G1 X184.602 Y77.376 E0.01549
G1 X185.181 Y77.373 E0.01967
G1 X184.859 Y77.696 E0.01549
G1 X185.438 Y77.693 E0.01967
G1 X185.761 Y77.371 E0.01549
G1 X186.341 Y77.368 E0.01967
G1 X186.018 Y77.691 E0.01549
G1 X186.598 Y77.688 E0.01967
G1 X186.920 Y77.366 E0.01549
G1 X187.500 Y77.363 E0.01967
G1 X187.177 Y77.686 E0.01549
G1 X187.757 Y77.683 E0.01967
G1 X188.080 Y77.361 E0.01549
G1 X188.659 Y77.358 E0.01967
G1 X188.337 Y77.681 E0.01549
G1 X188.916 Y77.678 E0.01967
G1 X189.239 Y77.355 E0.01549
G1 X189.819 Y77.353 E0.01967
G1 X189.496 Y77.676 E0.01549
G1 X190.076 Y77.673 E0.01967
G1 X190.398 Y77.350 E0.01549
G1 X190.978 Y77.348 E0.01967
G1 X190.655 Y77.671 E0.01549
G1 X191.235 Y77.668 E0.01967
G1 X191.558 Y77.345 E0.01549
G1 X192.137 Y77.343 E0.01967
G1 X191.815 Y77.666 E0.01549
G1 X192.394 Y77.663 E0.01967
G1 X192.717 Y77.340 E0.01549
G1 X193.297 Y77.338 E0.01967
G1 X192.974 Y77.661 E0.01549
G1 X193.554 Y77.658 E0.01967
G1 X193.876 Y77.335 E0.01549
G1 X194.456 Y77.333 E0.01967
G1 X194.133 Y77.656 E0.01549
G1 X194.713 Y77.653 E0.01967
G1 X195.036 Y77.330 E0.01549
G1 X195.615 Y77.328 E0.01967
G1 X195.293 Y77.651 E0.01549
G1 X195.872 Y77.648 E0.01967
G1 X196.195 Y77.325 E0.01549
G1 X196.775 Y77.323 E0.01967
G1 X196.452 Y77.646 E0.01549
G1 X197.032 Y77.643 E0.01967
G1 X197.354 Y77.320 E0.01549
G1 X197.934 Y77.318 E0.01967
G1 X197.611 Y77.641 E0.01549
G1 X198.191 Y77.638 E0.01967
G1 X198.514 Y77.315 E0.01549
G1 X199.093 Y77.313 E0.01967
G1 X198.771 Y77.636 E0.01549
G1 X199.350 Y77.633 E0.01967
G1 X199.673 Y77.310 E0.01549
G1 X200.253 Y77.308 E0.01967
G1 X199.930 Y77.631 E0.01549
G1 X200.509 Y77.628 E0.01967
G1 X200.832 Y77.305 E0.01549
G1 X201.412 Y77.303 E0.01967
G1 X201.089 Y77.626 E0.01549
G1 X201.669 Y77.623 E0.01967
G1 X201.991 Y77.300 E0.01549
G1 X202.571 Y77.298 E0.01967
G1 X202.248 Y77.621 E0.01549
G1 X202.828 Y77.618 E0.01967
G1 X203.151 Y77.295 E0.01549
G1 X203.730 Y77.293 E0.01967
G1 X203.408 Y77.616 E0.01549
G1 X203.987 Y77.613 E0.01967
G1 X204.310 Y77.290 E0.01549
G1 X204.890 Y77.288 E0.01967
G1 X204.567 Y77.611 E0.01549
G1 X205.147 Y77.608 E0.01967
G1 X205.469 Y77.285 E0.01548
G1 X206.049 Y77.283 E0.01967
G1 X205.726 Y77.606 E0.01548
G1 X206.306 Y77.603 E0.01967
G1 X206.629 Y77.280 E0.01548
G1 X207.208 Y77.278 E0.01967
G1 X206.886 Y77.600 E0.01548
G1 X207.465 Y77.598 E0.01967
G1 X207.788 Y77.275 E0.01548
G1 X208.368 Y77.273 E0.01967
G1 X208.045 Y77.595 E0.01548
G1 X208.625 Y77.593 E0.01967
G1 X208.947 Y77.270 E0.01548
G1 X209.527 Y77.268 E0.01967
G1 X209.204 Y77.590 E0.01548
G1 X209.784 Y77.588 E0.01967
G1 X210.107 Y77.265 E0.01548
G1 X210.686 Y77.263 E0.01967
G1 X210.364 Y77.585 E0.01548
G1 X210.943 Y77.583 E0.01967
G1 X211.266 Y77.260 E0.01548
G1 X211.846 Y77.258 E0.01967
G1 X211.523 Y77.580 E0.01548
G1 X212.103 Y77.578 E0.01967
G1 X212.425 Y77.255 E0.01548
G1 X213.005 Y77.253 E0.01967
G1 X212.682 Y77.575 E0.01548
G1 X213.262 Y77.573 E0.01967
G1 X213.585 Y77.250 E0.01548
G1 X214.164 Y77.248 E0.01967
G1 X213.842 Y77.570 E0.01548
G1 X214.421 Y77.568 E0.01967
G1 X214.744 Y77.245 E0.01548
G1 X215.324 Y77.243 E0.01967
G1 X215.001 Y77.565 E0.01548
G1 X215.581 Y77.563 E0.01967
G1 X215.903 Y77.240 E0.01548
G1 X216.483 Y77.238 E0.01967
G1 X216.160 Y77.560 E0.01548
G1 X216.740 Y77.558 E0.01967
G1 X217.063 Y77.235 E0.01548
G1 X217.642 Y77.233 E0.01967
G1 X217.320 Y77.555 E0.01548
G1 X217.899 Y77.553 E0.01967
G1 X218.222 Y77.230 E0.01548
G1 X218.802 Y77.228 E0.01967
G1 X218.479 Y77.550 E0.01548
G1 X219.059 Y77.548 E0.01967
G1 X219.381 Y77.225 E0.01548
G1 X219.961 Y77.223 E0.01967
G1 X219.638 Y77.545 E0.01548
G1 X220.218 Y77.543 E0.01967
G1 X220.541 Y77.220 E0.01548
G1 X221.120 Y77.218 E0.01967
G1 X220.798 Y77.540 E0.01548
G1 X221.377 Y77.538 E0.01967
G1 X221.700 Y77.215 E0.01548
G1 X222.280 Y77.213 E0.01967
G1 X221.957 Y77.535 E0.01548
G1 X222.537 Y77.533 E0.01967
G1 X222.859 Y77.210 E0.01548
G1 X223.439 Y77.208 E0.01967
G1 X223.116 Y77.530 E0.01548
G1 X223.696 Y77.528 E0.01967
G1 X224.019 Y77.205 E0.01548
G1 X224.598 Y77.203 E0.01967
G1 X224.276 Y77.525 E0.01548
G1 X224.855 Y77.523 E0.01967
G1 X225.178 Y77.200 E0.01548
G1 X225.757 Y77.198 E0.01967
G1 X225.435 Y77.520 E0.01548
G1 X226.015 Y77.518 E0.01967
G1 X226.337 Y77.195 E0.01548
G1 X226.917 Y77.193 E0.01967
G1 X226.594 Y77.515 E0.01548
G1 X227.174 Y77.513 E0.01967
G1 X227.496 Y77.190 E0.01548
G1 X228.076 Y77.188 E0.01967
G1 X227.754 Y77.510 E0.01548
G1 X228.333 Y77.508 E0.01967
G1 X228.656 Y77.185 E0.01548
G1 X229.235 Y77.183 E0.01967
G1 X228.913 Y77.505 E0.01548
G1 X229.492 Y77.503 E0.01967
G1 X229.815 Y77.180 E0.01548
G1 X230.395 Y77.178 E0.01967
G1 X230.072 Y77.500 E0.01548
G1 X230.652 Y77.498 E0.01967
G1 X230.974 Y77.175 E0.01548
G1 X231.554 Y77.173 E0.01967
G1 X231.231 Y77.495 E0.01548
G1 X231.811 Y77.493 E0.01967
G1 X232.134 Y77.170 E0.01548
G1 X232.713 Y77.168 E0.01967
G1 X232.391 Y77.490 E0.01548
G1 X232.970 Y77.488 E0.01967
G1 X233.293 Y77.165 E0.01548
G1 X233.873 Y77.163 E0.01967
G1 X233.366 Y77.669 E0.02431
M204 S1000
G1 F8640.000
G1 X233.873 Y77.163 E-0.16542
G1 X233.293 Y77.165 E-0.13385
G1 X232.970 Y77.488 E-0.10534
G1 X232.391 Y77.490 E-0.13385
G1 X232.713 Y77.168 E-0.10534
G1 X232.210 Y77.170 E-0.11620
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X22.293 Y78.648
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.742 Y79.199 E0.02636
G1 X21.957 Y79.367 E0.00923
G1 X22.080 Y79.437 E0.00479
G1 X22.687 Y78.830 E0.02908
G1 X23.265 Y78.828 E0.01956
G1 X22.646 Y79.447 E0.02960
G1 X23.221 Y79.448 E0.01944
G1 X23.843 Y78.826 E0.02977
G1 X24.420 Y78.825 E0.01956
G1 X23.795 Y79.450 E0.02993
G1 X24.370 Y79.452 E0.01944
G1 X24.998 Y78.823 E0.03009
G1 X25.576 Y78.821 E0.01956
G1 X24.944 Y79.453 E0.03026
G1 X25.518 Y79.455 E0.01944
G1 X26.086 Y78.887 E0.02718
G1 X26.243 Y79.024 E0.00704
G1 X26.428 Y79.122 E0.00707
G1 X25.910 Y79.639 E0.02479
M204 S1000
G1 F8640.000
G1 X26.428 Y79.122 E-0.16908
G1 X26.243 Y79.024 E-0.04825
G1 X26.086 Y78.887 E-0.04805
G1 X25.518 Y79.455 E-0.18542
G1 X24.944 Y79.453 E-0.13262
G1 X25.485 Y78.913 E-0.17659
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X27.797 Y79.480
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.465 Y78.813 E0.03195
G1 X29.043 Y78.811 E0.01956
G1 X28.390 Y79.464 E0.03124
G1 X28.964 Y79.465 E0.01944
G1 X29.620 Y78.809 E0.03140
G1 X30.198 Y78.808 E0.01956
G1 X29.539 Y79.467 E0.03157
G1 X30.113 Y79.469 E0.01944
G1 X30.776 Y78.806 E0.03173
G1 X31.354 Y78.804 E0.01956
G1 X30.687 Y79.470 E0.03189
G1 X31.262 Y79.472 E0.01944
G1 X31.931 Y78.802 E0.03206
G1 X31.978 Y78.802 E0.00157
G1 X32.275 Y79.035 E0.01278
G1 X31.654 Y79.656 E0.02977
M204 S1000
G1 F8640.000
G1 X32.275 Y79.035 E-0.20306
G1 X31.978 Y78.802 E-0.08716
G1 X31.931 Y78.802 E-0.01070
G1 X31.262 Y79.472 E-0.21868
G1 X30.687 Y79.470 E-0.13262
G1 X31.017 Y79.140 E-0.10777
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X33.663 Y79.375
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.243 Y78.796 E0.02776
G1 X34.820 Y78.794 E0.01956
G1 X34.134 Y79.481 E0.03287
G1 X34.708 Y79.482 E0.01944
G1 X35.398 Y78.792 E0.03304
G1 X35.976 Y78.790 E0.01956
G1 X35.282 Y79.484 E0.03320
G1 X35.857 Y79.486 E0.01944
G1 X36.554 Y78.789 E0.03337
G1 X37.131 Y78.787 E0.01956
G1 X36.431 Y79.487 E0.03353
G1 X37.005 Y79.489 E0.01944
G1 X37.709 Y78.785 E0.03369
G1 X37.974 Y78.784 E0.00896
G1 X38.032 Y78.822 E0.00233
G1 X38.143 Y78.928 E0.00519
G1 X37.397 Y79.673 E0.03571
M204 S1000
G1 F8640.000
G1 X38.143 Y78.928 E-0.24358
G1 X38.032 Y78.822 E-0.03543
G1 X37.974 Y78.784 E-0.01591
G1 X37.709 Y78.785 E-0.06111
G1 X37.005 Y79.489 E-0.22984
G1 X36.431 Y79.487 E-0.13262
G1 X36.558 Y79.360 E-0.04151
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X39.497 Y79.302
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.735 Y79.063 E0.01141
G1 X39.838 Y79.000 E0.00408
G1 X40.098 Y78.778 E0.01156
G1 X40.598 Y78.777 E0.01694
G1 X39.971 Y79.404 E0.03002
G1 X40.098 Y79.498 E0.00535
G1 X40.452 Y79.499 E0.01197
G1 X41.176 Y78.775 E0.03468
G1 X41.754 Y78.773 E0.01956
G1 X41.026 Y79.501 E0.03484
G1 X41.600 Y79.503 E0.01944
G1 X42.331 Y78.772 E0.03500
G1 X42.909 Y78.770 E0.01956
G1 X42.175 Y79.504 E0.03517
G1 X42.749 Y79.506 E0.01944
G1 X43.487 Y78.768 E0.03533
G1 X44.065 Y78.766 E0.01956
G1 X43.323 Y79.508 E0.03549
G1 X43.898 Y79.510 E0.01944
G1 X44.643 Y78.765 E0.03566
G1 X45.220 Y78.763 E0.01956
G1 X44.472 Y79.511 E0.03582
G1 X45.046 Y79.513 E0.01944
G1 X45.798 Y78.761 E0.03598
G1 X46.376 Y78.760 E0.01956
G1 X45.621 Y79.515 E0.03615
G1 X46.195 Y79.516 E0.01944
G1 X46.954 Y78.758 E0.03631
G1 X47.531 Y78.756 E0.01955
G1 X46.770 Y79.518 E0.03647
G1 X47.344 Y79.520 E0.01944
G1 X48.108 Y78.756 E0.03658
G1 X48.685 Y78.755 E0.01952
G1 X47.919 Y79.521 E0.03666
G1 X48.494 Y79.521 E0.01948
G1 X49.262 Y78.754 E0.03672
G1 X49.838 Y78.754 E0.01952
G1 X49.070 Y79.522 E0.03679
G1 X49.645 Y79.523 E0.01948
G1 X50.415 Y78.753 E0.03685
G1 X50.992 Y78.752 E0.01952
G1 X50.221 Y79.523 E0.03691
G1 X50.796 Y79.524 E0.01948
G1 X51.568 Y78.752 E0.03698
G1 X52.145 Y78.751 E0.01952
G1 X51.371 Y79.525 E0.03704
G1 X51.947 Y79.525 E0.01948
G1 X52.722 Y78.750 E0.03711
G1 X53.299 Y78.750 E0.01952
G1 X52.522 Y79.526 E0.03717
G1 X53.098 Y79.527 E0.01948
G1 X53.875 Y78.749 E0.03723
G1 X54.452 Y78.748 E0.01952
G1 X53.673 Y79.527 E0.03730
G1 X54.248 Y79.528 E0.01948
G1 X55.029 Y78.748 E0.03736
G1 X55.606 Y78.747 E0.01952
G1 X54.824 Y79.529 E0.03742
G1 X55.399 Y79.529 E0.01948
G1 X56.182 Y78.746 E0.03749
G1 X56.759 Y78.746 E0.01952
G1 X55.975 Y79.530 E0.03755
G1 X56.550 Y79.531 E0.01948
G1 X57.336 Y78.745 E0.03761
G1 X57.912 Y78.744 E0.01952
G1 X57.125 Y79.531 E0.03768
G1 X57.701 Y79.532 E0.01948
G1 X58.489 Y78.744 E0.03774
G1 X59.067 Y78.742 E0.01955
G1 X58.276 Y79.533 E0.03784
G1 X58.852 Y79.533 E0.01948
G1 X59.656 Y78.729 E0.03850
G1 X60.245 Y78.716 E0.01995
G1 X59.419 Y79.542 E0.03956
G1 X59.982 Y79.555 E0.01908
G1 X60.834 Y78.703 E0.04079
G1 X61.419 Y78.695 E0.01978
G1 X60.546 Y79.567 E0.04178
G1 X61.111 Y79.578 E0.01913
G1 X62.001 Y78.688 E0.04263
G1 X62.584 Y78.681 E0.01973
G1 X61.680 Y79.585 E0.04326
G1 X62.250 Y79.591 E0.01928
G1 X63.167 Y78.674 E0.04390
G1 X63.750 Y78.668 E0.01973
G1 X62.819 Y79.598 E0.04453
G1 X63.389 Y79.605 E0.01928
G1 X64.332 Y78.661 E0.04516
G1 X64.915 Y78.654 E0.01973
G1 X63.958 Y79.611 E0.04579
G1 X64.528 Y79.618 E0.01928
G1 X65.498 Y78.648 E0.04643
G1 X66.081 Y78.641 E0.01973
G1 X65.097 Y79.624 E0.04706
G1 X65.667 Y79.631 E0.01928
G1 X66.663 Y78.634 E0.04769
G1 X67.246 Y78.628 E0.01973
G1 X66.237 Y79.637 E0.04833
G1 X66.806 Y79.644 E0.01928
G1 X67.829 Y78.621 E0.04896
G1 X68.412 Y78.614 E0.01973
G1 X67.376 Y79.650 E0.04959
G1 X67.945 Y79.657 E0.01928
G1 X68.994 Y78.608 E0.05023
G1 X69.577 Y78.601 E0.01971
G1 X68.515 Y79.663 E0.05084
G1 X69.084 Y79.670 E0.01928
G1 X70.155 Y78.599 E0.05127
G1 X70.734 Y78.596 E0.01958
G1 X69.655 Y79.675 E0.05165
G1 X70.228 Y79.678 E0.01942
G1 X71.312 Y78.594 E0.05189
G1 X71.891 Y78.591 E0.01958
G1 X70.802 Y79.680 E0.05213
G1 X71.375 Y79.683 E0.01942
G1 X72.469 Y78.589 E0.05237
G1 X73.048 Y78.586 E0.01958
G1 X71.949 Y79.685 E0.05261
G1 X72.523 Y79.688 E0.01942
G1 X73.627 Y78.584 E0.05285
G1 X74.205 Y78.581 E0.01958
G1 X73.096 Y79.690 E0.05309
G1 X73.670 Y79.693 E0.01942
G1 X74.784 Y78.579 E0.05332
G1 X75.362 Y78.576 E0.01958
G1 X74.243 Y79.695 E0.05356
G1 X74.817 Y79.698 E0.01942
G1 X75.941 Y78.574 E0.05380
G1 X76.519 Y78.571 E0.01958
G1 X75.391 Y79.700 E0.05404
G1 X75.964 Y79.703 E0.01942
G1 X77.098 Y78.569 E0.05428
G1 X77.677 Y78.566 E0.01958
G1 X76.538 Y79.705 E0.05452
G1 X77.111 Y79.708 E0.01942
G1 X78.255 Y78.564 E0.05475
G1 X78.834 Y78.561 E0.01958
G1 X77.685 Y79.710 E0.05499
G1 X78.258 Y79.713 E0.01942
G1 X79.412 Y78.559 E0.05523
G1 X79.991 Y78.556 E0.01958
G1 X78.832 Y79.715 E0.05547
G1 X79.406 Y79.718 E0.01942
G1 X80.569 Y78.554 E0.05571
G1 X81.148 Y78.551 E0.01958
G1 X79.979 Y79.720 E0.05595
G1 X80.553 Y79.723 E0.01942
G1 X81.726 Y78.549 E0.05619
G1 X82.305 Y78.546 E0.01958
G1 X81.126 Y79.725 E0.05642
G1 X81.700 Y79.728 E0.01942
G1 X82.884 Y78.544 E0.05666
G1 X83.462 Y78.541 E0.01958
G1 X82.274 Y79.730 E0.05690
G1 X82.847 Y79.732 E0.01942
G1 X84.041 Y78.539 E0.05714
G1 X84.619 Y78.536 E0.01958
G1 X83.421 Y79.735 E0.05738
G1 X83.994 Y79.737 E0.01942
G1 X85.198 Y78.534 E0.05762
G1 X85.776 Y78.531 E0.01958
G1 X84.568 Y79.740 E0.05786
G1 X85.141 Y79.742 E0.01942
G1 X86.355 Y78.529 E0.05809
G1 X86.934 Y78.526 E0.01958
G1 X85.715 Y79.745 E0.05833
G1 X86.289 Y79.747 E0.01942
G1 X87.512 Y78.524 E0.05857
G1 X88.091 Y78.521 E0.01958
G1 X86.862 Y79.750 E0.05881
G1 X87.436 Y79.752 E0.01942
G1 X88.669 Y78.519 E0.05905
G1 X89.248 Y78.516 E0.01958
G1 X88.009 Y79.755 E0.05929
G1 X88.583 Y79.757 E0.01942
G1 X89.826 Y78.514 E0.05952
G1 X90.405 Y78.511 E0.01958
G1 X89.157 Y79.760 E0.05976
G1 X89.730 Y79.762 E0.01942
G1 X90.984 Y78.509 E0.06000
G1 X91.562 Y78.506 E0.01958
G1 X90.304 Y79.765 E0.06024
G1 X90.877 Y79.767 E0.01942
G1 X92.141 Y78.504 E0.06048
G1 X92.719 Y78.501 E0.01958
G1 X91.451 Y79.770 E0.06072
G1 X92.024 Y79.772 E0.01942
G1 X93.298 Y78.499 E0.06096
G1 X93.876 Y78.496 E0.01958
G1 X92.598 Y79.775 E0.06119
G1 X93.172 Y79.777 E0.01942
G1 X94.455 Y78.494 E0.06143
G1 X95.033 Y78.491 E0.01958
G1 X93.745 Y79.780 E0.06167
G1 X94.319 Y79.782 E0.01942
G1 X95.612 Y78.489 E0.06191
G1 X96.191 Y78.486 E0.01958
G1 X94.892 Y79.785 E0.06215
G1 X95.466 Y79.787 E0.01942
G1 X96.769 Y78.484 E0.06239
G1 X97.348 Y78.481 E0.01958
G1 X96.039 Y79.790 E0.06263
G1 X96.613 Y79.792 E0.01942
G1 X97.926 Y78.479 E0.06286
G1 X98.505 Y78.476 E0.01958
G1 X97.187 Y79.794 E0.06310
G1 X97.760 Y79.797 E0.01942
G1 X99.083 Y78.474 E0.06334
G1 X99.662 Y78.471 E0.01958
G1 X98.334 Y79.799 E0.06358
G1 X98.907 Y79.802 E0.01942
G1 X100.241 Y78.469 E0.06382
G1 X100.819 Y78.466 E0.01958
G1 X99.481 Y79.804 E0.06406
G1 X100.055 Y79.807 E0.01942
G1 X101.398 Y78.464 E0.06430
G1 X101.976 Y78.461 E0.01958
G1 X100.628 Y79.809 E0.06453
G1 X101.202 Y79.812 E0.01942
G1 X102.555 Y78.459 E0.06477
G1 X103.133 Y78.456 E0.01958
G1 X101.775 Y79.814 E0.06501
G1 X102.349 Y79.817 E0.01942
G1 X103.712 Y78.454 E0.06525
G1 X104.291 Y78.451 E0.01958
G1 X102.922 Y79.819 E0.06549
G1 X103.496 Y79.822 E0.01942
G1 X104.869 Y78.449 E0.06573
G1 X105.448 Y78.446 E0.01958
G1 X104.070 Y79.824 E0.06596
G1 X104.643 Y79.827 E0.01942
G1 X106.026 Y78.444 E0.06620
G1 X106.605 Y78.441 E0.01958
G1 X105.217 Y79.829 E0.06644
G1 X105.790 Y79.832 E0.01942
G1 X107.183 Y78.439 E0.06668
G1 X107.762 Y78.436 E0.01958
G1 X106.364 Y79.834 E0.06692
G1 X106.938 Y79.837 E0.01942
G1 X108.340 Y78.434 E0.06716
G1 X108.919 Y78.431 E0.01958
G1 X107.511 Y79.839 E0.06740
G1 X108.085 Y79.842 E0.01942
G1 X109.498 Y78.429 E0.06763
G1 X110.076 Y78.426 E0.01958
G1 X108.658 Y79.844 E0.06787
G1 X109.232 Y79.847 E0.01942
G1 X110.655 Y78.424 E0.06811
G1 X111.233 Y78.421 E0.01958
G1 X109.805 Y79.849 E0.06835
G1 X110.379 Y79.852 E0.01942
G1 X111.812 Y78.419 E0.06859
G1 X112.390 Y78.416 E0.01958
G1 X110.953 Y79.854 E0.06883
G1 X111.526 Y79.857 E0.01942
G1 X112.969 Y78.414 E0.06907
G1 X113.548 Y78.411 E0.01958
G1 X112.100 Y79.859 E0.06930
G1 X112.673 Y79.861 E0.01942
G1 X114.126 Y78.409 E0.06954
G1 X114.705 Y78.406 E0.01958
G1 X113.247 Y79.864 E0.06978
G1 X113.821 Y79.866 E0.01942
G1 X115.283 Y78.404 E0.07002
G1 X115.862 Y78.401 E0.01958
G1 X114.394 Y79.869 E0.07026
G1 X114.968 Y79.871 E0.01942
G1 X116.440 Y78.399 E0.07050
G1 X117.019 Y78.396 E0.01958
G1 X115.541 Y79.874 E0.07073
G1 X116.115 Y79.876 E0.01942
G1 X117.598 Y78.394 E0.07097
G1 X118.176 Y78.391 E0.01958
G1 X116.688 Y79.879 E0.07121
G1 X117.262 Y79.881 E0.01942
G1 X118.755 Y78.389 E0.07145
G1 X119.333 Y78.386 E0.01958
G1 X117.836 Y79.884 E0.07169
G1 X118.409 Y79.886 E0.01942
G1 X119.912 Y78.384 E0.07193
G1 X120.490 Y78.381 E0.01958
G1 X118.983 Y79.889 E0.07217
G1 X119.556 Y79.891 E0.01942
G1 X121.069 Y78.379 E0.07240
G1 X121.647 Y78.376 E0.01958
G1 X120.130 Y79.894 E0.07264
G1 X120.704 Y79.896 E0.01942
G1 X122.226 Y78.374 E0.07288
G1 X122.805 Y78.371 E0.01958
G1 X121.277 Y79.899 E0.07312
G1 X121.851 Y79.901 E0.01942
G1 X123.383 Y78.369 E0.07336
G1 X123.962 Y78.366 E0.01958
G1 X122.424 Y79.904 E0.07360
G1 X122.998 Y79.906 E0.01942
G1 X124.540 Y78.364 E0.07384
G1 X125.119 Y78.361 E0.01958
G1 X123.571 Y79.909 E0.07407
G1 X124.145 Y79.911 E0.01942
G1 X125.697 Y78.359 E0.07431
G1 X126.276 Y78.356 E0.01958
G1 X124.719 Y79.914 E0.07455
G1 X125.292 Y79.916 E0.01942
G1 X126.855 Y78.354 E0.07479
G1 X127.433 Y78.351 E0.01958
G1 X125.866 Y79.919 E0.07503
G1 X126.439 Y79.921 E0.01942
G1 X128.012 Y78.349 E0.07527
G1 X128.590 Y78.346 E0.01958
G1 X127.013 Y79.923 E0.07550
G1 X127.587 Y79.926 E0.01942
G1 X129.169 Y78.344 E0.07574
G1 X129.747 Y78.341 E0.01958
G1 X128.160 Y79.928 E0.07598
G1 X128.734 Y79.931 E0.01942
G1 X130.326 Y78.339 E0.07622
G1 X130.905 Y78.336 E0.01958
G1 X129.307 Y79.933 E0.07646
G1 X129.881 Y79.936 E0.01942
G1 X131.483 Y78.334 E0.07670
G1 X132.062 Y78.331 E0.01958
G1 X130.454 Y79.938 E0.07694
G1 X131.028 Y79.941 E0.01942
G1 X132.640 Y78.329 E0.07717
G1 X133.219 Y78.326 E0.01958
G1 X131.602 Y79.943 E0.07741
G1 X132.175 Y79.946 E0.01942
G1 X133.797 Y78.324 E0.07765
G1 X134.376 Y78.321 E0.01958
G1 X132.749 Y79.948 E0.07789
G1 X133.322 Y79.951 E0.01942
G1 X134.954 Y78.319 E0.07813
G1 X135.533 Y78.316 E0.01958
G1 X133.896 Y79.953 E0.07837
G1 X134.470 Y79.956 E0.01942
G1 X136.112 Y78.314 E0.07861
G1 X136.690 Y78.311 E0.01958
G1 X135.043 Y79.958 E0.07884
G1 X135.617 Y79.961 E0.01942
G1 X137.269 Y78.309 E0.07908
G1 X137.847 Y78.306 E0.01958
G1 X136.190 Y79.963 E0.07932
M73 Q17 S214
G1 X136.764 Y79.966 E0.01942
G1 X138.426 Y78.304 E0.07956
G1 X139.004 Y78.301 E0.01958
G1 X137.337 Y79.968 E0.07980
G1 X137.911 Y79.971 E0.01942
G1 X139.583 Y78.299 E0.08004
G1 X140.162 Y78.296 E0.01958
G1 X138.485 Y79.973 E0.08027
G1 X139.058 Y79.976 E0.01942
G1 X140.740 Y78.294 E0.08051
G1 X141.319 Y78.291 E0.01958
G1 X139.632 Y79.978 E0.08075
G1 X140.205 Y79.981 E0.01942
G1 X141.897 Y78.289 E0.08099
G1 X142.476 Y78.286 E0.01958
G1 X140.779 Y79.983 E0.08123
G1 X141.353 Y79.985 E0.01942
G1 X143.054 Y78.284 E0.08147
G1 X143.633 Y78.281 E0.01958
G1 X141.926 Y79.988 E0.08171
G1 X142.500 Y79.990 E0.01942
G1 X144.212 Y78.279 E0.08194
G1 X144.790 Y78.276 E0.01958
G1 X143.073 Y79.993 E0.08218
G1 X143.647 Y79.995 E0.01942
G1 X145.369 Y78.274 E0.08242
G1 X145.947 Y78.271 E0.01958
G1 X144.220 Y79.998 E0.08266
G1 X144.794 Y80.000 E0.01942
G1 X146.526 Y78.269 E0.08290
G1 X147.104 Y78.266 E0.01958
G1 X145.368 Y80.003 E0.08314
G1 X145.941 Y80.005 E0.01942
G1 X147.683 Y78.264 E0.08338
G1 X148.261 Y78.261 E0.01958
G1 X146.515 Y80.008 E0.08361
G1 X147.088 Y80.010 E0.01942
G1 X148.840 Y78.259 E0.08385
G1 X149.419 Y78.256 E0.01958
G1 X147.662 Y80.013 E0.08409
G1 X148.236 Y80.015 E0.01942
G1 X149.997 Y78.254 E0.08433
G1 X150.576 Y78.251 E0.01958
G1 X148.809 Y80.018 E0.08457
G1 X149.383 Y80.020 E0.01942
G1 X151.154 Y78.249 E0.08481
G1 X151.733 Y78.246 E0.01958
G1 X149.956 Y80.023 E0.08504
G1 X150.530 Y80.025 E0.01942
G1 X152.311 Y78.244 E0.08528
G1 X152.890 Y78.241 E0.01958
G1 X151.103 Y80.028 E0.08552
G1 X151.677 Y80.030 E0.01942
G1 X153.469 Y78.239 E0.08576
G1 X154.047 Y78.236 E0.01958
G1 X152.251 Y80.033 E0.08600
G1 X152.824 Y80.035 E0.01942
G1 X154.626 Y78.234 E0.08624
G1 X155.204 Y78.231 E0.01958
G1 X153.398 Y80.038 E0.08648
G1 X153.971 Y80.040 E0.01942
G1 X155.783 Y78.229 E0.08671
G1 X156.361 Y78.226 E0.01958
G1 X154.545 Y80.043 E0.08695
G1 X155.118 Y80.045 E0.01942
G1 X156.940 Y78.224 E0.08719
G1 X157.519 Y78.221 E0.01958
G1 X155.692 Y80.047 E0.08743
G1 X156.266 Y80.050 E0.01942
G1 X158.097 Y78.219 E0.08767
G1 X158.676 Y78.216 E0.01958
G1 X156.839 Y80.052 E0.08791
G1 X157.413 Y80.055 E0.01942
G1 X159.254 Y78.214 E0.08815
G1 X159.833 Y78.211 E0.01958
G1 X157.986 Y80.057 E0.08838
G1 X158.560 Y80.060 E0.01942
G1 X160.411 Y78.209 E0.08862
G1 X160.990 Y78.206 E0.01958
G1 X159.134 Y80.062 E0.08886
G1 X159.707 Y80.065 E0.01942
G1 X161.568 Y78.204 E0.08910
G1 X162.147 Y78.201 E0.01958
G1 X160.281 Y80.067 E0.08934
G1 X160.854 Y80.070 E0.01942
G1 X162.726 Y78.199 E0.08958
G1 X163.304 Y78.196 E0.01958
G1 X161.428 Y80.072 E0.08982
G1 X162.001 Y80.075 E0.01942
G1 X163.883 Y78.194 E0.09005
G1 X164.461 Y78.191 E0.01958
G1 X162.575 Y80.077 E0.09029
G1 X163.149 Y80.080 E0.01942
G1 X165.040 Y78.189 E0.09053
G1 X165.618 Y78.186 E0.01958
G1 X163.722 Y80.082 E0.09077
G1 X164.296 Y80.085 E0.01942
G1 X166.197 Y78.184 E0.09101
G1 X166.776 Y78.181 E0.01958
G1 X164.869 Y80.087 E0.09125
G1 X165.443 Y80.090 E0.01942
G1 X167.354 Y78.179 E0.09148
G1 X167.933 Y78.176 E0.01958
G1 X166.017 Y80.092 E0.09172
G1 X166.590 Y80.095 E0.01942
G1 X168.511 Y78.174 E0.09196
G1 X169.090 Y78.171 E0.01958
G1 X167.164 Y80.097 E0.09220
G1 X167.737 Y80.100 E0.01942
G1 X169.668 Y78.169 E0.09244
G1 X170.247 Y78.166 E0.01958
G1 X168.311 Y80.102 E0.09268
G1 X168.884 Y80.105 E0.01942
G1 X170.826 Y78.164 E0.09292
G1 X171.404 Y78.161 E0.01958
G1 X169.458 Y80.107 E0.09315
G1 X170.032 Y80.110 E0.01942
G1 X171.983 Y78.159 E0.09339
G1 X172.561 Y78.156 E0.01958
G1 X170.605 Y80.112 E0.09363
G1 X171.179 Y80.114 E0.01942
G1 X173.140 Y78.154 E0.09387
G1 X173.718 Y78.151 E0.01958
G1 X171.752 Y80.117 E0.09411
G1 X172.326 Y80.119 E0.01942
G1 X174.297 Y78.149 E0.09435
G1 X174.875 Y78.146 E0.01958
G1 X172.900 Y80.122 E0.09459
G1 X173.473 Y80.124 E0.01942
G1 X175.454 Y78.144 E0.09482
G1 X176.033 Y78.141 E0.01958
G1 X174.047 Y80.127 E0.09506
G1 X174.620 Y80.129 E0.01942
G1 X176.611 Y78.139 E0.09530
G1 X177.190 Y78.136 E0.01958
G1 X175.194 Y80.132 E0.09554
G1 X175.767 Y80.134 E0.01942
G1 X177.768 Y78.134 E0.09578
G1 X178.347 Y78.131 E0.01958
G1 X176.341 Y80.137 E0.09602
G1 X176.915 Y80.139 E0.01942
G1 X178.925 Y78.129 E0.09625
G1 X179.504 Y78.126 E0.01958
G1 X177.488 Y80.142 E0.09649
G1 X178.062 Y80.144 E0.01942
G1 X180.083 Y78.123 E0.09673
G1 X180.661 Y78.121 E0.01958
G1 X178.635 Y80.147 E0.09697
G1 X179.209 Y80.149 E0.01942
G1 X181.240 Y78.118 E0.09721
G1 X181.818 Y78.116 E0.01958
G1 X179.783 Y80.152 E0.09745
G1 X180.356 Y80.154 E0.01942
G1 X182.397 Y78.113 E0.09769
G1 X182.975 Y78.111 E0.01958
G1 X180.930 Y80.157 E0.09792
G1 X181.503 Y80.159 E0.01942
G1 X183.554 Y78.108 E0.09816
G1 X184.132 Y78.106 E0.01958
G1 X182.077 Y80.162 E0.09840
G1 X182.650 Y80.164 E0.01942
G1 X184.711 Y78.103 E0.09864
G1 X185.290 Y78.101 E0.01958
G1 X183.224 Y80.167 E0.09888
G1 X183.798 Y80.169 E0.01942
G1 X185.868 Y78.098 E0.09912
G1 X186.447 Y78.096 E0.01958
G1 X184.371 Y80.172 E0.09936
G1 X184.945 Y80.174 E0.01942
G1 X187.025 Y78.093 E0.09959
G1 X187.604 Y78.091 E0.01958
G1 X185.518 Y80.176 E0.09983
G1 X186.092 Y80.179 E0.01942
G1 X188.182 Y78.088 E0.10007
G1 X188.761 Y78.086 E0.01958
G1 X186.666 Y80.181 E0.10031
G1 X187.239 Y80.184 E0.01942
G1 X189.340 Y78.083 E0.10055
G1 X189.918 Y78.081 E0.01958
G1 X187.813 Y80.186 E0.10079
G1 X188.386 Y80.189 E0.01942
G1 X190.497 Y78.078 E0.10102
G1 X191.075 Y78.076 E0.01958
G1 X188.960 Y80.191 E0.10126
G1 X189.533 Y80.194 E0.01942
G1 X191.654 Y78.073 E0.10150
G1 X192.232 Y78.071 E0.01958
G1 X190.107 Y80.196 E0.10174
G1 X190.681 Y80.199 E0.01942
G1 X192.811 Y78.068 E0.10198
G1 X193.390 Y78.066 E0.01958
G1 X191.254 Y80.201 E0.10222
G1 X191.828 Y80.204 E0.01942
G1 X193.968 Y78.063 E0.10246
G1 X194.547 Y78.061 E0.01958
G1 X192.401 Y80.206 E0.10269
G1 X192.975 Y80.209 E0.01942
G1 X195.125 Y78.058 E0.10293
G1 X195.704 Y78.056 E0.01958
G1 X193.549 Y80.211 E0.10317
G1 X194.122 Y80.214 E0.01942
G1 X196.282 Y78.053 E0.10341
G1 X196.861 Y78.051 E0.01958
G1 X194.696 Y80.216 E0.10365
G1 X195.269 Y80.219 E0.01942
G1 X197.439 Y78.048 E0.10389
G1 X198.018 Y78.046 E0.01958
G1 X195.843 Y80.221 E0.10413
G1 X196.416 Y80.224 E0.01942
G1 X198.597 Y78.043 E0.10436
G1 X199.175 Y78.041 E0.01958
G1 X196.990 Y80.226 E0.10460
G1 X197.564 Y80.229 E0.01942
G1 X199.754 Y78.038 E0.10484
G1 X200.332 Y78.036 E0.01958
G1 X198.137 Y80.231 E0.10508
G1 X198.711 Y80.234 E0.01942
G1 X200.911 Y78.033 E0.10532
G1 X201.489 Y78.031 E0.01958
G1 X199.284 Y80.236 E0.10556
G1 X199.858 Y80.238 E0.01942
G1 X202.068 Y78.028 E0.10579
G1 X202.647 Y78.026 E0.01958
G1 X200.432 Y80.241 E0.10603
G1 X201.005 Y80.243 E0.01942
G1 X203.225 Y78.023 E0.10627
G1 X203.804 Y78.021 E0.01958
G1 X201.579 Y80.246 E0.10651
G1 X202.152 Y80.248 E0.01942
G1 X204.382 Y78.018 E0.10675
G1 X204.961 Y78.016 E0.01958
G1 X202.726 Y80.251 E0.10699
G1 X203.299 Y80.253 E0.01942
G1 X205.539 Y78.013 E0.10723
G1 X206.118 Y78.011 E0.01958
G1 X203.873 Y80.256 E0.10746
G1 X204.447 Y80.258 E0.01942
G1 X206.697 Y78.008 E0.10770
G1 X207.275 Y78.006 E0.01958
G1 X205.020 Y80.261 E0.10794
G1 X205.594 Y80.263 E0.01942
G1 X207.854 Y78.003 E0.10818
G1 X208.432 Y78.001 E0.01958
G1 X206.167 Y80.266 E0.10842
G1 X206.741 Y80.268 E0.01942
G1 X209.011 Y77.998 E0.10866
G1 X209.589 Y77.996 E0.01958
G1 X207.315 Y80.271 E0.10890
G1 X207.888 Y80.273 E0.01942
G1 X210.168 Y77.993 E0.10913
G1 X210.746 Y77.991 E0.01958
G1 X208.462 Y80.276 E0.10937
G1 X209.035 Y80.278 E0.01942
G1 X211.325 Y77.988 E0.10961
G1 X211.904 Y77.986 E0.01958
G1 X209.609 Y80.281 E0.10985
G1 X210.182 Y80.283 E0.01942
G1 X212.482 Y77.983 E0.11009
G1 X213.061 Y77.981 E0.01958
G1 X210.756 Y80.286 E0.11033
G1 X211.330 Y80.288 E0.01942
G1 X213.639 Y77.978 E0.11057
G1 X214.218 Y77.976 E0.01958
G1 X211.903 Y80.291 E0.11080
G1 X212.477 Y80.293 E0.01942
G1 X214.796 Y77.973 E0.11104
G1 X215.375 Y77.971 E0.01958
G1 X213.050 Y80.296 E0.11128
G1 X213.624 Y80.298 E0.01942
G1 X215.954 Y77.968 E0.11152
G1 X216.532 Y77.966 E0.01958
G1 X214.198 Y80.301 E0.11176
G1 X214.771 Y80.303 E0.01942
G1 X217.111 Y77.963 E0.11200
G1 X217.689 Y77.961 E0.01958
G1 X215.345 Y80.305 E0.11223
G1 X215.918 Y80.308 E0.01942
G1 X218.268 Y77.958 E0.11247
G1 X218.846 Y77.956 E0.01958
G1 X216.492 Y80.310 E0.11271
G1 X217.065 Y80.313 E0.01942
G1 X219.425 Y77.953 E0.11295
G1 X220.004 Y77.951 E0.01958
G1 X217.639 Y80.315 E0.11319
G1 X218.213 Y80.318 E0.01942
G1 X220.582 Y77.948 E0.11343
G1 X221.161 Y77.946 E0.01958
G1 X218.786 Y80.320 E0.11367
G1 X219.360 Y80.323 E0.01942
G1 X221.739 Y77.943 E0.11390
G1 X222.318 Y77.941 E0.01958
G1 X219.933 Y80.325 E0.11414
G1 X220.507 Y80.328 E0.01942
G1 X222.896 Y77.938 E0.11438
G1 X223.475 Y77.936 E0.01958
G1 X221.080 Y80.330 E0.11462
G1 X221.654 Y80.333 E0.01942
G1 X224.053 Y77.933 E0.11486
G1 X224.632 Y77.931 E0.01958
G1 X222.228 Y80.335 E0.11510
G1 X222.801 Y80.338 E0.01942
G1 X225.211 Y77.928 E0.11534
G1 X225.789 Y77.926 E0.01958
G1 X223.375 Y80.340 E0.11557
G1 X223.948 Y80.343 E0.01942
G1 X226.368 Y77.923 E0.11581
G1 X226.946 Y77.921 E0.01958
G1 X224.522 Y80.345 E0.11605
G1 X225.096 Y80.348 E0.01942
G1 X227.525 Y77.918 E0.11629
G1 X228.103 Y77.916 E0.01958
G1 X225.669 Y80.350 E0.11653
G1 X226.243 Y80.353 E0.01942
G1 X228.682 Y77.913 E0.11677
G1 X229.261 Y77.911 E0.01958
G1 X226.816 Y80.355 E0.11700
G1 X227.390 Y80.358 E0.01942
G1 X229.839 Y77.908 E0.11724
G1 X230.418 Y77.906 E0.01958
G1 X227.963 Y80.360 E0.11748
G1 X228.537 Y80.363 E0.01942
G1 X230.996 Y77.903 E0.11772
G1 X231.575 Y77.901 E0.01958
G1 X229.111 Y80.365 E0.11796
G1 X229.684 Y80.367 E0.01942
G1 X232.153 Y77.898 E0.11820
G1 X232.732 Y77.896 E0.01958
G1 X230.258 Y80.370 E0.11844
G1 X230.831 Y80.372 E0.01942
G1 X233.311 Y77.893 E0.11867
G1 X233.889 Y77.891 E0.01958
G1 X231.405 Y80.375 E0.11891
G1 X231.979 Y80.377 E0.01942
G1 X234.083 Y78.273 E0.10073
G1 X234.083 Y78.849 E0.01950
G1 X232.552 Y80.380 E0.07327
G1 X233.126 Y80.382 E0.01942
G1 X234.083 Y79.425 E0.04581
G1 X234.083 Y80.001 E0.01950
G1 X233.517 Y80.567 E0.02709
M204 S1000
G1 X233.446 Y81.295 F10800.000
M204 S1250
G1 F4800.000
G1 X233.948 Y80.793 E0.02407
G1 X233.374 Y80.791 E0.01945
G1 X233.054 Y81.110 E0.01533
G1 X232.480 Y81.108 E0.01945
G1 X232.800 Y80.788 E0.01533
G1 X232.226 Y80.786 E0.01945
G1 X231.907 Y81.105 E0.01533
G1 X231.333 Y81.103 E0.01945
G1 X231.653 Y80.783 E0.01533
G1 X231.079 Y80.781 E0.01945
G1 X230.759 Y81.100 E0.01533
G1 X230.185 Y81.098 E0.01945
G1 X230.505 Y80.778 E0.01533
G1 X229.931 Y80.776 E0.01945
G1 X229.611 Y81.095 E0.01533
G1 X229.037 Y81.093 E0.01945
G1 X229.357 Y80.773 E0.01533
G1 X228.783 Y80.771 E0.01945
G1 X228.463 Y81.091 E0.01533
G1 X227.890 Y81.088 E0.01945
G1 X228.209 Y80.768 E0.01533
G1 X227.636 Y80.766 E0.01945
G1 X227.316 Y81.086 E0.01533
G1 X226.742 Y81.083 E0.01945
G1 X227.062 Y80.763 E0.01533
G1 X226.488 Y80.761 E0.01945
G1 X226.168 Y81.081 E0.01533
G1 X225.594 Y81.078 E0.01945
G1 X225.914 Y80.758 E0.01533
G1 X225.340 Y80.756 E0.01945
G1 X225.020 Y81.076 E0.01533
G1 X224.446 Y81.073 E0.01945
G1 X224.766 Y80.753 E0.01533
G1 X224.192 Y80.751 E0.01945
G1 X223.873 Y81.071 E0.01533
G1 X223.299 Y81.068 E0.01945
G1 X223.619 Y80.748 E0.01533
G1 X223.045 Y80.746 E0.01945
G1 X222.725 Y81.066 E0.01533
G1 X222.151 Y81.063 E0.01945
G1 X222.471 Y80.743 E0.01533
G1 X221.897 Y80.741 E0.01945
G1 X221.577 Y81.061 E0.01533
G1 X221.003 Y81.058 E0.01945
G1 X221.323 Y80.738 E0.01533
G1 X220.749 Y80.736 E0.01945
G1 X220.429 Y81.056 E0.01533
G1 X219.856 Y81.053 E0.01945
G1 X220.175 Y80.733 E0.01533
G1 X219.602 Y80.731 E0.01945
G1 X219.282 Y81.051 E0.01533
G1 X218.708 Y81.048 E0.01945
G1 X219.028 Y80.728 E0.01533
G1 X218.454 Y80.726 E0.01945
G1 X218.134 Y81.046 E0.01533
G1 X217.560 Y81.043 E0.01945
G1 X217.880 Y80.724 E0.01533
G1 X217.306 Y80.721 E0.01945
G1 X216.986 Y81.041 E0.01533
G1 X216.412 Y81.038 E0.01945
G1 X216.732 Y80.719 E0.01533
G1 X216.158 Y80.716 E0.01945
G1 X215.839 Y81.036 E0.01533
G1 X215.265 Y81.033 E0.01945
G1 X215.585 Y80.714 E0.01533
G1 X215.011 Y80.711 E0.01945
G1 X214.691 Y81.031 E0.01533
G1 X214.117 Y81.029 E0.01945
G1 X214.437 Y80.709 E0.01533
G1 X213.863 Y80.706 E0.01945
G1 X213.543 Y81.026 E0.01533
G1 X212.969 Y81.024 E0.01945
G1 X213.289 Y80.704 E0.01533
G1 X212.715 Y80.701 E0.01945
G1 X212.395 Y81.021 E0.01533
G1 X211.822 Y81.019 E0.01945
G1 X212.141 Y80.699 E0.01533
G1 X211.568 Y80.696 E0.01945
G1 X211.248 Y81.016 E0.01533
G1 X210.674 Y81.014 E0.01945
G1 X210.994 Y80.694 E0.01533
G1 X210.420 Y80.691 E0.01945
G1 X210.100 Y81.011 E0.01533
G1 X209.526 Y81.009 E0.01945
G1 X209.846 Y80.689 E0.01533
G1 X209.272 Y80.686 E0.01945
G1 X208.952 Y81.006 E0.01533
G1 X208.378 Y81.004 E0.01945
G1 X208.698 Y80.684 E0.01533
G1 X208.124 Y80.681 E0.01945
G1 X207.805 Y81.001 E0.01533
G1 X207.231 Y80.999 E0.01945
G1 X207.551 Y80.679 E0.01533
G1 X206.977 Y80.676 E0.01945
G1 X206.657 Y80.996 E0.01533
G1 X206.083 Y80.994 E0.01945
G1 X206.403 Y80.674 E0.01533
G1 X205.829 Y80.671 E0.01945
G1 X205.509 Y80.991 E0.01533
G1 X204.935 Y80.989 E0.01945
G1 X205.255 Y80.669 E0.01533
G1 X204.681 Y80.666 E0.01945
G1 X204.361 Y80.986 E0.01533
G1 X203.788 Y80.984 E0.01945
G1 X204.107 Y80.664 E0.01533
G1 X203.534 Y80.661 E0.01945
G1 X203.214 Y80.981 E0.01533
G1 X202.640 Y80.979 E0.01945
G1 X202.960 Y80.659 E0.01533
G1 X202.386 Y80.657 E0.01945
G1 X202.066 Y80.976 E0.01533
G1 X201.492 Y80.974 E0.01945
G1 X201.812 Y80.654 E0.01533
G1 X201.238 Y80.652 E0.01945
G1 X200.918 Y80.971 E0.01533
G1 X200.344 Y80.969 E0.01945
G1 X200.664 Y80.649 E0.01533
G1 X200.090 Y80.647 E0.01945
G1 X199.771 Y80.966 E0.01533
G1 X199.197 Y80.964 E0.01945
G1 X199.517 Y80.644 E0.01533
G1 X198.943 Y80.642 E0.01945
G1 X198.623 Y80.962 E0.01533
G1 X198.049 Y80.959 E0.01945
G1 X198.369 Y80.639 E0.01533
G1 X197.795 Y80.637 E0.01945
G1 X197.475 Y80.957 E0.01533
G1 X196.901 Y80.954 E0.01945
G1 X197.221 Y80.634 E0.01533
G1 X196.647 Y80.632 E0.01945
G1 X196.327 Y80.952 E0.01533
G1 X195.754 Y80.949 E0.01945
G1 X196.073 Y80.629 E0.01533
G1 X195.500 Y80.627 E0.01945
G1 X195.180 Y80.947 E0.01533
G1 X194.606 Y80.944 E0.01945
G1 X194.926 Y80.624 E0.01533
G1 X194.352 Y80.622 E0.01945
G1 X194.032 Y80.942 E0.01533
G1 X193.458 Y80.939 E0.01945
G1 X193.778 Y80.619 E0.01533
G1 X193.204 Y80.617 E0.01945
G1 X192.884 Y80.937 E0.01533
G1 X192.310 Y80.934 E0.01945
G1 X192.630 Y80.614 E0.01533
G1 X192.056 Y80.612 E0.01945
G1 X191.737 Y80.932 E0.01533
G1 X191.163 Y80.929 E0.01945
G1 X191.483 Y80.609 E0.01533
G1 X190.909 Y80.607 E0.01945
G1 X190.589 Y80.927 E0.01533
G1 X190.015 Y80.924 E0.01945
G1 X190.335 Y80.604 E0.01533
G1 X189.761 Y80.602 E0.01945
G1 X189.441 Y80.922 E0.01533
G1 X188.867 Y80.919 E0.01945
G1 X189.187 Y80.599 E0.01533
G1 X188.613 Y80.597 E0.01945
G1 X188.293 Y80.917 E0.01533
G1 X187.720 Y80.914 E0.01945
G1 X188.039 Y80.594 E0.01533
G1 X187.466 Y80.592 E0.01945
G1 X187.146 Y80.912 E0.01533
G1 X186.572 Y80.909 E0.01945
G1 X186.892 Y80.590 E0.01533
G1 X186.318 Y80.587 E0.01945
G1 X185.998 Y80.907 E0.01533
G1 X185.424 Y80.904 E0.01945
G1 X185.744 Y80.585 E0.01533
G1 X185.170 Y80.582 E0.01945
G1 X184.850 Y80.902 E0.01533
G1 X184.276 Y80.900 E0.01945
G1 X184.596 Y80.580 E0.01533
G1 X184.022 Y80.577 E0.01945
G1 X183.702 Y80.897 E0.01533
G1 X183.129 Y80.895 E0.01945
G1 X183.449 Y80.575 E0.01533
G1 X182.875 Y80.572 E0.01945
G1 X182.555 Y80.892 E0.01533
G1 X181.981 Y80.890 E0.01945
G1 X182.301 Y80.570 E0.01533
G1 X181.727 Y80.567 E0.01945
G1 X181.407 Y80.887 E0.01533
G1 X180.833 Y80.885 E0.01945
G1 X181.153 Y80.565 E0.01533
G1 X180.579 Y80.562 E0.01945
G1 X180.259 Y80.882 E0.01533
G1 X179.685 Y80.880 E0.01945
G1 X180.005 Y80.560 E0.01533
G1 X179.432 Y80.557 E0.01945
G1 X179.112 Y80.877 E0.01533
G1 X178.538 Y80.875 E0.01945
G1 X178.858 Y80.555 E0.01533
G1 X178.284 Y80.552 E0.01945
G1 X177.964 Y80.872 E0.01533
G1 X177.390 Y80.870 E0.01945
G1 X177.710 Y80.550 E0.01533
G1 X177.136 Y80.547 E0.01945
G1 X176.816 Y80.867 E0.01533
G1 X176.242 Y80.865 E0.01945
G1 X176.562 Y80.545 E0.01533
G1 X175.988 Y80.542 E0.01945
G1 X175.668 Y80.862 E0.01533
G1 X175.095 Y80.860 E0.01945
G1 X175.415 Y80.540 E0.01533
G1 X174.841 Y80.537 E0.01945
G1 X174.521 Y80.857 E0.01533
G1 X173.947 Y80.855 E0.01945
G1 X174.267 Y80.535 E0.01533
G1 X173.693 Y80.532 E0.01945
G1 X173.373 Y80.852 E0.01533
G1 X172.799 Y80.850 E0.01945
G1 X173.119 Y80.530 E0.01533
G1 X172.545 Y80.527 E0.01945
G1 X172.225 Y80.847 E0.01533
G1 X171.651 Y80.845 E0.01945
G1 X171.971 Y80.525 E0.01533
G1 X171.398 Y80.523 E0.01945
G1 X171.078 Y80.842 E0.01533
G1 X170.504 Y80.840 E0.01945
G1 X170.824 Y80.520 E0.01533
G1 X170.250 Y80.518 E0.01945
G1 X169.930 Y80.838 E0.01533
G1 X169.356 Y80.835 E0.01945
G1 X169.676 Y80.515 E0.01533
G1 X169.102 Y80.513 E0.01945
G1 X168.782 Y80.833 E0.01533
G1 X168.208 Y80.830 E0.01945
G1 X168.528 Y80.510 E0.01533
G1 X167.954 Y80.508 E0.01945
G1 X167.634 Y80.828 E0.01533
G1 X167.061 Y80.825 E0.01945
G1 X167.381 Y80.505 E0.01533
G1 X166.807 Y80.503 E0.01945
G1 X166.487 Y80.823 E0.01533
G1 X165.913 Y80.820 E0.01945
G1 X166.233 Y80.500 E0.01533
G1 X165.659 Y80.498 E0.01945
G1 X165.339 Y80.818 E0.01533
G1 X164.765 Y80.815 E0.01945
G1 X165.085 Y80.495 E0.01533
G1 X164.511 Y80.493 E0.01945
G1 X164.191 Y80.813 E0.01534
G1 X163.617 Y80.810 E0.01945
G1 X163.937 Y80.490 E0.01534
G1 X163.364 Y80.488 E0.01945
G1 X163.044 Y80.808 E0.01534
G1 X162.470 Y80.805 E0.01945
G1 X162.790 Y80.485 E0.01534
G1 X162.216 Y80.483 E0.01945
G1 X161.896 Y80.803 E0.01534
G1 X161.322 Y80.800 E0.01945
G1 X161.642 Y80.480 E0.01534
G1 X161.068 Y80.478 E0.01945
G1 X160.748 Y80.798 E0.01534
G1 X160.174 Y80.795 E0.01945
G1 X160.494 Y80.475 E0.01534
G1 X159.920 Y80.473 E0.01945
G1 X159.600 Y80.793 E0.01534
G1 X159.027 Y80.790 E0.01945
G1 X159.347 Y80.470 E0.01534
G1 X158.773 Y80.468 E0.01945
G1 X158.453 Y80.788 E0.01534
G1 X157.879 Y80.785 E0.01945
G1 X158.199 Y80.465 E0.01534
G1 X157.625 Y80.463 E0.01945
G1 X157.305 Y80.783 E0.01534
G1 X156.731 Y80.780 E0.01945
G1 X157.051 Y80.460 E0.01534
G1 X156.477 Y80.458 E0.01945
G1 X156.157 Y80.778 E0.01534
G1 X155.583 Y80.776 E0.01945
G1 X155.903 Y80.456 E0.01534
G1 X155.330 Y80.453 E0.01945
G1 X155.010 Y80.773 E0.01534
G1 X154.436 Y80.771 E0.01945
G1 X154.756 Y80.451 E0.01534
G1 X154.182 Y80.448 E0.01945
G1 X153.862 Y80.768 E0.01534
G1 X153.288 Y80.766 E0.01945
G1 X153.608 Y80.446 E0.01534
G1 X153.034 Y80.443 E0.01945
G1 X152.714 Y80.763 E0.01534
G1 X152.140 Y80.761 E0.01945
G1 X152.460 Y80.441 E0.01534
G1 X151.886 Y80.438 E0.01945
G1 X151.566 Y80.758 E0.01534
G1 X150.993 Y80.756 E0.01945
G1 X151.313 Y80.436 E0.01534
G1 X150.739 Y80.433 E0.01945
G1 X150.419 Y80.753 E0.01534
G1 X149.845 Y80.751 E0.01945
G1 X150.165 Y80.431 E0.01534
G1 X149.591 Y80.428 E0.01945
G1 X149.271 Y80.748 E0.01534
G1 X148.697 Y80.746 E0.01945
G1 X149.017 Y80.426 E0.01534
G1 X148.443 Y80.423 E0.01945
G1 X148.123 Y80.743 E0.01534
G1 X147.549 Y80.741 E0.01945
G1 X147.869 Y80.421 E0.01534
G1 X147.296 Y80.418 E0.01945
G1 X146.976 Y80.738 E0.01534
G1 X146.402 Y80.736 E0.01945
G1 X146.722 Y80.416 E0.01534
G1 X146.148 Y80.413 E0.01945
G1 X145.828 Y80.733 E0.01534
G1 X145.254 Y80.731 E0.01945
G1 X145.574 Y80.411 E0.01534
G1 X145.000 Y80.408 E0.01945
G1 X144.680 Y80.728 E0.01534
G1 X144.106 Y80.726 E0.01945
G1 X144.426 Y80.406 E0.01534
G1 X143.852 Y80.403 E0.01945
G1 X143.532 Y80.723 E0.01534
G1 X142.959 Y80.721 E0.01945
G1 X143.279 Y80.401 E0.01534
G1 X142.705 Y80.398 E0.01945
G1 X142.385 Y80.718 E0.01534
G1 X141.811 Y80.716 E0.01945
G1 X142.131 Y80.396 E0.01534
G1 X141.557 Y80.393 E0.01945
G1 X141.237 Y80.714 E0.01534
G1 X140.663 Y80.711 E0.01945
G1 X140.983 Y80.391 E0.01534
G1 X140.409 Y80.389 E0.01945
G1 X140.089 Y80.709 E0.01534
G1 X139.515 Y80.706 E0.01945
G1 X139.835 Y80.386 E0.01534
G1 X139.262 Y80.384 E0.01945
G1 X138.942 Y80.704 E0.01534
G1 X138.368 Y80.701 E0.01945
G1 X138.688 Y80.381 E0.01534
G1 X138.114 Y80.379 E0.01945
G1 X137.794 Y80.699 E0.01534
G1 X137.220 Y80.696 E0.01945
G1 X137.540 Y80.376 E0.01534
G1 X136.966 Y80.374 E0.01945
G1 X136.646 Y80.694 E0.01534
G1 X136.072 Y80.691 E0.01945
G1 X136.392 Y80.371 E0.01534
G1 X135.818 Y80.369 E0.01945
G1 X135.498 Y80.689 E0.01534
G1 X134.925 Y80.686 E0.01945
G1 X135.245 Y80.366 E0.01534
G1 X134.671 Y80.364 E0.01945
G1 X134.351 Y80.684 E0.01534
G1 X133.777 Y80.681 E0.01945
G1 X134.097 Y80.361 E0.01534
G1 X133.523 Y80.359 E0.01945
G1 X133.203 Y80.679 E0.01534
G1 X132.629 Y80.676 E0.01945
G1 X132.949 Y80.356 E0.01534
G1 X132.375 Y80.354 E0.01945
G1 X132.055 Y80.674 E0.01534
G1 X131.481 Y80.671 E0.01945
G1 X131.801 Y80.351 E0.01534
G1 X131.228 Y80.349 E0.01945
G1 X130.908 Y80.669 E0.01534
G1 X130.334 Y80.666 E0.01945
G1 X130.654 Y80.346 E0.01534
G1 X130.080 Y80.344 E0.01945
G1 X129.760 Y80.664 E0.01534
G1 X129.186 Y80.661 E0.01945
G1 X129.506 Y80.341 E0.01534
G1 X128.932 Y80.339 E0.01945
G1 X128.612 Y80.659 E0.01534
G1 X128.038 Y80.656 E0.01945
M73 P17 R212
G1 X128.358 Y80.336 E0.01534
G1 X127.784 Y80.334 E0.01945
G1 X127.464 Y80.654 E0.01534
G1 X126.890 Y80.652 E0.01945
G1 X127.211 Y80.331 E0.01534
G1 X126.637 Y80.329 E0.01945
G1 X126.317 Y80.649 E0.01534
G1 X125.743 Y80.647 E0.01945
G1 X126.063 Y80.326 E0.01534
G1 X125.489 Y80.324 E0.01945
G1 X125.169 Y80.644 E0.01534
G1 X124.595 Y80.642 E0.01945
G1 X124.915 Y80.321 E0.01534
G1 X124.341 Y80.319 E0.01945
G1 X124.021 Y80.639 E0.01534
G1 X123.447 Y80.637 E0.01945
G1 X123.767 Y80.317 E0.01534
G1 X123.194 Y80.314 E0.01945
G1 X122.873 Y80.634 E0.01534
G1 X122.300 Y80.632 E0.01945
G1 X122.620 Y80.312 E0.01534
G1 X122.046 Y80.309 E0.01945
G1 X121.726 Y80.629 E0.01534
G1 X121.152 Y80.627 E0.01945
G1 X121.472 Y80.307 E0.01534
G1 X120.898 Y80.304 E0.01945
G1 X120.578 Y80.624 E0.01534
G1 X120.004 Y80.622 E0.01945
G1 X120.324 Y80.302 E0.01534
G1 X119.750 Y80.299 E0.01945
G1 X119.430 Y80.619 E0.01534
G1 X118.856 Y80.617 E0.01945
G1 X119.177 Y80.297 E0.01534
G1 X118.603 Y80.294 E0.01945
G1 X118.283 Y80.614 E0.01534
G1 X117.709 Y80.612 E0.01945
G1 X118.029 Y80.292 E0.01534
G1 X117.455 Y80.289 E0.01945
G1 X117.135 Y80.609 E0.01534
G1 X116.561 Y80.607 E0.01945
G1 X116.881 Y80.287 E0.01534
G1 X116.307 Y80.284 E0.01945
G1 X115.987 Y80.604 E0.01534
G1 X115.413 Y80.602 E0.01945
G1 X115.733 Y80.282 E0.01534
G1 X115.160 Y80.279 E0.01945
G1 X114.839 Y80.599 E0.01534
G1 X114.266 Y80.597 E0.01945
G1 X114.586 Y80.277 E0.01534
G1 X114.012 Y80.274 E0.01945
G1 X113.692 Y80.594 E0.01534
G1 X113.118 Y80.592 E0.01945
G1 X113.438 Y80.272 E0.01534
G1 X112.864 Y80.269 E0.01945
G1 X112.544 Y80.590 E0.01534
G1 X111.970 Y80.587 E0.01945
G1 X112.290 Y80.267 E0.01534
G1 X111.716 Y80.264 E0.01945
G1 X111.396 Y80.585 E0.01534
G1 X110.822 Y80.582 E0.01945
G1 X111.143 Y80.262 E0.01534
G1 X110.569 Y80.259 E0.01945
G1 X110.249 Y80.580 E0.01534
G1 X109.675 Y80.577 E0.01945
G1 X109.995 Y80.257 E0.01534
G1 X109.421 Y80.254 E0.01945
G1 X109.101 Y80.575 E0.01534
G1 X108.527 Y80.572 E0.01945
G1 X108.847 Y80.252 E0.01534
G1 X108.273 Y80.250 E0.01945
G1 X107.953 Y80.570 E0.01534
G1 X107.379 Y80.567 E0.01945
G1 X107.699 Y80.247 E0.01534
G1 X107.126 Y80.245 E0.01945
G1 X106.805 Y80.565 E0.01534
G1 X106.232 Y80.562 E0.01945
G1 X106.552 Y80.242 E0.01534
G1 X105.978 Y80.240 E0.01945
G1 X105.658 Y80.560 E0.01534
G1 X105.084 Y80.557 E0.01945
G1 X105.404 Y80.237 E0.01534
G1 X104.830 Y80.235 E0.01945
G1 X104.510 Y80.555 E0.01534
G1 X103.936 Y80.552 E0.01945
G1 X104.256 Y80.232 E0.01534
G1 X103.682 Y80.230 E0.01945
G1 X103.362 Y80.550 E0.01534
G1 X102.788 Y80.547 E0.01945
G1 X103.109 Y80.227 E0.01534
G1 X102.535 Y80.225 E0.01945
G1 X102.215 Y80.545 E0.01534
G1 X101.641 Y80.542 E0.01945
G1 X101.961 Y80.222 E0.01534
G1 X101.387 Y80.220 E0.01945
G1 X101.067 Y80.540 E0.01534
G1 X100.493 Y80.537 E0.01945
G1 X100.813 Y80.217 E0.01534
G1 X100.239 Y80.215 E0.01945
G1 X99.919 Y80.535 E0.01534
G1 X99.345 Y80.532 E0.01945
G1 X99.665 Y80.212 E0.01534
G1 X99.092 Y80.210 E0.01945
G1 X98.771 Y80.530 E0.01534
G1 X98.198 Y80.528 E0.01945
G1 X98.518 Y80.207 E0.01534
G1 X97.944 Y80.205 E0.01945
G1 X97.624 Y80.525 E0.01534
G1 X97.050 Y80.523 E0.01945
G1 X97.370 Y80.202 E0.01534
G1 X96.796 Y80.200 E0.01945
G1 X96.476 Y80.520 E0.01534
G1 X95.902 Y80.518 E0.01945
G1 X96.222 Y80.197 E0.01534
G1 X95.648 Y80.195 E0.01945
G1 X95.328 Y80.515 E0.01534
G1 X94.754 Y80.513 E0.01945
G1 X95.075 Y80.192 E0.01534
G1 X94.501 Y80.190 E0.01945
G1 X94.181 Y80.510 E0.01534
G1 X93.607 Y80.508 E0.01945
G1 X93.927 Y80.187 E0.01534
G1 X93.353 Y80.185 E0.01945
G1 X93.033 Y80.505 E0.01534
G1 X92.459 Y80.503 E0.01945
G1 X92.779 Y80.183 E0.01534
G1 X92.205 Y80.180 E0.01945
G1 X91.885 Y80.500 E0.01534
G1 X91.311 Y80.498 E0.01945
G1 X91.631 Y80.178 E0.01534
G1 X91.058 Y80.175 E0.01945
G1 X90.737 Y80.495 E0.01534
G1 X90.164 Y80.493 E0.01945
G1 X90.484 Y80.173 E0.01534
G1 X89.910 Y80.170 E0.01945
G1 X89.590 Y80.490 E0.01534
G1 X89.016 Y80.488 E0.01945
G1 X89.336 Y80.168 E0.01534
G1 X88.762 Y80.165 E0.01945
G1 X88.442 Y80.485 E0.01534
G1 X87.868 Y80.483 E0.01945
G1 X88.188 Y80.163 E0.01534
G1 X87.614 Y80.160 E0.01945
G1 X87.294 Y80.480 E0.01534
G1 X86.720 Y80.478 E0.01945
G1 X87.041 Y80.158 E0.01534
G1 X86.467 Y80.155 E0.01945
G1 X86.147 Y80.475 E0.01534
G1 X85.573 Y80.473 E0.01945
G1 X85.893 Y80.153 E0.01534
G1 X85.319 Y80.150 E0.01945
G1 X84.999 Y80.470 E0.01534
G1 X84.425 Y80.468 E0.01945
G1 X84.745 Y80.148 E0.01534
G1 X84.171 Y80.145 E0.01945
G1 X83.851 Y80.465 E0.01534
G1 X83.277 Y80.463 E0.01945
G1 X83.597 Y80.143 E0.01534
G1 X83.024 Y80.140 E0.01945
G1 X82.703 Y80.461 E0.01534
G1 X82.130 Y80.458 E0.01945
G1 X82.450 Y80.138 E0.01534
G1 X81.876 Y80.135 E0.01945
G1 X81.556 Y80.456 E0.01535
G1 X80.982 Y80.453 E0.01945
G1 X81.302 Y80.133 E0.01535
G1 X80.728 Y80.130 E0.01945
G1 X80.408 Y80.451 E0.01535
G1 X79.834 Y80.448 E0.01945
G1 X80.154 Y80.128 E0.01535
G1 X79.580 Y80.125 E0.01945
G1 X79.260 Y80.446 E0.01535
G1 X78.686 Y80.443 E0.01945
G1 X79.007 Y80.123 E0.01535
G1 X78.433 Y80.120 E0.01945
G1 X78.113 Y80.441 E0.01535
G1 X77.539 Y80.438 E0.01945
G1 X77.859 Y80.118 E0.01535
G1 X77.285 Y80.116 E0.01945
G1 X76.965 Y80.436 E0.01535
G1 X76.391 Y80.433 E0.01945
G1 X76.711 Y80.113 E0.01535
G1 X76.137 Y80.111 E0.01945
G1 X75.817 Y80.431 E0.01535
G1 X75.243 Y80.428 E0.01945
G1 X75.563 Y80.108 E0.01535
G1 X74.990 Y80.106 E0.01945
G1 X74.669 Y80.426 E0.01535
G1 X74.096 Y80.423 E0.01945
G1 X74.416 Y80.103 E0.01535
G1 X73.842 Y80.101 E0.01945
G1 X73.522 Y80.421 E0.01535
G1 X72.948 Y80.418 E0.01945
G1 X73.268 Y80.098 E0.01535
G1 X72.694 Y80.096 E0.01945
G1 X72.374 Y80.416 E0.01535
G1 X71.800 Y80.413 E0.01945
G1 X72.120 Y80.093 E0.01535
G1 X71.546 Y80.091 E0.01945
G1 X71.226 Y80.411 E0.01535
G1 X70.652 Y80.408 E0.01945
G1 X70.973 Y80.088 E0.01535
G1 X70.399 Y80.086 E0.01945
G1 X70.078 Y80.406 E0.01535
G1 X69.505 Y80.403 E0.01945
G1 X69.825 Y80.083 E0.01535
G1 X69.253 Y80.079 E0.01938
G1 X68.931 Y80.401 E0.01543
G1 X68.361 Y80.394 E0.01931
G1 X68.683 Y80.072 E0.01543
G1 X68.113 Y80.066 E0.01931
G1 X67.791 Y80.388 E0.01544
G1 X67.221 Y80.382 E0.01931
G1 X67.543 Y80.059 E0.01545
G1 X66.974 Y80.053 E0.01931
G1 X66.651 Y80.375 E0.01545
G1 X66.081 Y80.369 E0.01931
G1 X66.404 Y80.046 E0.01546
G1 X65.834 Y80.040 E0.01931
G1 X65.511 Y80.362 E0.01547
G1 X64.941 Y80.356 E0.01931
G1 X65.264 Y80.033 E0.01547
G1 X64.694 Y80.027 E0.01931
G1 X64.371 Y80.350 E0.01548
G1 X63.802 Y80.343 E0.01931
G1 X64.125 Y80.020 E0.01548
G1 X63.555 Y80.014 E0.01931
G1 X63.232 Y80.337 E0.01549
G1 X62.662 Y80.330 E0.01931
G1 X62.985 Y80.007 E0.01550
G1 X62.415 Y80.000 E0.01931
G1 X62.092 Y80.324 E0.01550
G1 X61.522 Y80.318 E0.01931
G1 X61.845 Y79.994 E0.01551
G1 X61.276 Y79.987 E0.01931
G1 X60.952 Y80.311 E0.01552
G1 X60.382 Y80.305 E0.01931
G1 X60.709 Y79.978 E0.01565
G1 X60.145 Y79.966 E0.01911
G1 X59.812 Y80.298 E0.01595
G1 X59.242 Y80.292 E0.01931
G1 X59.581 Y79.953 E0.01624
G1 X59.022 Y79.941 E0.01894
G1 X58.670 Y80.288 E0.01676
G1 X58.096 Y80.285 E0.01944
G1 X58.441 Y79.940 E0.01654
G1 X57.866 Y79.939 E0.01951
G1 X57.523 Y80.282 E0.01644
G1 X56.949 Y80.280 E0.01944
G1 X57.290 Y79.939 E0.01635
G1 X56.714 Y79.938 E0.01951
G1 X56.375 Y80.277 E0.01625
G1 X55.802 Y80.274 E0.01944
G1 X56.139 Y79.937 E0.01615
G1 X55.563 Y79.937 E0.01951
G1 X55.228 Y80.272 E0.01605
G1 X54.654 Y80.269 E0.01944
G1 X54.987 Y79.936 E0.01595
G1 X54.412 Y79.935 E0.01951
G1 X54.081 Y80.266 E0.01586
G1 X53.507 Y80.263 E0.01944
G1 X53.836 Y79.935 E0.01576
G1 X53.260 Y79.934 E0.01951
G1 X52.934 Y80.261 E0.01566
G1 X52.360 Y80.258 E0.01944
G1 X52.685 Y79.933 E0.01556
G1 X52.109 Y79.933 E0.01951
G1 X51.786 Y80.255 E0.01547
G1 X51.213 Y80.253 E0.01944
G1 X51.533 Y79.932 E0.01537
G1 X50.958 Y79.931 E0.01951
G1 X50.639 Y80.250 E0.01527
G1 X50.065 Y80.247 E0.01944
G1 X50.382 Y79.931 E0.01517
G1 X49.806 Y79.930 E0.01951
G1 X49.492 Y80.245 E0.01507
G1 X48.918 Y80.242 E0.01944
G1 X49.231 Y79.929 E0.01498
G1 X48.655 Y79.929 E0.01951
G1 X48.344 Y80.239 E0.01488
G1 X47.771 Y80.236 E0.01944
G1 X48.079 Y79.928 E0.01478
G1 X47.504 Y79.927 E0.01951
G1 X47.197 Y80.234 E0.01468
G1 X46.624 Y80.231 E0.01944
G1 X46.929 Y79.926 E0.01463
G1 X46.354 Y79.924 E0.01947
G1 X46.050 Y80.228 E0.01459
G1 X45.476 Y80.226 E0.01944
G1 X45.780 Y79.922 E0.01454
G1 X45.205 Y79.921 E0.01947
G1 X44.903 Y80.223 E0.01449
G1 X44.329 Y80.220 E0.01944
G1 X44.630 Y79.919 E0.01444
G1 X44.056 Y79.917 E0.01947
G1 X43.755 Y80.217 E0.01439
G1 X43.182 Y80.215 E0.01944
G1 X43.481 Y79.915 E0.01435
G1 X42.906 Y79.914 E0.01947
G1 X42.608 Y80.212 E0.01430
G1 X42.034 Y80.209 E0.01944
G1 X42.332 Y79.912 E0.01425
G1 X41.757 Y79.910 E0.01947
G1 X41.461 Y80.207 E0.01420
G1 X40.887 Y80.204 E0.01944
G1 X41.183 Y79.909 E0.01416
G1 X40.608 Y79.907 E0.01947
G1 X40.314 Y80.201 E0.01411
G1 X39.990 Y80.200 E0.01096
G1 X39.817 Y80.122 E0.00644
G1 X40.033 Y79.905 E0.01038
G1 X39.983 Y79.905 E0.00171
G1 X39.785 Y79.784 E0.00787
G1 X39.676 Y79.686 E0.00495
G1 X39.368 Y79.995 E0.01481
G1 X38.971 Y79.964 E0.01347
G1 X38.797 Y79.988 E0.00594
G1 X39.324 Y79.462 E0.02522
G1 X39.018 Y79.413 E0.01048
G1 X38.739 Y79.471 E0.00967
G1 X38.019 Y80.190 E0.03450
G1 X37.445 Y80.188 E0.01944
G1 X37.735 Y79.898 E0.01387
G1 X37.160 Y79.897 E0.01947
G1 X36.872 Y80.185 E0.01382
G1 X36.298 Y80.182 E0.01944
G1 X36.586 Y79.895 E0.01377
G1 X36.011 Y79.893 E0.01947
G1 X35.724 Y80.180 E0.01372
G1 X35.151 Y80.177 E0.01944
G1 X35.436 Y79.892 E0.01368
G1 X34.862 Y79.890 E0.01947
G1 X34.577 Y80.174 E0.01363
G1 X34.004 Y80.172 E0.01944
G1 X34.287 Y79.888 E0.01358
G1 X33.985 Y79.887 E0.01025
G1 X33.813 Y79.786 E0.00675
G1 X33.596 Y80.003 E0.01042
G1 X33.083 Y79.940 E0.01751
G1 X33.484 Y79.539 E0.01922
G1 X33.308 Y79.454 E0.00661
G1 X33.034 Y79.412 E0.00939
G1 X32.439 Y80.007 E0.02854
G1 X32.043 Y80.162 E0.01439
G1 X31.709 Y80.161 E0.01132
G1 X31.988 Y79.881 E0.01339
G1 X31.414 Y79.880 E0.01947
G1 X31.135 Y80.158 E0.01334
G1 X30.562 Y80.155 E0.01944
G1 X30.839 Y79.878 E0.01329
G1 X30.265 Y79.876 E0.01947
G1 X29.988 Y80.153 E0.01325
G1 X29.414 Y80.150 E0.01944
G1 X29.690 Y79.875 E0.01320
G1 X29.115 Y79.873 E0.01947
G1 X28.841 Y80.147 E0.01315
G1 X28.267 Y80.145 E0.01944
G1 X28.541 Y79.871 E0.01310
G1 X27.973 Y79.862 E0.01923
G1 X27.787 Y80.048 E0.00889
G1 X27.595 Y79.972 E0.00701
G1 X27.321 Y79.938 E0.00935
G1 X27.630 Y79.629 E0.01478
G1 X27.561 Y79.569 E0.00308
G1 X27.312 Y79.452 E0.00934
G1 X27.243 Y79.439 E0.00237
G1 X26.749 Y79.933 E0.02367
G1 X26.410 Y79.980 E0.01160
G1 X26.041 Y80.134 E0.01356
G1 X25.973 Y80.134 E0.00231
G1 X26.562 Y79.545 E0.02823
G1 X26.461 Y79.598 E0.00386
G1 X26.330 Y79.717 E0.00600
G1 X26.097 Y79.864 E0.00933
G1 X25.667 Y79.863 E0.01457
G1 X25.399 Y80.131 E0.01286
G1 X24.825 Y80.128 E0.01944
G1 X25.093 Y79.861 E0.01282
G1 X24.518 Y79.859 E0.01947
G1 X24.252 Y80.126 E0.01277
G1 X23.678 Y80.123 E0.01944
G1 X23.944 Y79.857 E0.01272
G1 X23.369 Y79.856 E0.01947
G1 X23.105 Y80.120 E0.01267
G1 X22.531 Y80.117 E0.01944
G1 X22.794 Y79.854 E0.01262
G1 X22.220 Y79.852 E0.01947
G1 X21.975 Y80.097 E0.01172
G1 X21.556 Y79.939 E0.01516
G1 X21.768 Y79.728 E0.01014
G1 X21.561 Y79.563 E0.00895
G1 X21.422 Y79.498 E0.00522
G1 X21.044 Y79.876 E0.01812
G1 X20.970 Y79.871 E0.00249
G1 X20.382 Y79.961 E0.02019
G1 X20.924 Y79.419 E0.02601
G1 X20.704 Y79.463 E0.00761
G1 X20.460 Y79.592 E0.00936
G1 X20.363 Y79.679 E0.00443
G1 X20.100 Y79.846 E0.01056
G1 X19.921 Y79.846 E0.00605
G1 X19.664 Y80.103 E0.01233
G1 X19.091 Y80.099 E0.01941
G1 X19.346 Y79.844 E0.01223
G1 X18.772 Y79.842 E0.01947
G1 X18.519 Y80.095 E0.01214
G1 X17.946 Y80.092 E0.01941
G1 X18.197 Y79.840 E0.01205
G1 X17.623 Y79.839 E0.01947
G1 X17.373 Y80.088 E0.01196
G1 X16.800 Y80.085 E0.01941
G1 X17.048 Y79.837 E0.01186
G1 X16.473 Y79.835 E0.01947
G1 X16.046 Y80.263 E0.02049
M204 S1000
G1 X15.762 Y79.418 F10800.000
M204 S1250
G1 F4800.000
G1 X16.332 Y78.849 E0.02726
G1 X16.909 Y78.847 E0.01956
G1 X16.328 Y79.428 E0.02780
G1 X16.903 Y79.429 E0.01944
G1 X17.487 Y78.845 E0.02797
G1 X18.065 Y78.844 E0.01956
G1 X17.477 Y79.431 E0.02813
G1 X18.052 Y79.433 E0.01944
G1 X18.643 Y78.842 E0.02829
G1 X19.220 Y78.840 E0.01956
G1 X18.626 Y79.435 E0.02846
G1 X19.200 Y79.436 E0.01944
G1 X19.798 Y78.838 E0.02862
G1 X19.982 Y78.838 E0.00622
G1 X20.208 Y79.004 E0.00951
G1 X19.592 Y79.621 E0.02950
M204 S1000
G1 F8640.000
G1 X20.208 Y79.004 E-0.20127
G1 X19.982 Y78.838 E-0.06487
G1 X19.798 Y78.838 E-0.04245
G1 X19.200 Y79.436 E-0.19524
G1 X18.626 Y79.435 E-0.13262
G1 X19.004 Y79.056 E-0.12355
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X15.640 Y95.813
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.140 Y95.784 E0.15234
G1 X20.208 Y95.836 E0.00287
G1 X20.493 Y95.950 E0.01041
G1 X20.983 Y96.017 E0.01672
G1 X21.273 Y96.001 E0.00985
G1 X21.539 Y95.948 E0.00919
G1 X21.806 Y95.843 E0.00970
G1 X21.896 Y95.776 E0.00381
G1 X26.146 Y95.755 E0.14385
G1 X26.203 Y95.800 E0.00245
G1 X26.490 Y95.918 E0.01052
G1 X27.004 Y95.989 E0.01756
G1 X27.519 Y95.925 E0.01756
G1 X27.812 Y95.809 E0.01066
G1 X27.891 Y95.747 E0.00341
G1 X32.149 Y95.727 E0.14413
G1 X32.200 Y95.768 E0.00220
G1 X32.491 Y95.887 E0.01063
G1 X33.005 Y95.958 E0.01756
G1 X33.519 Y95.894 E0.01756
G1 X33.812 Y95.778 E0.01066
G1 X33.888 Y95.719 E0.00325
G1 X38.153 Y95.699 E0.14439
G1 X38.201 Y95.736 E0.00204
G1 X38.490 Y95.855 E0.01059
G1 X38.984 Y95.925 E0.01687
G1 X39.276 Y95.908 E0.00993
G1 X39.542 Y95.854 E0.00919
G1 X39.812 Y95.747 E0.00983
G1 X39.884 Y95.691 E0.00308
G1 X59.016 Y95.601 E0.64758
G1 X68.947 Y95.489 E0.33620
G1 X234.388 Y94.774 E5.60003
G1 X234.388 Y99.340 E0.15457
G1 X68.947 Y98.625 E5.60003
G1 X59.016 Y98.514 E0.33620
G1 X39.884 Y98.423 E0.64758
G1 X39.812 Y98.367 E0.00308
G1 X39.542 Y98.260 E0.00983
G1 X39.276 Y98.207 E0.00919
G1 X38.984 Y98.189 E0.00993
G1 X38.490 Y98.259 E0.01687
G1 X38.201 Y98.378 E0.01059
G1 X38.153 Y98.415 E0.00204
G1 X33.888 Y98.395 E0.14439
G1 X33.812 Y98.336 E0.00325
G1 X33.519 Y98.220 E0.01066
G1 X33.005 Y98.156 E0.01756
G1 X32.491 Y98.227 E0.01756
G1 X32.200 Y98.346 E0.01063
G1 X32.149 Y98.387 E0.00220
G1 X27.891 Y98.367 E0.14413
G1 X27.812 Y98.305 E0.00341
G1 X27.519 Y98.189 E0.01066
G1 X27.004 Y98.125 E0.01756
G1 X26.490 Y98.196 E0.01756
G1 X26.203 Y98.314 E0.01052
G1 X26.146 Y98.359 E0.00245
G1 X21.896 Y98.339 E0.14385
G1 X21.806 Y98.271 E0.00381
G1 X21.539 Y98.166 E0.00970
G1 X21.273 Y98.113 E0.00919
G1 X20.983 Y98.097 E0.00985
G1 X20.493 Y98.164 E0.01672
G1 X20.208 Y98.278 E0.01041
G1 X20.140 Y98.330 E0.00287
G1 X15.640 Y98.301 E0.15234
G1 X15.640 Y95.873 E0.08220
M204 S1000
G1 X15.233 Y95.408 F10800.000
M204 S800
G1 F1500.000
G1 X20.277 Y95.376 E0.17075
G1 X20.411 Y95.478 E0.00569
G1 X20.598 Y95.553 E0.00683
G1 X20.999 Y95.609 E0.01370
G1 X21.222 Y95.596 E0.00755
G1 X21.425 Y95.556 E0.00699
G1 X21.605 Y95.485 E0.00656
G1 X21.758 Y95.369 E0.00650
G1 X26.285 Y95.348 E0.15323
G1 X26.409 Y95.445 E0.00533
G1 X26.597 Y95.522 E0.00687
G1 X27.007 Y95.578 E0.01401
G1 X27.418 Y95.528 E0.01400
G1 X27.607 Y95.453 E0.00691
G1 X27.750 Y95.341 E0.00613
G1 X32.291 Y95.319 E0.15371
G1 X32.408 Y95.413 E0.00509
G1 X32.597 Y95.491 E0.00691
G1 X33.007 Y95.547 E0.01401
G1 X33.418 Y95.496 E0.01400
G1 X33.608 Y95.421 E0.00691
G1 X33.746 Y95.313 E0.00597
G1 X38.295 Y95.291 E0.15397
G1 X38.409 Y95.382 E0.00493
G1 X38.597 Y95.459 E0.00690
G1 X39.000 Y95.516 E0.01377
G1 X39.224 Y95.503 E0.00758
G1 X39.426 Y95.462 E0.00699
G1 X39.608 Y95.390 E0.00661
G1 X39.743 Y95.284 E0.00580
G1 X59.012 Y95.194 E0.65225
G1 X68.944 Y95.082 E0.33620
G1 X234.795 Y94.365 E5.61391
M73 Q17 S213
G1 X234.795 Y99.749 E0.18224
G1 X68.944 Y99.032 E5.61392
G1 X59.012 Y98.921 E0.33620
G1 X39.743 Y98.830 E0.65225
G1 X39.608 Y98.724 E0.00580
G1 X39.426 Y98.652 E0.00661
G1 X39.224 Y98.611 E0.00699
G1 X39.000 Y98.598 E0.00758
G1 X38.597 Y98.655 E0.01377
G1 X38.409 Y98.732 E0.00690
G1 X38.295 Y98.823 E0.00493
G1 X33.746 Y98.802 E0.15397
G1 X33.608 Y98.693 E0.00597
G1 X33.418 Y98.618 E0.00691
G1 X33.007 Y98.567 E0.01400
G1 X32.597 Y98.624 E0.01401
G1 X32.408 Y98.701 E0.00691
G1 X32.291 Y98.795 E0.00509
G1 X27.750 Y98.773 E0.15371
G1 X27.607 Y98.662 E0.00613
G1 X27.418 Y98.586 E0.00691
G1 X27.007 Y98.536 E0.01400
G1 X26.597 Y98.592 E0.01401
G1 X26.409 Y98.669 E0.00687
G1 X26.285 Y98.766 E0.00533
G1 X21.758 Y98.745 E0.15323
G1 X21.605 Y98.629 E0.00650
G1 X21.425 Y98.558 E0.00656
G1 X21.222 Y98.518 E0.00699
G1 X20.999 Y98.505 E0.00755
G1 X20.598 Y98.561 E0.01370
G1 X20.411 Y98.636 E0.00683
G1 X20.277 Y98.738 E0.00569
G1 X15.233 Y98.706 E0.17075
G1 X15.233 Y95.468 E0.10959
M204 S1000
G1 X15.626 Y95.484 F10800.000
G1 F8640.000
G1 X18.524 Y95.408 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X15.977 Y96.545
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.408 Y96.113 E0.02070
G1 X16.989 Y96.110 E0.01971
G1 X16.740 Y96.359 E0.01198
G1 X17.318 Y96.358 E0.01964
G1 X17.570 Y96.106 E0.01208
G1 X18.151 Y96.102 E0.01971
G1 X17.897 Y96.356 E0.01217
G1 X18.476 Y96.354 E0.01964
G1 X18.732 Y96.099 E0.01227
G1 X19.313 Y96.095 E0.01971
G1 X19.055 Y96.352 E0.01236
G1 X19.634 Y96.351 E0.01964
G1 X19.893 Y96.091 E0.01245
G1 X20.038 Y96.090 E0.00490
G1 X20.343 Y96.219 E0.01124
G1 X20.169 Y96.393 E0.00837
G1 X20.509 Y96.629 E0.01407
G1 X20.834 Y96.305 E0.01557
G1 X20.970 Y96.324 E0.00468
G1 X21.312 Y96.305 E0.01160
G1 X21.436 Y96.280 E0.00430
G1 X20.937 Y96.779 E0.02395
G1 X21.018 Y96.791 E0.00277
G1 X21.311 Y96.750 E0.01006
G1 X21.562 Y96.632 E0.00939
G1 X21.726 Y96.492 E0.00731
G1 X21.903 Y96.390 E0.00696
G1 X22.214 Y96.079 E0.01490
G1 X22.794 Y96.077 E0.01968
G1 X22.528 Y96.342 E0.01274
G1 X23.107 Y96.340 E0.01964
G1 X23.374 Y96.074 E0.01279
G1 X23.953 Y96.071 E0.01968
G1 X23.686 Y96.339 E0.01284
G1 X24.265 Y96.337 E0.01964
G1 X24.533 Y96.068 E0.01289
G1 X25.113 Y96.066 E0.01968
G1 X24.844 Y96.335 E0.01293
G1 X25.423 Y96.333 E0.01964
G1 X25.693 Y96.063 E0.01298
G1 X26.041 Y96.061 E0.01180
G1 X26.203 Y96.130 E0.00597
G1 X26.001 Y96.332 E0.00967
G1 X26.097 Y96.331 E0.00326
G1 X26.385 Y96.526 E0.01177
G1 X26.661 Y96.250 E0.01325
G1 X27.002 Y96.297 E0.01170
G1 X27.217 Y96.270 E0.00736
G1 X26.749 Y96.738 E0.02245
G1 X27.018 Y96.789 E0.00927
G1 X27.329 Y96.736 E0.01071
G1 X28.013 Y96.052 E0.03282
G1 X28.593 Y96.049 E0.01968
G1 X28.317 Y96.325 E0.01323
G1 X28.896 Y96.323 E0.01964
G1 X29.172 Y96.047 E0.01328
G1 X29.752 Y96.044 E0.01968
G1 X29.475 Y96.321 E0.01332
G1 X30.054 Y96.320 E0.01964
G1 X30.332 Y96.041 E0.01337
G1 X30.912 Y96.038 E0.01968
G1 X30.632 Y96.318 E0.01342
G1 X31.211 Y96.316 E0.01964
G1 X31.492 Y96.036 E0.01347
G1 X32.043 Y96.033 E0.01870
G1 X32.063 Y96.042 E0.00074
G1 X31.790 Y96.315 E0.01310
G1 X32.095 Y96.314 E0.01035
G1 X32.262 Y96.419 E0.00671
G1 X32.487 Y96.195 E0.01079
G1 X32.995 Y96.265 E0.01737
G1 X32.596 Y96.663 E0.01911
G1 X32.725 Y96.728 E0.00490
G1 X33.018 Y96.786 E0.01013
G1 X33.056 Y96.780 E0.00131
G1 X33.676 Y96.161 E0.02973
G1 X33.994 Y96.024 E0.01175
G1 X34.391 Y96.022 E0.01350
G1 X34.106 Y96.308 E0.01371
G1 X34.685 Y96.306 E0.01964
G1 X34.971 Y96.019 E0.01376
G1 X35.551 Y96.016 E0.01968
G1 X35.263 Y96.304 E0.01381
G1 X35.842 Y96.303 E0.01964
G1 X36.131 Y96.014 E0.01386
G1 X36.711 Y96.011 E0.01968
G1 X36.421 Y96.301 E0.01391
G1 X37.000 Y96.299 E0.01964
G1 X37.291 Y96.008 E0.01396
G1 X37.871 Y96.006 E0.01968
G1 X37.579 Y96.297 E0.01401
G1 X38.094 Y96.296 E0.01747
G1 X38.132 Y96.321 E0.00157
G1 X38.333 Y96.121 E0.00961
G1 X38.410 Y96.152 E0.00282
G1 X38.820 Y96.210 E0.01408
G1 X38.452 Y96.578 E0.01767
G1 X38.684 Y96.708 E0.00900
G1 X38.856 Y96.751 E0.00604
G1 X39.417 Y96.191 E0.02691
G1 X39.630 Y96.148 E0.00735
G1 X39.990 Y95.996 E0.01328
G1 X40.190 Y95.995 E0.00679
G1 X39.651 Y96.534 E0.02590
G1 X39.785 Y96.411 E0.00617
G1 X39.983 Y96.290 E0.00789
G1 X40.473 Y96.289 E0.01664
G1 X40.770 Y95.992 E0.01425
G1 X41.350 Y95.989 E0.01968
G1 X41.052 Y96.287 E0.01430
G1 X41.631 Y96.285 E0.01964
G1 X41.930 Y95.986 E0.01435
G1 X42.510 Y95.984 E0.01968
G1 X42.210 Y96.284 E0.01440
G1 X42.789 Y96.282 E0.01964
G1 X43.090 Y95.981 E0.01444
G1 X43.670 Y95.978 E0.01968
G1 X43.368 Y96.280 E0.01449
G1 X43.946 Y96.279 E0.01964
G1 X44.249 Y95.975 E0.01454
G1 X44.829 Y95.973 E0.01968
G1 X44.525 Y96.277 E0.01459
G1 X45.104 Y96.275 E0.01964
G1 X45.409 Y95.970 E0.01464
G1 X45.989 Y95.967 E0.01968
G1 X45.683 Y96.273 E0.01469
G1 X46.262 Y96.272 E0.01964
G1 X46.569 Y95.965 E0.01474
G1 X47.149 Y95.962 E0.01968
G1 X46.841 Y96.270 E0.01479
G1 X47.420 Y96.268 E0.01964
G1 X47.729 Y95.959 E0.01483
G1 X48.309 Y95.956 E0.01968
G1 X47.998 Y96.267 E0.01493
G1 X48.575 Y96.267 E0.01961
G1 X48.889 Y95.954 E0.01503
G1 X49.468 Y95.951 E0.01968
G1 X49.153 Y96.266 E0.01513
G1 X49.731 Y96.265 E0.01961
G1 X50.048 Y95.948 E0.01523
G1 X50.628 Y95.945 E0.01968
G1 X50.309 Y96.265 E0.01532
G1 X50.887 Y96.264 E0.01961
G1 X51.208 Y95.943 E0.01542
G1 X51.788 Y95.940 E0.01968
G1 X51.465 Y96.263 E0.01552
G1 X52.042 Y96.263 E0.01961
G1 X52.368 Y95.937 E0.01562
G1 X52.948 Y95.934 E0.01968
G1 X52.620 Y96.262 E0.01572
G1 X53.198 Y96.261 E0.01961
G1 X53.528 Y95.932 E0.01582
G1 X54.108 Y95.929 E0.01968
G1 X53.776 Y96.261 E0.01592
G1 X54.354 Y96.260 E0.01961
G1 X54.687 Y95.926 E0.01602
G1 X55.267 Y95.924 E0.01968
G1 X54.931 Y96.259 E0.01612
G1 X55.509 Y96.259 E0.01961
G1 X55.847 Y95.921 E0.01622
G1 X56.427 Y95.918 E0.01968
G1 X56.087 Y96.258 E0.01632
G1 X56.665 Y96.257 E0.01961
G1 X57.007 Y95.915 E0.01642
G1 X57.587 Y95.913 E0.01968
G1 X57.243 Y96.257 E0.01652
G1 X57.821 Y96.256 E0.01961
G1 X58.167 Y95.910 E0.01662
G1 X58.747 Y95.907 E0.01968
G1 X58.398 Y96.255 E0.01671
G1 X58.976 Y96.255 E0.01961
G1 X59.329 Y95.902 E0.01691
G1 X59.912 Y95.896 E0.01981
G1 X59.565 Y96.243 E0.01664
G1 X60.156 Y96.229 E0.02004
G1 X60.496 Y95.889 E0.01633
G1 X61.080 Y95.883 E0.01981
G1 X60.746 Y96.216 E0.01601
G1 X61.332 Y96.207 E0.01989
G1 X61.663 Y95.876 E0.01589
G1 X62.247 Y95.870 E0.01981
G1 X61.916 Y96.201 E0.01588
G1 X62.500 Y96.194 E0.01981
G1 X62.831 Y95.863 E0.01588
G1 X63.415 Y95.856 E0.01981
G1 X63.084 Y96.187 E0.01587
G1 X63.668 Y96.180 E0.01981
G1 X63.998 Y95.850 E0.01586
G1 X64.582 Y95.843 E0.01981
G1 X64.252 Y96.174 E0.01586
G1 X64.835 Y96.167 E0.01981
G1 X65.166 Y95.837 E0.01585
G1 X65.749 Y95.830 E0.01981
G1 X65.419 Y96.160 E0.01584
G1 X66.003 Y96.154 E0.01981
G1 X66.333 Y95.824 E0.01584
G1 X66.917 Y95.817 E0.01981
G1 X66.587 Y96.147 E0.01583
G1 X67.171 Y96.140 E0.01981
G1 X67.501 Y95.811 E0.01582
G1 X68.084 Y95.804 E0.01981
G1 X67.755 Y96.134 E0.01582
G1 X68.339 Y96.127 E0.01981
G1 X68.668 Y95.797 E0.01581
G1 X68.950 Y95.794 E0.00956
G1 X69.250 Y95.793 E0.01018
G1 X68.922 Y96.120 E0.01570
G1 X69.506 Y96.113 E0.01981
G1 X69.829 Y95.790 E0.01550
G1 X70.409 Y95.788 E0.01967
G1 X70.086 Y96.111 E0.01550
G1 X70.666 Y96.108 E0.01967
G1 X70.989 Y95.785 E0.01550
G1 X71.568 Y95.783 E0.01967
G1 X71.245 Y96.106 E0.01550
G1 X71.825 Y96.103 E0.01967
G1 X72.148 Y95.780 E0.01550
G1 X72.728 Y95.778 E0.01967
G1 X72.405 Y96.101 E0.01550
G1 X72.984 Y96.098 E0.01967
G1 X73.307 Y95.775 E0.01550
G1 X73.887 Y95.773 E0.01967
G1 X73.564 Y96.096 E0.01550
G1 X74.144 Y96.093 E0.01967
G1 X74.467 Y95.770 E0.01550
G1 X75.046 Y95.768 E0.01967
G1 X74.723 Y96.091 E0.01550
G1 X75.303 Y96.088 E0.01967
G1 X75.626 Y95.765 E0.01550
G1 X76.206 Y95.763 E0.01967
G1 X75.883 Y96.086 E0.01550
G1 X76.462 Y96.083 E0.01967
G1 X76.785 Y95.760 E0.01550
G1 X77.365 Y95.758 E0.01967
G1 X77.042 Y96.081 E0.01550
G1 X77.622 Y96.078 E0.01967
G1 X77.945 Y95.755 E0.01550
G1 X78.524 Y95.753 E0.01967
G1 X78.201 Y96.076 E0.01550
G1 X78.781 Y96.073 E0.01967
G1 X79.104 Y95.750 E0.01550
G1 X79.684 Y95.748 E0.01967
G1 X79.361 Y96.071 E0.01550
G1 X79.940 Y96.068 E0.01967
G1 X80.263 Y95.745 E0.01550
G1 X80.843 Y95.743 E0.01967
G1 X80.520 Y96.066 E0.01550
G1 X81.100 Y96.063 E0.01967
G1 X81.422 Y95.740 E0.01550
G1 X82.002 Y95.738 E0.01967
G1 X81.679 Y96.061 E0.01550
G1 X82.259 Y96.058 E0.01967
G1 X82.582 Y95.735 E0.01550
G1 X83.161 Y95.733 E0.01967
G1 X82.838 Y96.056 E0.01550
G1 X83.418 Y96.053 E0.01967
G1 X83.741 Y95.730 E0.01550
G1 X84.321 Y95.728 E0.01967
G1 X83.998 Y96.051 E0.01550
G1 X84.577 Y96.048 E0.01967
G1 X84.900 Y95.725 E0.01550
G1 X85.480 Y95.723 E0.01967
G1 X85.157 Y96.046 E0.01550
G1 X85.737 Y96.043 E0.01967
G1 X86.060 Y95.720 E0.01550
G1 X86.639 Y95.718 E0.01967
G1 X86.316 Y96.041 E0.01550
G1 X86.896 Y96.038 E0.01967
G1 X87.219 Y95.715 E0.01550
G1 X87.799 Y95.713 E0.01967
G1 X87.476 Y96.036 E0.01550
G1 X88.055 Y96.033 E0.01967
G1 X88.378 Y95.710 E0.01550
G1 X88.958 Y95.708 E0.01967
G1 X88.635 Y96.031 E0.01550
G1 X89.215 Y96.028 E0.01967
G1 X89.538 Y95.705 E0.01550
G1 X90.117 Y95.703 E0.01967
G1 X89.794 Y96.026 E0.01550
G1 X90.374 Y96.023 E0.01967
G1 X90.697 Y95.700 E0.01550
G1 X91.277 Y95.698 E0.01967
G1 X90.954 Y96.021 E0.01550
G1 X91.533 Y96.018 E0.01967
G1 X91.856 Y95.695 E0.01550
G1 X92.436 Y95.693 E0.01967
G1 X92.113 Y96.016 E0.01550
G1 X92.693 Y96.013 E0.01967
G1 X93.016 Y95.690 E0.01550
G1 X93.595 Y95.688 E0.01967
G1 X93.272 Y96.011 E0.01550
G1 X93.852 Y96.008 E0.01967
G1 X94.175 Y95.685 E0.01550
G1 X94.755 Y95.683 E0.01967
G1 X94.432 Y96.006 E0.01550
G1 X95.011 Y96.003 E0.01967
G1 X95.334 Y95.680 E0.01550
G1 X95.914 Y95.678 E0.01967
G1 X95.591 Y96.001 E0.01550
G1 X96.171 Y95.998 E0.01967
G1 X96.494 Y95.675 E0.01550
G1 X97.073 Y95.673 E0.01967
G1 X96.750 Y95.996 E0.01550
G1 X97.330 Y95.993 E0.01967
G1 X97.653 Y95.670 E0.01550
G1 X98.233 Y95.668 E0.01967
G1 X97.910 Y95.991 E0.01550
G1 X98.489 Y95.988 E0.01967
G1 X98.812 Y95.665 E0.01550
G1 X99.392 Y95.663 E0.01967
G1 X99.069 Y95.986 E0.01550
G1 X99.649 Y95.983 E0.01967
G1 X99.972 Y95.660 E0.01550
G1 X100.551 Y95.658 E0.01967
G1 X100.228 Y95.981 E0.01550
G1 X100.808 Y95.978 E0.01967
G1 X101.131 Y95.655 E0.01550
G1 X101.711 Y95.653 E0.01967
G1 X101.388 Y95.976 E0.01550
G1 X101.967 Y95.973 E0.01967
G1 X102.290 Y95.650 E0.01550
G1 X102.870 Y95.648 E0.01967
G1 X102.547 Y95.971 E0.01550
G1 X103.127 Y95.968 E0.01967
G1 X103.450 Y95.645 E0.01550
G1 X104.029 Y95.643 E0.01967
G1 X103.706 Y95.966 E0.01550
G1 X104.286 Y95.963 E0.01967
G1 X104.609 Y95.640 E0.01550
G1 X105.188 Y95.638 E0.01967
G1 X104.866 Y95.961 E0.01550
G1 X105.445 Y95.958 E0.01967
G1 X105.768 Y95.635 E0.01550
G1 X106.348 Y95.633 E0.01967
G1 X106.025 Y95.956 E0.01550
G1 X106.605 Y95.953 E0.01967
G1 X106.927 Y95.630 E0.01550
G1 X107.507 Y95.628 E0.01967
G1 X107.184 Y95.950 E0.01550
G1 X107.764 Y95.948 E0.01967
G1 X108.087 Y95.625 E0.01550
G1 X108.666 Y95.623 E0.01967
G1 X108.344 Y95.945 E0.01550
G1 X108.923 Y95.943 E0.01967
G1 X109.246 Y95.620 E0.01550
G1 X109.826 Y95.618 E0.01967
G1 X109.503 Y95.940 E0.01550
G1 X110.083 Y95.938 E0.01967
G1 X110.405 Y95.615 E0.01550
G1 X110.985 Y95.613 E0.01967
G1 X110.662 Y95.935 E0.01550
G1 X111.242 Y95.933 E0.01967
G1 X111.565 Y95.610 E0.01550
G1 X112.144 Y95.608 E0.01967
G1 X111.821 Y95.930 E0.01550
G1 X112.401 Y95.928 E0.01967
G1 X112.724 Y95.605 E0.01550
G1 X113.304 Y95.603 E0.01967
G1 X112.981 Y95.925 E0.01550
G1 X113.560 Y95.923 E0.01967
G1 X113.883 Y95.600 E0.01550
G1 X114.463 Y95.598 E0.01967
G1 X114.140 Y95.920 E0.01550
G1 X114.720 Y95.918 E0.01967
G1 X115.043 Y95.595 E0.01550
G1 X115.622 Y95.593 E0.01967
G1 X115.299 Y95.915 E0.01550
G1 X115.879 Y95.913 E0.01967
G1 X116.202 Y95.590 E0.01550
G1 X116.782 Y95.587 E0.01967
G1 X116.459 Y95.910 E0.01550
G1 X117.038 Y95.908 E0.01967
G1 X117.361 Y95.585 E0.01550
G1 X117.941 Y95.582 E0.01967
G1 X117.618 Y95.905 E0.01550
G1 X118.198 Y95.903 E0.01967
G1 X118.521 Y95.580 E0.01550
G1 X119.100 Y95.577 E0.01967
G1 X118.777 Y95.900 E0.01550
G1 X119.357 Y95.898 E0.01967
G1 X119.680 Y95.575 E0.01550
G1 X120.260 Y95.572 E0.01967
G1 X119.937 Y95.895 E0.01550
G1 X120.516 Y95.893 E0.01967
G1 X120.839 Y95.570 E0.01549
G1 X121.419 Y95.567 E0.01967
G1 X121.096 Y95.890 E0.01549
G1 X121.676 Y95.888 E0.01967
G1 X121.999 Y95.565 E0.01549
G1 X122.578 Y95.562 E0.01967
G1 X122.255 Y95.885 E0.01549
G1 X122.835 Y95.883 E0.01967
G1 X123.158 Y95.560 E0.01549
G1 X123.738 Y95.557 E0.01967
G1 X123.415 Y95.880 E0.01549
G1 X123.994 Y95.878 E0.01967
G1 X124.317 Y95.555 E0.01549
G1 X124.897 Y95.552 E0.01967
G1 X124.574 Y95.875 E0.01549
G1 X125.154 Y95.873 E0.01967
G1 X125.477 Y95.550 E0.01549
G1 X126.056 Y95.547 E0.01967
G1 X125.733 Y95.870 E0.01549
G1 X126.313 Y95.868 E0.01967
G1 X126.636 Y95.545 E0.01549
G1 X127.216 Y95.542 E0.01967
G1 X126.893 Y95.865 E0.01549
G1 X127.472 Y95.863 E0.01967
G1 X127.795 Y95.540 E0.01549
G1 X128.375 Y95.537 E0.01967
G1 X128.052 Y95.860 E0.01549
G1 X128.632 Y95.858 E0.01967
G1 X128.954 Y95.535 E0.01549
G1 X129.534 Y95.532 E0.01967
G1 X129.211 Y95.855 E0.01549
G1 X129.791 Y95.853 E0.01967
G1 X130.114 Y95.530 E0.01549
G1 X130.693 Y95.527 E0.01967
G1 X130.371 Y95.850 E0.01549
G1 X130.950 Y95.848 E0.01967
G1 X131.273 Y95.525 E0.01549
G1 X131.853 Y95.522 E0.01967
G1 X131.530 Y95.845 E0.01549
G1 X132.110 Y95.843 E0.01967
G1 X132.432 Y95.520 E0.01549
G1 X133.012 Y95.517 E0.01967
G1 X132.689 Y95.840 E0.01549
G1 X133.269 Y95.838 E0.01967
G1 X133.592 Y95.515 E0.01549
G1 X134.171 Y95.512 E0.01967
G1 X133.849 Y95.835 E0.01549
G1 X134.428 Y95.833 E0.01967
G1 X134.751 Y95.510 E0.01549
G1 X135.331 Y95.507 E0.01967
G1 X135.008 Y95.830 E0.01549
G1 X135.588 Y95.828 E0.01967
G1 X135.910 Y95.505 E0.01549
G1 X136.490 Y95.502 E0.01967
G1 X136.167 Y95.825 E0.01549
G1 X136.747 Y95.823 E0.01967
G1 X137.070 Y95.500 E0.01549
G1 X137.649 Y95.497 E0.01967
G1 X137.327 Y95.820 E0.01549
G1 X137.906 Y95.818 E0.01967
G1 X138.229 Y95.495 E0.01549
G1 X138.809 Y95.492 E0.01967
G1 X138.486 Y95.815 E0.01549
G1 X139.066 Y95.813 E0.01967
G1 X139.388 Y95.490 E0.01549
G1 X139.968 Y95.487 E0.01967
G1 X139.645 Y95.810 E0.01549
G1 X140.225 Y95.808 E0.01967
G1 X140.548 Y95.485 E0.01549
G1 X141.127 Y95.482 E0.01967
G1 X140.804 Y95.805 E0.01549
G1 X141.384 Y95.803 E0.01967
G1 X141.707 Y95.480 E0.01549
G1 X142.287 Y95.477 E0.01967
G1 X141.964 Y95.800 E0.01549
G1 X142.543 Y95.798 E0.01967
G1 X142.866 Y95.475 E0.01549
G1 X143.446 Y95.472 E0.01967
G1 X143.123 Y95.795 E0.01549
G1 X143.703 Y95.793 E0.01967
G1 X144.026 Y95.470 E0.01549
G1 X144.605 Y95.467 E0.01967
G1 X144.282 Y95.790 E0.01549
G1 X144.862 Y95.788 E0.01967
G1 X145.185 Y95.465 E0.01549
G1 X145.765 Y95.462 E0.01967
G1 X145.442 Y95.785 E0.01549
G1 X146.021 Y95.783 E0.01967
G1 X146.344 Y95.460 E0.01549
G1 X146.924 Y95.457 E0.01967
G1 X146.601 Y95.780 E0.01549
G1 X147.181 Y95.778 E0.01967
G1 X147.504 Y95.455 E0.01549
G1 X148.083 Y95.452 E0.01967
G1 X147.760 Y95.775 E0.01549
G1 X148.340 Y95.773 E0.01967
G1 X148.663 Y95.450 E0.01549
G1 X149.243 Y95.447 E0.01967
G1 X148.920 Y95.770 E0.01549
G1 X149.499 Y95.768 E0.01967
G1 X149.822 Y95.445 E0.01549
G1 X150.402 Y95.442 E0.01967
G1 X150.079 Y95.765 E0.01549
G1 X150.659 Y95.762 E0.01967
G1 X150.982 Y95.440 E0.01549
G1 X151.561 Y95.437 E0.01967
G1 X151.238 Y95.760 E0.01549
G1 X151.818 Y95.757 E0.01967
G1 X152.141 Y95.435 E0.01549
G1 X152.720 Y95.432 E0.01967
G1 X152.398 Y95.755 E0.01549
G1 X152.977 Y95.752 E0.01967
G1 X153.300 Y95.430 E0.01549
G1 X153.880 Y95.427 E0.01967
G1 X153.557 Y95.750 E0.01549
G1 X154.137 Y95.747 E0.01967
G1 X154.459 Y95.425 E0.01549
G1 X155.039 Y95.422 E0.01967
G1 X154.716 Y95.745 E0.01549
G1 X155.296 Y95.742 E0.01967
G1 X155.619 Y95.420 E0.01549
G1 X156.198 Y95.417 E0.01967
G1 X155.876 Y95.740 E0.01549
G1 X156.455 Y95.737 E0.01967
G1 X156.778 Y95.415 E0.01549
G1 X157.358 Y95.412 E0.01967
G1 X157.035 Y95.735 E0.01549
G1 X157.615 Y95.732 E0.01967
G1 X157.937 Y95.410 E0.01549
G1 X158.517 Y95.407 E0.01967
G1 X158.194 Y95.730 E0.01549
G1 X158.774 Y95.727 E0.01967
G1 X159.097 Y95.405 E0.01549
G1 X159.676 Y95.402 E0.01967
G1 X159.354 Y95.725 E0.01549
G1 X159.933 Y95.722 E0.01967
G1 X160.256 Y95.400 E0.01549
G1 X160.836 Y95.397 E0.01967
G1 X160.513 Y95.720 E0.01549
G1 X161.093 Y95.717 E0.01967
G1 X161.415 Y95.395 E0.01549
G1 X161.995 Y95.392 E0.01967
G1 X161.672 Y95.715 E0.01549
G1 X162.252 Y95.712 E0.01967
G1 X162.575 Y95.390 E0.01549
G1 X163.154 Y95.387 E0.01967
G1 X162.832 Y95.710 E0.01549
G1 X163.411 Y95.707 E0.01967
G1 X163.734 Y95.385 E0.01549
G1 X164.314 Y95.382 E0.01967
G1 X163.991 Y95.705 E0.01549
G1 X164.571 Y95.702 E0.01967
G1 X164.893 Y95.380 E0.01549
G1 X165.473 Y95.377 E0.01967
G1 X165.150 Y95.700 E0.01549
G1 X165.730 Y95.697 E0.01967
G1 X166.053 Y95.375 E0.01549
G1 X166.632 Y95.372 E0.01967
G1 X166.310 Y95.695 E0.01549
G1 X166.889 Y95.692 E0.01967
G1 X167.212 Y95.370 E0.01549
G1 X167.792 Y95.367 E0.01967
G1 X167.469 Y95.690 E0.01549
G1 X168.049 Y95.687 E0.01967
G1 X168.371 Y95.365 E0.01549
G1 X168.951 Y95.362 E0.01967
G1 X168.628 Y95.685 E0.01549
G1 X169.208 Y95.682 E0.01967
G1 X169.531 Y95.360 E0.01549
G1 X170.110 Y95.357 E0.01967
G1 X169.787 Y95.680 E0.01549
G1 X170.367 Y95.677 E0.01967
G1 X170.690 Y95.355 E0.01549
G1 X171.270 Y95.352 E0.01967
G1 X170.947 Y95.675 E0.01549
G1 X171.526 Y95.672 E0.01967
G1 X171.849 Y95.349 E0.01549
G1 X172.429 Y95.347 E0.01967
G1 X172.106 Y95.670 E0.01549
G1 X172.686 Y95.667 E0.01967
G1 X173.009 Y95.344 E0.01549
G1 X173.588 Y95.342 E0.01967
G1 X173.265 Y95.665 E0.01549
G1 X173.845 Y95.662 E0.01967
G1 X174.168 Y95.339 E0.01549
G1 X174.748 Y95.337 E0.01967
G1 X174.425 Y95.660 E0.01549
G1 X175.004 Y95.657 E0.01967
G1 X175.327 Y95.334 E0.01549
G1 X175.907 Y95.332 E0.01967
G1 X175.584 Y95.655 E0.01549
G1 X176.164 Y95.652 E0.01967
G1 X176.486 Y95.329 E0.01549
G1 X177.066 Y95.327 E0.01967
G1 X176.743 Y95.650 E0.01549
G1 X177.323 Y95.647 E0.01967
G1 X177.646 Y95.324 E0.01549
G1 X178.225 Y95.322 E0.01967
G1 X177.903 Y95.645 E0.01549
G1 X178.482 Y95.642 E0.01967
G1 X178.805 Y95.319 E0.01549
G1 X179.385 Y95.317 E0.01967
G1 X179.062 Y95.640 E0.01549
G1 X179.642 Y95.637 E0.01967
G1 X179.964 Y95.314 E0.01549
G1 X180.544 Y95.312 E0.01967
G1 X180.221 Y95.635 E0.01549
G1 X180.801 Y95.632 E0.01967
G1 X181.124 Y95.309 E0.01549
G1 X181.703 Y95.307 E0.01967
G1 X181.381 Y95.630 E0.01549
G1 X181.960 Y95.627 E0.01967
G1 X182.283 Y95.304 E0.01549
G1 X182.863 Y95.302 E0.01967
G1 X182.540 Y95.625 E0.01549
G1 X183.120 Y95.622 E0.01967
G1 X183.442 Y95.299 E0.01549
G1 X184.022 Y95.297 E0.01967
G1 X183.699 Y95.620 E0.01549
G1 X184.279 Y95.617 E0.01967
G1 X184.602 Y95.294 E0.01549
G1 X185.181 Y95.292 E0.01967
G1 X184.859 Y95.615 E0.01549
G1 X185.438 Y95.612 E0.01967
G1 X185.761 Y95.289 E0.01549
G1 X186.341 Y95.287 E0.01967
G1 X186.018 Y95.610 E0.01549
G1 X186.598 Y95.607 E0.01967
G1 X186.920 Y95.284 E0.01549
G1 X187.500 Y95.282 E0.01967
G1 X187.177 Y95.605 E0.01549
G1 X187.757 Y95.602 E0.01967
G1 X188.080 Y95.279 E0.01549
G1 X188.659 Y95.277 E0.01967
G1 X188.337 Y95.600 E0.01549
G1 X188.916 Y95.597 E0.01967
G1 X189.239 Y95.274 E0.01549
G1 X189.819 Y95.272 E0.01967
G1 X189.496 Y95.595 E0.01549
G1 X190.076 Y95.592 E0.01967
G1 X190.398 Y95.269 E0.01549
G1 X190.978 Y95.267 E0.01967
G1 X190.655 Y95.590 E0.01549
G1 X191.235 Y95.587 E0.01967
G1 X191.558 Y95.264 E0.01549
G1 X192.137 Y95.262 E0.01967
G1 X191.815 Y95.585 E0.01549
G1 X192.394 Y95.582 E0.01967
G1 X192.717 Y95.259 E0.01549
G1 X193.297 Y95.257 E0.01967
G1 X192.974 Y95.580 E0.01549
G1 X193.554 Y95.577 E0.01967
G1 X193.876 Y95.254 E0.01549
G1 X194.456 Y95.252 E0.01967
G1 X194.133 Y95.574 E0.01549
G1 X194.713 Y95.572 E0.01967
G1 X195.036 Y95.249 E0.01549
G1 X195.615 Y95.247 E0.01967
G1 X195.293 Y95.569 E0.01549
G1 X195.872 Y95.567 E0.01967
G1 X196.195 Y95.244 E0.01549
G1 X196.775 Y95.242 E0.01967
G1 X196.452 Y95.564 E0.01549
G1 X197.032 Y95.562 E0.01967
G1 X197.354 Y95.239 E0.01549
G1 X197.934 Y95.237 E0.01967
G1 X197.611 Y95.559 E0.01549
G1 X198.191 Y95.557 E0.01967
G1 X198.514 Y95.234 E0.01549
G1 X199.093 Y95.232 E0.01967
G1 X198.771 Y95.554 E0.01549
G1 X199.350 Y95.552 E0.01967
G1 X199.673 Y95.229 E0.01549
G1 X200.253 Y95.227 E0.01967
M73 P18 R211
G1 X199.930 Y95.549 E0.01549
G1 X200.509 Y95.547 E0.01967
G1 X200.832 Y95.224 E0.01549
G1 X201.412 Y95.222 E0.01967
G1 X201.089 Y95.544 E0.01549
G1 X201.669 Y95.542 E0.01967
G1 X201.991 Y95.219 E0.01549
G1 X202.571 Y95.217 E0.01967
G1 X202.248 Y95.539 E0.01549
G1 X202.828 Y95.537 E0.01967
G1 X203.151 Y95.214 E0.01549
G1 X203.730 Y95.212 E0.01967
G1 X203.408 Y95.534 E0.01549
G1 X203.987 Y95.532 E0.01967
G1 X204.310 Y95.209 E0.01549
G1 X204.890 Y95.207 E0.01967
G1 X204.567 Y95.529 E0.01549
G1 X205.147 Y95.527 E0.01967
G1 X205.469 Y95.204 E0.01548
G1 X206.049 Y95.202 E0.01967
G1 X205.726 Y95.524 E0.01548
G1 X206.306 Y95.522 E0.01967
G1 X206.629 Y95.199 E0.01548
G1 X207.208 Y95.197 E0.01967
G1 X206.886 Y95.519 E0.01548
G1 X207.465 Y95.517 E0.01967
G1 X207.788 Y95.194 E0.01548
G1 X208.368 Y95.192 E0.01967
G1 X208.045 Y95.514 E0.01548
G1 X208.625 Y95.512 E0.01967
G1 X208.947 Y95.189 E0.01548
G1 X209.527 Y95.187 E0.01967
G1 X209.204 Y95.509 E0.01548
G1 X209.784 Y95.507 E0.01967
G1 X210.107 Y95.184 E0.01548
G1 X210.686 Y95.182 E0.01967
G1 X210.364 Y95.504 E0.01548
G1 X210.943 Y95.502 E0.01967
G1 X211.266 Y95.179 E0.01548
G1 X211.846 Y95.177 E0.01967
G1 X211.523 Y95.499 E0.01548
G1 X212.103 Y95.497 E0.01967
G1 X212.425 Y95.174 E0.01548
G1 X213.005 Y95.172 E0.01967
G1 X212.682 Y95.494 E0.01548
G1 X213.262 Y95.492 E0.01967
G1 X213.585 Y95.169 E0.01548
G1 X214.164 Y95.167 E0.01967
G1 X213.842 Y95.489 E0.01548
G1 X214.421 Y95.487 E0.01967
G1 X214.744 Y95.164 E0.01548
G1 X215.324 Y95.162 E0.01967
G1 X215.001 Y95.484 E0.01548
G1 X215.581 Y95.482 E0.01967
G1 X215.903 Y95.159 E0.01548
G1 X216.483 Y95.157 E0.01967
G1 X216.160 Y95.479 E0.01548
G1 X216.740 Y95.477 E0.01967
G1 X217.063 Y95.154 E0.01548
G1 X217.642 Y95.152 E0.01967
G1 X217.320 Y95.474 E0.01548
G1 X217.899 Y95.472 E0.01967
G1 X218.222 Y95.149 E0.01548
G1 X218.802 Y95.147 E0.01967
G1 X218.479 Y95.469 E0.01548
G1 X219.059 Y95.467 E0.01967
G1 X219.381 Y95.144 E0.01548
G1 X219.961 Y95.142 E0.01967
G1 X219.638 Y95.464 E0.01548
G1 X220.218 Y95.462 E0.01967
G1 X220.541 Y95.139 E0.01548
G1 X221.120 Y95.137 E0.01967
G1 X220.798 Y95.459 E0.01548
G1 X221.377 Y95.457 E0.01967
G1 X221.700 Y95.134 E0.01548
G1 X222.280 Y95.132 E0.01967
G1 X221.957 Y95.454 E0.01548
G1 X222.537 Y95.452 E0.01967
G1 X222.859 Y95.129 E0.01548
G1 X223.439 Y95.127 E0.01967
G1 X223.116 Y95.449 E0.01548
G1 X223.696 Y95.447 E0.01967
G1 X224.019 Y95.124 E0.01548
G1 X224.598 Y95.122 E0.01967
G1 X224.276 Y95.444 E0.01548
G1 X224.855 Y95.442 E0.01967
G1 X225.178 Y95.119 E0.01548
G1 X225.757 Y95.117 E0.01967
G1 X225.435 Y95.439 E0.01548
G1 X226.015 Y95.437 E0.01967
G1 X226.337 Y95.114 E0.01548
G1 X226.917 Y95.111 E0.01967
G1 X226.594 Y95.434 E0.01548
G1 X227.174 Y95.432 E0.01967
G1 X227.496 Y95.109 E0.01548
G1 X228.076 Y95.106 E0.01967
G1 X227.754 Y95.429 E0.01548
G1 X228.333 Y95.427 E0.01967
G1 X228.656 Y95.104 E0.01548
G1 X229.235 Y95.101 E0.01967
G1 X228.913 Y95.424 E0.01548
G1 X229.492 Y95.422 E0.01967
G1 X229.815 Y95.099 E0.01548
G1 X230.395 Y95.096 E0.01967
G1 X230.072 Y95.419 E0.01548
G1 X230.652 Y95.417 E0.01967
G1 X230.974 Y95.094 E0.01548
G1 X231.554 Y95.091 E0.01967
G1 X231.231 Y95.414 E0.01548
G1 X231.811 Y95.412 E0.01967
G1 X232.134 Y95.089 E0.01548
G1 X232.713 Y95.086 E0.01967
G1 X232.391 Y95.409 E0.01548
G1 X232.970 Y95.407 E0.01967
G1 X233.293 Y95.084 E0.01548
G1 X233.873 Y95.081 E0.01967
G1 X233.366 Y95.588 E0.02431
M204 S1000
G1 F8640.000
G1 X233.873 Y95.081 E-0.16542
G1 X233.293 Y95.084 E-0.13385
G1 X232.970 Y95.407 E-0.10534
G1 X232.391 Y95.409 E-0.13385
G1 X232.713 Y95.086 E-0.10534
G1 X232.210 Y95.089 E-0.11620
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X22.293 Y96.567
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.742 Y97.117 E0.02636
G1 X21.957 Y97.286 E0.00923
G1 X22.080 Y97.356 E0.00479
G1 X22.687 Y96.749 E0.02908
G1 X23.265 Y96.747 E0.01956
G1 X22.646 Y97.365 E0.02960
G1 X23.221 Y97.367 E0.01944
G1 X23.843 Y96.745 E0.02977
G1 X24.420 Y96.744 E0.01956
G1 X23.795 Y97.369 E0.02993
G1 X24.370 Y97.370 E0.01944
G1 X24.998 Y96.742 E0.03009
G1 X25.576 Y96.740 E0.01956
G1 X24.944 Y97.372 E0.03026
G1 X25.518 Y97.374 E0.01944
G1 X26.086 Y96.806 E0.02718
G1 X26.243 Y96.943 E0.00704
G1 X26.428 Y97.040 E0.00707
G1 X25.910 Y97.558 E0.02479
M204 S1000
G1 F8640.000
G1 X26.428 Y97.040 E-0.16908
G1 X26.243 Y96.943 E-0.04825
G1 X26.086 Y96.806 E-0.04805
G1 X25.518 Y97.374 E-0.18542
G1 X24.944 Y97.372 E-0.13262
G1 X25.485 Y96.831 E-0.17659
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X27.797 Y97.399
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.465 Y96.732 E0.03195
G1 X29.043 Y96.730 E0.01956
G1 X28.390 Y97.382 E0.03124
G1 X28.964 Y97.384 E0.01944
G1 X29.620 Y96.728 E0.03140
G1 X30.198 Y96.726 E0.01956
G1 X29.539 Y97.386 E0.03157
G1 X30.113 Y97.388 E0.01944
G1 X30.776 Y96.725 E0.03173
G1 X31.354 Y96.723 E0.01956
G1 X30.687 Y97.389 E0.03189
G1 X31.262 Y97.391 E0.01944
G1 X31.931 Y96.721 E0.03206
G1 X31.978 Y96.721 E0.00157
G1 X32.275 Y96.953 E0.01278
G1 X31.654 Y97.575 E0.02977
M204 S1000
G1 F8640.000
G1 X32.275 Y96.953 E-0.20306
G1 X31.978 Y96.721 E-0.08716
G1 X31.931 Y96.721 E-0.01070
G1 X31.262 Y97.391 E-0.21868
G1 X30.687 Y97.389 E-0.13262
G1 X31.017 Y97.059 E-0.10777
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X33.663 Y97.294
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.243 Y96.714 E0.02776
G1 X34.820 Y96.713 E0.01956
G1 X34.134 Y97.399 E0.03287
G1 X34.708 Y97.401 E0.01944
G1 X35.398 Y96.711 E0.03304
G1 X35.976 Y96.709 E0.01956
G1 X35.282 Y97.403 E0.03320
G1 X35.857 Y97.405 E0.01944
G1 X36.554 Y96.708 E0.03337
G1 X37.131 Y96.706 E0.01956
G1 X36.431 Y97.406 E0.03353
G1 X37.005 Y97.408 E0.01944
G1 X37.709 Y96.704 E0.03369
G1 X37.974 Y96.703 E0.00896
G1 X38.032 Y96.741 E0.00233
G1 X38.143 Y96.846 E0.00519
G1 X37.397 Y97.592 E0.03571
M204 S1000
G1 F8640.000
G1 X38.143 Y96.846 E-0.24358
G1 X38.032 Y96.741 E-0.03543
G1 X37.974 Y96.703 E-0.01591
G1 X37.709 Y96.704 E-0.06111
G1 X37.005 Y97.408 E-0.22984
G1 X36.431 Y97.406 E-0.13262
G1 X36.558 Y97.279 E-0.04151
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X39.497 Y97.220
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.735 Y96.982 E0.01141
G1 X39.838 Y96.918 E0.00408
G1 X40.098 Y96.697 E0.01156
G1 X40.598 Y96.696 E0.01694
G1 X39.971 Y97.323 E0.03002
G1 X40.098 Y97.417 E0.00535
G1 X40.452 Y97.418 E0.01197
G1 X41.176 Y96.694 E0.03468
G1 X41.754 Y96.692 E0.01956
G1 X41.026 Y97.420 E0.03484
G1 X41.600 Y97.422 E0.01944
G1 X42.331 Y96.690 E0.03500
G1 X42.909 Y96.689 E0.01956
G1 X42.175 Y97.423 E0.03517
G1 X42.749 Y97.425 E0.01944
G1 X43.487 Y96.687 E0.03533
G1 X44.065 Y96.685 E0.01956
G1 X43.323 Y97.427 E0.03549
G1 X43.898 Y97.428 E0.01944
G1 X44.643 Y96.684 E0.03566
G1 X45.220 Y96.682 E0.01956
G1 X44.472 Y97.430 E0.03582
G1 X45.046 Y97.432 E0.01944
G1 X45.798 Y96.680 E0.03598
G1 X46.376 Y96.678 E0.01956
G1 X45.621 Y97.434 E0.03615
G1 X46.195 Y97.435 E0.01944
G1 X46.954 Y96.677 E0.03631
G1 X47.531 Y96.675 E0.01955
G1 X46.770 Y97.437 E0.03647
G1 X47.344 Y97.439 E0.01944
G1 X48.108 Y96.674 E0.03658
G1 X48.685 Y96.674 E0.01952
G1 X47.919 Y97.440 E0.03666
G1 X48.494 Y97.440 E0.01948
G1 X49.262 Y96.673 E0.03672
G1 X49.838 Y96.672 E0.01952
G1 X49.070 Y97.441 E0.03679
G1 X49.645 Y97.442 E0.01948
G1 X50.415 Y96.672 E0.03685
G1 X50.992 Y96.671 E0.01952
G1 X50.221 Y97.442 E0.03691
G1 X50.796 Y97.443 E0.01948
G1 X51.568 Y96.670 E0.03698
G1 X52.145 Y96.670 E0.01952
G1 X51.371 Y97.444 E0.03704
G1 X51.947 Y97.444 E0.01948
G1 X52.722 Y96.669 E0.03711
G1 X53.299 Y96.668 E0.01952
G1 X52.522 Y97.445 E0.03717
G1 X53.098 Y97.446 E0.01948
G1 X53.875 Y96.668 E0.03723
G1 X54.452 Y96.667 E0.01952
G1 X53.673 Y97.446 E0.03730
G1 X54.248 Y97.447 E0.01948
G1 X55.029 Y96.666 E0.03736
G1 X55.606 Y96.666 E0.01952
G1 X54.824 Y97.448 E0.03742
G1 X55.399 Y97.448 E0.01948
G1 X56.182 Y96.665 E0.03749
G1 X56.759 Y96.664 E0.01952
G1 X55.975 Y97.449 E0.03755
G1 X56.550 Y97.449 E0.01948
G1 X57.336 Y96.664 E0.03761
G1 X57.912 Y96.663 E0.01952
G1 X57.125 Y97.450 E0.03768
G1 X57.701 Y97.451 E0.01948
G1 X58.489 Y96.662 E0.03774
G1 X59.067 Y96.661 E0.01955
G1 X58.276 Y97.451 E0.03784
G1 X58.852 Y97.452 E0.01948
G1 X59.656 Y96.648 E0.03850
G1 X60.245 Y96.635 E0.01995
G1 X59.419 Y97.461 E0.03956
G1 X59.982 Y97.474 E0.01908
G1 X60.834 Y96.621 E0.04079
G1 X61.419 Y96.613 E0.01978
G1 X60.546 Y97.486 E0.04178
G1 X61.111 Y97.497 E0.01913
G1 X62.001 Y96.607 E0.04263
G1 X62.584 Y96.600 E0.01973
G1 X61.680 Y97.504 E0.04326
G1 X62.250 Y97.510 E0.01928
G1 X63.167 Y96.593 E0.04390
G1 X63.750 Y96.587 E0.01973
G1 X62.819 Y97.517 E0.04453
G1 X63.389 Y97.523 E0.01928
G1 X64.332 Y96.580 E0.04516
G1 X64.915 Y96.573 E0.01973
G1 X63.958 Y97.530 E0.04579
G1 X64.528 Y97.536 E0.01928
G1 X65.498 Y96.567 E0.04643
G1 X66.081 Y96.560 E0.01973
G1 X65.097 Y97.543 E0.04706
G1 X65.667 Y97.550 E0.01928
G1 X66.663 Y96.553 E0.04769
G1 X67.246 Y96.547 E0.01973
G1 X66.237 Y97.556 E0.04833
G1 X66.806 Y97.563 E0.01928
G1 X67.829 Y96.540 E0.04896
G1 X68.412 Y96.533 E0.01973
G1 X67.376 Y97.569 E0.04959
G1 X67.945 Y97.576 E0.01928
G1 X68.994 Y96.526 E0.05023
G1 X69.577 Y96.520 E0.01971
G1 X68.515 Y97.582 E0.05084
G1 X69.084 Y97.589 E0.01928
G1 X70.155 Y96.518 E0.05127
G1 X70.734 Y96.515 E0.01958
G1 X69.655 Y97.594 E0.05165
G1 X70.228 Y97.597 E0.01942
G1 X71.312 Y96.513 E0.05189
G1 X71.891 Y96.510 E0.01958
G1 X70.802 Y97.599 E0.05213
G1 X71.375 Y97.602 E0.01942
G1 X72.469 Y96.508 E0.05237
G1 X73.048 Y96.505 E0.01958
G1 X71.949 Y97.604 E0.05261
G1 X72.523 Y97.607 E0.01942
G1 X73.627 Y96.503 E0.05285
G1 X74.205 Y96.500 E0.01958
G1 X73.096 Y97.609 E0.05309
G1 X73.670 Y97.612 E0.01942
G1 X74.784 Y96.498 E0.05332
G1 X75.362 Y96.495 E0.01958
G1 X74.243 Y97.614 E0.05356
G1 X74.817 Y97.617 E0.01942
G1 X75.941 Y96.493 E0.05380
G1 X76.519 Y96.490 E0.01958
G1 X75.391 Y97.619 E0.05404
G1 X75.964 Y97.622 E0.01942
G1 X77.098 Y96.488 E0.05428
G1 X77.677 Y96.485 E0.01958
G1 X76.538 Y97.624 E0.05452
G1 X77.111 Y97.627 E0.01942
G1 X78.255 Y96.483 E0.05475
G1 X78.834 Y96.480 E0.01958
G1 X77.685 Y97.629 E0.05499
G1 X78.258 Y97.631 E0.01942
G1 X79.412 Y96.478 E0.05523
G1 X79.991 Y96.475 E0.01958
G1 X78.832 Y97.634 E0.05547
G1 X79.406 Y97.636 E0.01942
G1 X80.569 Y96.473 E0.05571
G1 X81.148 Y96.470 E0.01958
G1 X79.979 Y97.639 E0.05595
G1 X80.553 Y97.641 E0.01942
G1 X81.726 Y96.468 E0.05619
G1 X82.305 Y96.465 E0.01958
G1 X81.126 Y97.644 E0.05642
G1 X81.700 Y97.646 E0.01942
G1 X82.884 Y96.463 E0.05666
G1 X83.462 Y96.460 E0.01958
G1 X82.274 Y97.649 E0.05690
G1 X82.847 Y97.651 E0.01942
G1 X84.041 Y96.458 E0.05714
G1 X84.619 Y96.455 E0.01958
G1 X83.421 Y97.654 E0.05738
G1 X83.994 Y97.656 E0.01942
G1 X85.198 Y96.453 E0.05762
G1 X85.776 Y96.450 E0.01958
G1 X84.568 Y97.659 E0.05786
G1 X85.141 Y97.661 E0.01942
G1 X86.355 Y96.448 E0.05809
G1 X86.934 Y96.445 E0.01958
G1 X85.715 Y97.664 E0.05833
G1 X86.289 Y97.666 E0.01942
G1 X87.512 Y96.443 E0.05857
G1 X88.091 Y96.440 E0.01958
G1 X86.862 Y97.669 E0.05881
G1 X87.436 Y97.671 E0.01942
G1 X88.669 Y96.438 E0.05905
G1 X89.248 Y96.435 E0.01958
G1 X88.009 Y97.674 E0.05929
G1 X88.583 Y97.676 E0.01942
G1 X89.826 Y96.433 E0.05952
G1 X90.405 Y96.430 E0.01958
G1 X89.157 Y97.679 E0.05976
G1 X89.730 Y97.681 E0.01942
G1 X90.984 Y96.428 E0.06000
G1 X91.562 Y96.425 E0.01958
G1 X90.304 Y97.684 E0.06024
G1 X90.877 Y97.686 E0.01942
G1 X92.141 Y96.423 E0.06048
G1 X92.719 Y96.420 E0.01958
G1 X91.451 Y97.689 E0.06072
G1 X92.024 Y97.691 E0.01942
G1 X93.298 Y96.418 E0.06096
G1 X93.876 Y96.415 E0.01958
G1 X92.598 Y97.693 E0.06119
G1 X93.172 Y97.696 E0.01942
G1 X94.455 Y96.413 E0.06143
G1 X95.033 Y96.410 E0.01958
G1 X93.745 Y97.698 E0.06167
G1 X94.319 Y97.701 E0.01942
G1 X95.612 Y96.408 E0.06191
G1 X96.191 Y96.405 E0.01958
G1 X94.892 Y97.703 E0.06215
G1 X95.466 Y97.706 E0.01942
G1 X96.769 Y96.403 E0.06239
G1 X97.348 Y96.400 E0.01958
G1 X96.039 Y97.708 E0.06263
G1 X96.613 Y97.711 E0.01942
G1 X97.926 Y96.398 E0.06286
G1 X98.505 Y96.395 E0.01958
G1 X97.187 Y97.713 E0.06310
G1 X97.760 Y97.716 E0.01942
G1 X99.083 Y96.393 E0.06334
G1 X99.662 Y96.390 E0.01958
G1 X98.334 Y97.718 E0.06358
G1 X98.907 Y97.721 E0.01942
G1 X100.241 Y96.388 E0.06382
G1 X100.819 Y96.385 E0.01958
G1 X99.481 Y97.723 E0.06406
G1 X100.055 Y97.726 E0.01942
G1 X101.398 Y96.383 E0.06430
G1 X101.976 Y96.380 E0.01958
G1 X100.628 Y97.728 E0.06453
G1 X101.202 Y97.731 E0.01942
G1 X102.555 Y96.378 E0.06477
G1 X103.133 Y96.375 E0.01958
G1 X101.775 Y97.733 E0.06501
G1 X102.349 Y97.736 E0.01942
G1 X103.712 Y96.373 E0.06525
G1 X104.291 Y96.370 E0.01958
G1 X102.922 Y97.738 E0.06549
G1 X103.496 Y97.741 E0.01942
G1 X104.869 Y96.368 E0.06573
G1 X105.448 Y96.365 E0.01958
G1 X104.070 Y97.743 E0.06596
G1 X104.643 Y97.746 E0.01942
G1 X106.026 Y96.363 E0.06620
G1 X106.605 Y96.360 E0.01958
G1 X105.217 Y97.748 E0.06644
G1 X105.790 Y97.751 E0.01942
G1 X107.183 Y96.358 E0.06668
G1 X107.762 Y96.355 E0.01958
G1 X106.364 Y97.753 E0.06692
G1 X106.938 Y97.756 E0.01942
G1 X108.340 Y96.353 E0.06716
G1 X108.919 Y96.350 E0.01958
G1 X107.511 Y97.758 E0.06740
G1 X108.085 Y97.760 E0.01942
G1 X109.498 Y96.348 E0.06763
G1 X110.076 Y96.345 E0.01958
G1 X108.658 Y97.763 E0.06787
G1 X109.232 Y97.765 E0.01942
G1 X110.655 Y96.343 E0.06811
G1 X111.233 Y96.340 E0.01958
G1 X109.805 Y97.768 E0.06835
G1 X110.379 Y97.770 E0.01942
G1 X111.812 Y96.338 E0.06859
G1 X112.390 Y96.335 E0.01958
G1 X110.953 Y97.773 E0.06883
G1 X111.526 Y97.775 E0.01942
G1 X112.969 Y96.333 E0.06907
G1 X113.548 Y96.330 E0.01958
G1 X112.100 Y97.778 E0.06930
G1 X112.673 Y97.780 E0.01942
G1 X114.126 Y96.328 E0.06954
G1 X114.705 Y96.325 E0.01958
G1 X113.247 Y97.783 E0.06978
G1 X113.821 Y97.785 E0.01942
G1 X115.283 Y96.323 E0.07002
G1 X115.862 Y96.320 E0.01958
G1 X114.394 Y97.788 E0.07026
G1 X114.968 Y97.790 E0.01942
G1 X116.440 Y96.318 E0.07050
G1 X117.019 Y96.315 E0.01958
G1 X115.541 Y97.793 E0.07073
G1 X116.115 Y97.795 E0.01942
G1 X117.598 Y96.313 E0.07097
G1 X118.176 Y96.310 E0.01958
G1 X116.688 Y97.798 E0.07121
G1 X117.262 Y97.800 E0.01942
G1 X118.755 Y96.308 E0.07145
G1 X119.333 Y96.305 E0.01958
G1 X117.836 Y97.803 E0.07169
G1 X118.409 Y97.805 E0.01942
G1 X119.912 Y96.303 E0.07193
G1 X120.490 Y96.300 E0.01958
G1 X118.983 Y97.808 E0.07217
G1 X119.556 Y97.810 E0.01942
G1 X121.069 Y96.298 E0.07240
G1 X121.647 Y96.295 E0.01958
G1 X120.130 Y97.813 E0.07264
G1 X120.704 Y97.815 E0.01942
G1 X122.226 Y96.293 E0.07288
G1 X122.805 Y96.290 E0.01958
G1 X121.277 Y97.818 E0.07312
G1 X121.851 Y97.820 E0.01942
G1 X123.383 Y96.288 E0.07336
G1 X123.962 Y96.285 E0.01958
G1 X122.424 Y97.822 E0.07360
G1 X122.998 Y97.825 E0.01942
G1 X124.540 Y96.283 E0.07384
G1 X125.119 Y96.280 E0.01958
G1 X123.571 Y97.827 E0.07407
G1 X124.145 Y97.830 E0.01942
G1 X125.697 Y96.278 E0.07431
G1 X126.276 Y96.275 E0.01958
G1 X124.719 Y97.832 E0.07455
G1 X125.292 Y97.835 E0.01942
G1 X126.855 Y96.273 E0.07479
G1 X127.433 Y96.270 E0.01958
G1 X125.866 Y97.837 E0.07503
G1 X126.439 Y97.840 E0.01942
G1 X128.012 Y96.268 E0.07527
G1 X128.590 Y96.265 E0.01958
G1 X127.013 Y97.842 E0.07550
G1 X127.587 Y97.845 E0.01942
G1 X129.169 Y96.263 E0.07574
G1 X129.747 Y96.260 E0.01958
G1 X128.160 Y97.847 E0.07598
G1 X128.734 Y97.850 E0.01942
G1 X130.326 Y96.258 E0.07622
G1 X130.905 Y96.255 E0.01958
G1 X129.307 Y97.852 E0.07646
G1 X129.881 Y97.855 E0.01942
G1 X131.483 Y96.253 E0.07670
G1 X132.062 Y96.250 E0.01958
G1 X130.454 Y97.857 E0.07694
G1 X131.028 Y97.860 E0.01942
G1 X132.640 Y96.248 E0.07717
G1 X133.219 Y96.245 E0.01958
G1 X131.602 Y97.862 E0.07741
G1 X132.175 Y97.865 E0.01942
G1 X133.797 Y96.242 E0.07765
G1 X134.376 Y96.240 E0.01958
G1 X132.749 Y97.867 E0.07789
G1 X133.322 Y97.870 E0.01942
G1 X134.954 Y96.237 E0.07813
G1 X135.533 Y96.235 E0.01958
G1 X133.896 Y97.872 E0.07837
G1 X134.470 Y97.875 E0.01942
G1 X136.112 Y96.232 E0.07861
G1 X136.690 Y96.230 E0.01958
G1 X135.043 Y97.877 E0.07884
G1 X135.617 Y97.880 E0.01942
G1 X137.269 Y96.227 E0.07908
G1 X137.847 Y96.225 E0.01958
G1 X136.190 Y97.882 E0.07932
G1 X136.764 Y97.884 E0.01942
G1 X138.426 Y96.222 E0.07956
G1 X139.004 Y96.220 E0.01958
G1 X137.337 Y97.887 E0.07980
G1 X137.911 Y97.889 E0.01942
G1 X139.583 Y96.217 E0.08004
G1 X140.162 Y96.215 E0.01958
G1 X138.485 Y97.892 E0.08027
G1 X139.058 Y97.894 E0.01942
G1 X140.740 Y96.212 E0.08051
G1 X141.319 Y96.210 E0.01958
G1 X139.632 Y97.897 E0.08075
G1 X140.205 Y97.899 E0.01942
G1 X141.897 Y96.207 E0.08099
G1 X142.476 Y96.205 E0.01958
G1 X140.779 Y97.902 E0.08123
G1 X141.353 Y97.904 E0.01942
G1 X143.054 Y96.202 E0.08147
G1 X143.633 Y96.200 E0.01958
G1 X141.926 Y97.907 E0.08171
G1 X142.500 Y97.909 E0.01942
G1 X144.212 Y96.197 E0.08194
G1 X144.790 Y96.195 E0.01958
G1 X143.073 Y97.912 E0.08218
G1 X143.647 Y97.914 E0.01942
G1 X145.369 Y96.192 E0.08242
G1 X145.947 Y96.190 E0.01958
G1 X144.220 Y97.917 E0.08266
G1 X144.794 Y97.919 E0.01942
G1 X146.526 Y96.187 E0.08290
G1 X147.104 Y96.185 E0.01958
G1 X145.368 Y97.922 E0.08314
G1 X145.941 Y97.924 E0.01942
G1 X147.683 Y96.182 E0.08338
G1 X148.261 Y96.180 E0.01958
G1 X146.515 Y97.927 E0.08361
G1 X147.088 Y97.929 E0.01942
G1 X148.840 Y96.177 E0.08385
G1 X149.419 Y96.175 E0.01958
G1 X147.662 Y97.932 E0.08409
G1 X148.236 Y97.934 E0.01942
G1 X149.997 Y96.172 E0.08433
G1 X150.576 Y96.170 E0.01958
G1 X148.809 Y97.937 E0.08457
G1 X149.383 Y97.939 E0.01942
G1 X151.154 Y96.167 E0.08481
G1 X151.733 Y96.165 E0.01958
G1 X149.956 Y97.942 E0.08504
G1 X150.530 Y97.944 E0.01942
G1 X152.311 Y96.162 E0.08528
G1 X152.890 Y96.160 E0.01958
G1 X151.103 Y97.947 E0.08552
G1 X151.677 Y97.949 E0.01942
G1 X153.469 Y96.157 E0.08576
G1 X154.047 Y96.155 E0.01958
G1 X152.251 Y97.951 E0.08600
G1 X152.824 Y97.954 E0.01942
G1 X154.626 Y96.152 E0.08624
G1 X155.204 Y96.150 E0.01958
G1 X153.398 Y97.956 E0.08648
G1 X153.971 Y97.959 E0.01942
G1 X155.783 Y96.147 E0.08671
G1 X156.361 Y96.145 E0.01958
G1 X154.545 Y97.961 E0.08695
G1 X155.118 Y97.964 E0.01942
G1 X156.940 Y96.142 E0.08719
G1 X157.519 Y96.140 E0.01958
G1 X155.692 Y97.966 E0.08743
G1 X156.266 Y97.969 E0.01942
G1 X158.097 Y96.137 E0.08767
G1 X158.676 Y96.135 E0.01958
G1 X156.839 Y97.971 E0.08791
G1 X157.413 Y97.974 E0.01942
G1 X159.254 Y96.132 E0.08815
G1 X159.833 Y96.130 E0.01958
G1 X157.986 Y97.976 E0.08838
G1 X158.560 Y97.979 E0.01942
G1 X160.411 Y96.127 E0.08862
G1 X160.990 Y96.125 E0.01958
G1 X159.134 Y97.981 E0.08886
G1 X159.707 Y97.984 E0.01942
G1 X161.568 Y96.122 E0.08910
G1 X162.147 Y96.120 E0.01958
G1 X160.281 Y97.986 E0.08934
G1 X160.854 Y97.989 E0.01942
G1 X162.726 Y96.117 E0.08958
G1 X163.304 Y96.115 E0.01958
G1 X161.428 Y97.991 E0.08982
G1 X162.001 Y97.994 E0.01942
G1 X163.883 Y96.112 E0.09005
G1 X164.461 Y96.110 E0.01958
G1 X162.575 Y97.996 E0.09029
G1 X163.149 Y97.999 E0.01942
G1 X165.040 Y96.107 E0.09053
G1 X165.618 Y96.105 E0.01958
G1 X163.722 Y98.001 E0.09077
G1 X164.296 Y98.004 E0.01942
G1 X166.197 Y96.102 E0.09101
G1 X166.776 Y96.100 E0.01958
G1 X164.869 Y98.006 E0.09125
G1 X165.443 Y98.009 E0.01942
G1 X167.354 Y96.097 E0.09148
G1 X167.933 Y96.095 E0.01958
G1 X166.017 Y98.011 E0.09172
G1 X166.590 Y98.013 E0.01942
G1 X168.511 Y96.092 E0.09196
G1 X169.090 Y96.090 E0.01958
G1 X167.164 Y98.016 E0.09220
G1 X167.737 Y98.018 E0.01942
G1 X169.668 Y96.087 E0.09244
G1 X170.247 Y96.085 E0.01958
G1 X168.311 Y98.021 E0.09268
G1 X168.884 Y98.023 E0.01942
G1 X170.826 Y96.082 E0.09292
G1 X171.404 Y96.080 E0.01958
G1 X169.458 Y98.026 E0.09315
G1 X170.032 Y98.028 E0.01942
G1 X171.983 Y96.077 E0.09339
G1 X172.561 Y96.075 E0.01958
G1 X170.605 Y98.031 E0.09363
G1 X171.179 Y98.033 E0.01942
G1 X173.140 Y96.072 E0.09387
G1 X173.718 Y96.070 E0.01958
G1 X171.752 Y98.036 E0.09411
G1 X172.326 Y98.038 E0.01942
G1 X174.297 Y96.067 E0.09435
G1 X174.875 Y96.065 E0.01958
G1 X172.900 Y98.041 E0.09459
M73 Q18 S212
G1 X173.473 Y98.043 E0.01942
G1 X175.454 Y96.062 E0.09482
G1 X176.033 Y96.060 E0.01958
G1 X174.047 Y98.046 E0.09506
G1 X174.620 Y98.048 E0.01942
G1 X176.611 Y96.057 E0.09530
G1 X177.190 Y96.055 E0.01958
G1 X175.194 Y98.051 E0.09554
G1 X175.767 Y98.053 E0.01942
G1 X177.768 Y96.052 E0.09578
G1 X178.347 Y96.050 E0.01958
G1 X176.341 Y98.056 E0.09602
G1 X176.915 Y98.058 E0.01942
G1 X178.925 Y96.047 E0.09625
G1 X179.504 Y96.045 E0.01958
G1 X177.488 Y98.061 E0.09649
G1 X178.062 Y98.063 E0.01942
G1 X180.083 Y96.042 E0.09673
G1 X180.661 Y96.040 E0.01958
G1 X178.635 Y98.066 E0.09697
G1 X179.209 Y98.068 E0.01942
G1 X181.240 Y96.037 E0.09721
G1 X181.818 Y96.035 E0.01958
G1 X179.783 Y98.071 E0.09745
G1 X180.356 Y98.073 E0.01942
G1 X182.397 Y96.032 E0.09769
G1 X182.975 Y96.030 E0.01958
G1 X180.930 Y98.075 E0.09792
G1 X181.503 Y98.078 E0.01942
G1 X183.554 Y96.027 E0.09816
G1 X184.132 Y96.025 E0.01958
G1 X182.077 Y98.080 E0.09840
G1 X182.650 Y98.083 E0.01942
G1 X184.711 Y96.022 E0.09864
G1 X185.290 Y96.020 E0.01958
G1 X183.224 Y98.085 E0.09888
G1 X183.798 Y98.088 E0.01942
G1 X185.868 Y96.017 E0.09912
G1 X186.447 Y96.015 E0.01958
G1 X184.371 Y98.090 E0.09936
G1 X184.945 Y98.093 E0.01942
G1 X187.025 Y96.012 E0.09959
G1 X187.604 Y96.010 E0.01958
G1 X185.518 Y98.095 E0.09983
G1 X186.092 Y98.098 E0.01942
G1 X188.182 Y96.007 E0.10007
G1 X188.761 Y96.005 E0.01958
G1 X186.666 Y98.100 E0.10031
G1 X187.239 Y98.103 E0.01942
G1 X189.340 Y96.002 E0.10055
G1 X189.918 Y96.000 E0.01958
G1 X187.813 Y98.105 E0.10079
G1 X188.386 Y98.108 E0.01942
G1 X190.497 Y95.997 E0.10102
G1 X191.075 Y95.995 E0.01958
G1 X188.960 Y98.110 E0.10126
G1 X189.533 Y98.113 E0.01942
G1 X191.654 Y95.992 E0.10150
G1 X192.232 Y95.990 E0.01958
G1 X190.107 Y98.115 E0.10174
G1 X190.681 Y98.118 E0.01942
G1 X192.811 Y95.987 E0.10198
G1 X193.390 Y95.985 E0.01958
G1 X191.254 Y98.120 E0.10222
G1 X191.828 Y98.123 E0.01942
G1 X193.968 Y95.982 E0.10246
G1 X194.547 Y95.980 E0.01958
G1 X192.401 Y98.125 E0.10269
G1 X192.975 Y98.128 E0.01942
G1 X195.125 Y95.977 E0.10293
G1 X195.704 Y95.975 E0.01958
G1 X193.549 Y98.130 E0.10317
G1 X194.122 Y98.133 E0.01942
G1 X196.282 Y95.972 E0.10341
G1 X196.861 Y95.970 E0.01958
G1 X194.696 Y98.135 E0.10365
G1 X195.269 Y98.137 E0.01942
G1 X197.439 Y95.967 E0.10389
G1 X198.018 Y95.965 E0.01958
G1 X195.843 Y98.140 E0.10413
G1 X196.416 Y98.142 E0.01942
G1 X198.597 Y95.962 E0.10436
G1 X199.175 Y95.960 E0.01958
G1 X196.990 Y98.145 E0.10460
G1 X197.564 Y98.147 E0.01942
G1 X199.754 Y95.957 E0.10484
G1 X200.332 Y95.955 E0.01958
G1 X198.137 Y98.150 E0.10508
G1 X198.711 Y98.152 E0.01942
G1 X200.911 Y95.952 E0.10532
G1 X201.489 Y95.950 E0.01958
G1 X199.284 Y98.155 E0.10556
G1 X199.858 Y98.157 E0.01942
G1 X202.068 Y95.947 E0.10579
G1 X202.647 Y95.945 E0.01958
G1 X200.432 Y98.160 E0.10603
G1 X201.005 Y98.162 E0.01942
G1 X203.225 Y95.942 E0.10627
G1 X203.804 Y95.940 E0.01958
G1 X201.579 Y98.165 E0.10651
G1 X202.152 Y98.167 E0.01942
G1 X204.382 Y95.937 E0.10675
G1 X204.961 Y95.935 E0.01958
G1 X202.726 Y98.170 E0.10699
G1 X203.299 Y98.172 E0.01942
G1 X205.539 Y95.932 E0.10723
G1 X206.118 Y95.930 E0.01958
G1 X203.873 Y98.175 E0.10746
G1 X204.447 Y98.177 E0.01942
G1 X206.697 Y95.927 E0.10770
G1 X207.275 Y95.925 E0.01958
G1 X205.020 Y98.180 E0.10794
G1 X205.594 Y98.182 E0.01942
G1 X207.854 Y95.922 E0.10818
G1 X208.432 Y95.920 E0.01958
G1 X206.167 Y98.185 E0.10842
G1 X206.741 Y98.187 E0.01942
G1 X209.011 Y95.917 E0.10866
G1 X209.589 Y95.915 E0.01958
G1 X207.315 Y98.190 E0.10890
G1 X207.888 Y98.192 E0.01942
G1 X210.168 Y95.912 E0.10913
G1 X210.746 Y95.910 E0.01958
G1 X208.462 Y98.195 E0.10937
G1 X209.035 Y98.197 E0.01942
G1 X211.325 Y95.907 E0.10961
G1 X211.904 Y95.905 E0.01958
G1 X209.609 Y98.200 E0.10985
G1 X210.182 Y98.202 E0.01942
G1 X212.482 Y95.902 E0.11009
G1 X213.061 Y95.900 E0.01958
G1 X210.756 Y98.204 E0.11033
G1 X211.330 Y98.207 E0.01942
G1 X213.639 Y95.897 E0.11057
G1 X214.218 Y95.895 E0.01958
G1 X211.903 Y98.209 E0.11080
G1 X212.477 Y98.212 E0.01942
G1 X214.796 Y95.892 E0.11104
G1 X215.375 Y95.890 E0.01958
G1 X213.050 Y98.214 E0.11128
G1 X213.624 Y98.217 E0.01942
G1 X215.954 Y95.887 E0.11152
G1 X216.532 Y95.885 E0.01958
G1 X214.198 Y98.219 E0.11176
G1 X214.771 Y98.222 E0.01942
G1 X217.111 Y95.882 E0.11200
G1 X217.689 Y95.880 E0.01958
G1 X215.345 Y98.224 E0.11223
G1 X215.918 Y98.227 E0.01942
G1 X218.268 Y95.877 E0.11247
G1 X218.846 Y95.875 E0.01958
G1 X216.492 Y98.229 E0.11271
G1 X217.065 Y98.232 E0.01942
G1 X219.425 Y95.872 E0.11295
G1 X220.004 Y95.870 E0.01958
G1 X217.639 Y98.234 E0.11319
G1 X218.213 Y98.237 E0.01942
G1 X220.582 Y95.867 E0.11343
G1 X221.161 Y95.865 E0.01958
G1 X218.786 Y98.239 E0.11367
G1 X219.360 Y98.242 E0.01942
G1 X221.739 Y95.862 E0.11390
G1 X222.318 Y95.860 E0.01958
G1 X219.933 Y98.244 E0.11414
G1 X220.507 Y98.247 E0.01942
G1 X222.896 Y95.857 E0.11438
G1 X223.475 Y95.855 E0.01958
G1 X221.080 Y98.249 E0.11462
G1 X221.654 Y98.252 E0.01942
G1 X224.053 Y95.852 E0.11486
G1 X224.632 Y95.850 E0.01958
G1 X222.228 Y98.254 E0.11510
G1 X222.801 Y98.257 E0.01942
G1 X225.211 Y95.847 E0.11534
G1 X225.789 Y95.845 E0.01958
G1 X223.375 Y98.259 E0.11557
G1 X223.948 Y98.262 E0.01942
G1 X226.368 Y95.842 E0.11581
G1 X226.946 Y95.840 E0.01958
G1 X224.522 Y98.264 E0.11605
G1 X225.096 Y98.266 E0.01942
G1 X227.525 Y95.837 E0.11629
G1 X228.103 Y95.835 E0.01958
G1 X225.669 Y98.269 E0.11653
G1 X226.243 Y98.271 E0.01942
G1 X228.682 Y95.832 E0.11677
G1 X229.261 Y95.830 E0.01958
G1 X226.816 Y98.274 E0.11700
G1 X227.390 Y98.276 E0.01942
G1 X229.839 Y95.827 E0.11724
G1 X230.418 Y95.825 E0.01958
G1 X227.963 Y98.279 E0.11748
G1 X228.537 Y98.281 E0.01942
G1 X230.996 Y95.822 E0.11772
G1 X231.575 Y95.820 E0.01958
G1 X229.111 Y98.284 E0.11796
G1 X229.684 Y98.286 E0.01942
G1 X232.153 Y95.817 E0.11820
G1 X232.732 Y95.815 E0.01958
G1 X230.258 Y98.289 E0.11844
G1 X230.831 Y98.291 E0.01942
G1 X233.311 Y95.812 E0.11867
G1 X233.889 Y95.810 E0.01958
G1 X231.405 Y98.294 E0.11891
G1 X231.979 Y98.296 E0.01942
G1 X234.083 Y96.192 E0.10073
G1 X234.083 Y96.768 E0.01950
G1 X232.552 Y98.299 E0.07327
G1 X233.126 Y98.301 E0.01942
G1 X234.083 Y97.344 E0.04581
G1 X234.083 Y97.920 E0.01950
G1 X233.517 Y98.486 E0.02709
M204 S1000
G1 X233.446 Y99.214 F10800.000
M204 S1250
G1 F4800.000
G1 X233.948 Y98.712 E0.02407
G1 X233.374 Y98.709 E0.01945
G1 X233.054 Y99.029 E0.01533
G1 X232.480 Y99.027 E0.01945
G1 X232.800 Y98.707 E0.01533
G1 X232.226 Y98.704 E0.01945
G1 X231.907 Y99.024 E0.01533
G1 X231.333 Y99.022 E0.01945
G1 X231.653 Y98.702 E0.01533
G1 X231.079 Y98.699 E0.01945
G1 X230.759 Y99.019 E0.01533
G1 X230.185 Y99.017 E0.01945
G1 X230.505 Y98.697 E0.01533
G1 X229.931 Y98.694 E0.01945
G1 X229.611 Y99.014 E0.01533
G1 X229.037 Y99.012 E0.01945
G1 X229.357 Y98.692 E0.01533
G1 X228.783 Y98.690 E0.01945
G1 X228.463 Y99.009 E0.01533
G1 X227.890 Y99.007 E0.01945
G1 X228.209 Y98.687 E0.01533
G1 X227.636 Y98.685 E0.01945
G1 X227.316 Y99.004 E0.01533
G1 X226.742 Y99.002 E0.01945
G1 X227.062 Y98.682 E0.01533
G1 X226.488 Y98.680 E0.01945
G1 X226.168 Y98.999 E0.01533
G1 X225.594 Y98.997 E0.01945
G1 X225.914 Y98.677 E0.01533
G1 X225.340 Y98.675 E0.01945
G1 X225.020 Y98.994 E0.01533
G1 X224.446 Y98.992 E0.01945
G1 X224.766 Y98.672 E0.01533
G1 X224.192 Y98.670 E0.01945
G1 X223.873 Y98.990 E0.01533
G1 X223.299 Y98.987 E0.01945
G1 X223.619 Y98.667 E0.01533
G1 X223.045 Y98.665 E0.01945
G1 X222.725 Y98.985 E0.01533
G1 X222.151 Y98.982 E0.01945
G1 X222.471 Y98.662 E0.01533
G1 X221.897 Y98.660 E0.01945
G1 X221.577 Y98.980 E0.01533
G1 X221.003 Y98.977 E0.01945
G1 X221.323 Y98.657 E0.01533
G1 X220.749 Y98.655 E0.01945
G1 X220.429 Y98.975 E0.01533
G1 X219.856 Y98.972 E0.01945
G1 X220.175 Y98.652 E0.01533
G1 X219.602 Y98.650 E0.01945
G1 X219.282 Y98.970 E0.01533
G1 X218.708 Y98.967 E0.01945
G1 X219.028 Y98.647 E0.01533
G1 X218.454 Y98.645 E0.01945
G1 X218.134 Y98.965 E0.01533
G1 X217.560 Y98.962 E0.01945
G1 X217.880 Y98.642 E0.01533
G1 X217.306 Y98.640 E0.01945
G1 X216.986 Y98.960 E0.01533
G1 X216.412 Y98.957 E0.01945
G1 X216.732 Y98.637 E0.01533
G1 X216.158 Y98.635 E0.01945
G1 X215.839 Y98.955 E0.01533
G1 X215.265 Y98.952 E0.01945
G1 X215.585 Y98.632 E0.01533
G1 X215.011 Y98.630 E0.01945
G1 X214.691 Y98.950 E0.01533
G1 X214.117 Y98.947 E0.01945
G1 X214.437 Y98.627 E0.01533
G1 X213.863 Y98.625 E0.01945
G1 X213.543 Y98.945 E0.01533
G1 X212.969 Y98.942 E0.01945
G1 X213.289 Y98.623 E0.01533
G1 X212.715 Y98.620 E0.01945
G1 X212.395 Y98.940 E0.01533
G1 X211.822 Y98.937 E0.01945
G1 X212.141 Y98.618 E0.01533
G1 X211.568 Y98.615 E0.01945
G1 X211.248 Y98.935 E0.01533
G1 X210.674 Y98.932 E0.01945
G1 X210.994 Y98.613 E0.01533
G1 X210.420 Y98.610 E0.01945
G1 X210.100 Y98.930 E0.01533
G1 X209.526 Y98.928 E0.01945
G1 X209.846 Y98.608 E0.01533
G1 X209.272 Y98.605 E0.01945
G1 X208.952 Y98.925 E0.01533
G1 X208.378 Y98.923 E0.01945
G1 X208.698 Y98.603 E0.01533
G1 X208.124 Y98.600 E0.01945
G1 X207.805 Y98.920 E0.01533
G1 X207.231 Y98.918 E0.01945
G1 X207.551 Y98.598 E0.01533
G1 X206.977 Y98.595 E0.01945
G1 X206.657 Y98.915 E0.01533
G1 X206.083 Y98.913 E0.01945
G1 X206.403 Y98.593 E0.01533
G1 X205.829 Y98.590 E0.01945
G1 X205.509 Y98.910 E0.01533
G1 X204.935 Y98.908 E0.01945
G1 X205.255 Y98.588 E0.01533
G1 X204.681 Y98.585 E0.01945
G1 X204.361 Y98.905 E0.01533
G1 X203.788 Y98.903 E0.01945
G1 X204.107 Y98.583 E0.01533
G1 X203.534 Y98.580 E0.01945
G1 X203.214 Y98.900 E0.01533
G1 X202.640 Y98.898 E0.01945
G1 X202.960 Y98.578 E0.01533
G1 X202.386 Y98.575 E0.01945
G1 X202.066 Y98.895 E0.01533
G1 X201.492 Y98.893 E0.01945
G1 X201.812 Y98.573 E0.01533
G1 X201.238 Y98.570 E0.01945
G1 X200.918 Y98.890 E0.01533
G1 X200.344 Y98.888 E0.01945
G1 X200.664 Y98.568 E0.01533
G1 X200.090 Y98.565 E0.01945
G1 X199.771 Y98.885 E0.01533
G1 X199.197 Y98.883 E0.01945
G1 X199.517 Y98.563 E0.01533
G1 X198.943 Y98.560 E0.01945
G1 X198.623 Y98.880 E0.01533
G1 X198.049 Y98.878 E0.01945
G1 X198.369 Y98.558 E0.01533
G1 X197.795 Y98.556 E0.01945
G1 X197.475 Y98.875 E0.01533
G1 X196.901 Y98.873 E0.01945
G1 X197.221 Y98.553 E0.01533
G1 X196.647 Y98.551 E0.01945
G1 X196.327 Y98.870 E0.01533
G1 X195.754 Y98.868 E0.01945
G1 X196.073 Y98.548 E0.01533
G1 X195.500 Y98.546 E0.01945
G1 X195.180 Y98.865 E0.01533
G1 X194.606 Y98.863 E0.01945
G1 X194.926 Y98.543 E0.01533
G1 X194.352 Y98.541 E0.01945
G1 X194.032 Y98.861 E0.01533
G1 X193.458 Y98.858 E0.01945
G1 X193.778 Y98.538 E0.01533
G1 X193.204 Y98.536 E0.01945
G1 X192.884 Y98.856 E0.01533
G1 X192.310 Y98.853 E0.01945
G1 X192.630 Y98.533 E0.01533
G1 X192.056 Y98.531 E0.01945
G1 X191.737 Y98.851 E0.01533
G1 X191.163 Y98.848 E0.01945
G1 X191.483 Y98.528 E0.01533
G1 X190.909 Y98.526 E0.01945
G1 X190.589 Y98.846 E0.01533
G1 X190.015 Y98.843 E0.01945
G1 X190.335 Y98.523 E0.01533
G1 X189.761 Y98.521 E0.01945
G1 X189.441 Y98.841 E0.01533
G1 X188.867 Y98.838 E0.01945
G1 X189.187 Y98.518 E0.01533
G1 X188.613 Y98.516 E0.01945
G1 X188.293 Y98.836 E0.01533
G1 X187.720 Y98.833 E0.01945
G1 X188.039 Y98.513 E0.01533
G1 X187.466 Y98.511 E0.01945
G1 X187.146 Y98.831 E0.01533
G1 X186.572 Y98.828 E0.01945
G1 X186.892 Y98.508 E0.01533
G1 X186.318 Y98.506 E0.01945
G1 X185.998 Y98.826 E0.01533
G1 X185.424 Y98.823 E0.01945
G1 X185.744 Y98.503 E0.01533
G1 X185.170 Y98.501 E0.01945
G1 X184.850 Y98.821 E0.01533
G1 X184.276 Y98.818 E0.01945
G1 X184.596 Y98.498 E0.01533
G1 X184.022 Y98.496 E0.01945
G1 X183.702 Y98.816 E0.01533
G1 X183.129 Y98.813 E0.01945
G1 X183.449 Y98.493 E0.01533
G1 X182.875 Y98.491 E0.01945
G1 X182.555 Y98.811 E0.01533
G1 X181.981 Y98.808 E0.01945
G1 X182.301 Y98.489 E0.01533
G1 X181.727 Y98.486 E0.01945
G1 X181.407 Y98.806 E0.01533
G1 X180.833 Y98.803 E0.01945
G1 X181.153 Y98.484 E0.01533
G1 X180.579 Y98.481 E0.01945
G1 X180.259 Y98.801 E0.01533
G1 X179.685 Y98.799 E0.01945
G1 X180.005 Y98.479 E0.01533
G1 X179.432 Y98.476 E0.01945
G1 X179.112 Y98.796 E0.01533
G1 X178.538 Y98.794 E0.01945
G1 X178.858 Y98.474 E0.01533
G1 X178.284 Y98.471 E0.01945
G1 X177.964 Y98.791 E0.01533
G1 X177.390 Y98.789 E0.01945
G1 X177.710 Y98.469 E0.01533
G1 X177.136 Y98.466 E0.01945
G1 X176.816 Y98.786 E0.01533
G1 X176.242 Y98.784 E0.01945
G1 X176.562 Y98.464 E0.01533
G1 X175.988 Y98.461 E0.01945
G1 X175.668 Y98.781 E0.01533
G1 X175.095 Y98.779 E0.01945
G1 X175.415 Y98.459 E0.01533
G1 X174.841 Y98.456 E0.01945
G1 X174.521 Y98.776 E0.01533
G1 X173.947 Y98.774 E0.01945
G1 X174.267 Y98.454 E0.01533
G1 X173.693 Y98.451 E0.01945
G1 X173.373 Y98.771 E0.01533
G1 X172.799 Y98.769 E0.01945
G1 X173.119 Y98.449 E0.01533
G1 X172.545 Y98.446 E0.01945
G1 X172.225 Y98.766 E0.01533
G1 X171.651 Y98.764 E0.01945
G1 X171.971 Y98.444 E0.01533
G1 X171.398 Y98.441 E0.01945
G1 X171.078 Y98.761 E0.01533
G1 X170.504 Y98.759 E0.01945
G1 X170.824 Y98.439 E0.01533
G1 X170.250 Y98.436 E0.01945
G1 X169.930 Y98.756 E0.01533
G1 X169.356 Y98.754 E0.01945
G1 X169.676 Y98.434 E0.01533
G1 X169.102 Y98.431 E0.01945
G1 X168.782 Y98.751 E0.01533
G1 X168.208 Y98.749 E0.01945
G1 X168.528 Y98.429 E0.01533
G1 X167.954 Y98.426 E0.01945
G1 X167.634 Y98.746 E0.01533
G1 X167.061 Y98.744 E0.01945
G1 X167.381 Y98.424 E0.01533
G1 X166.807 Y98.421 E0.01945
G1 X166.487 Y98.741 E0.01533
G1 X165.913 Y98.739 E0.01945
G1 X166.233 Y98.419 E0.01533
G1 X165.659 Y98.417 E0.01945
G1 X165.339 Y98.737 E0.01533
G1 X164.765 Y98.734 E0.01945
G1 X165.085 Y98.414 E0.01533
G1 X164.511 Y98.412 E0.01945
G1 X164.191 Y98.732 E0.01534
G1 X163.617 Y98.729 E0.01945
G1 X163.937 Y98.409 E0.01534
G1 X163.364 Y98.407 E0.01945
G1 X163.044 Y98.727 E0.01534
G1 X162.470 Y98.724 E0.01945
G1 X162.790 Y98.404 E0.01534
G1 X162.216 Y98.402 E0.01945
G1 X161.896 Y98.722 E0.01534
G1 X161.322 Y98.719 E0.01945
G1 X161.642 Y98.399 E0.01534
G1 X161.068 Y98.397 E0.01945
G1 X160.748 Y98.717 E0.01534
G1 X160.174 Y98.714 E0.01945
G1 X160.494 Y98.394 E0.01534
G1 X159.920 Y98.392 E0.01945
G1 X159.600 Y98.712 E0.01534
G1 X159.027 Y98.709 E0.01945
G1 X159.347 Y98.389 E0.01534
G1 X158.773 Y98.387 E0.01945
G1 X158.453 Y98.707 E0.01534
G1 X157.879 Y98.704 E0.01945
G1 X158.199 Y98.384 E0.01534
G1 X157.625 Y98.382 E0.01945
G1 X157.305 Y98.702 E0.01534
G1 X156.731 Y98.699 E0.01945
G1 X157.051 Y98.379 E0.01534
G1 X156.477 Y98.377 E0.01945
G1 X156.157 Y98.697 E0.01534
G1 X155.583 Y98.694 E0.01945
G1 X155.903 Y98.374 E0.01534
G1 X155.330 Y98.372 E0.01945
G1 X155.010 Y98.692 E0.01534
G1 X154.436 Y98.689 E0.01945
G1 X154.756 Y98.369 E0.01534
G1 X154.182 Y98.367 E0.01945
G1 X153.862 Y98.687 E0.01534
G1 X153.288 Y98.684 E0.01945
G1 X153.608 Y98.364 E0.01534
G1 X153.034 Y98.362 E0.01945
G1 X152.714 Y98.682 E0.01534
G1 X152.140 Y98.679 E0.01945
G1 X152.460 Y98.359 E0.01534
G1 X151.886 Y98.357 E0.01945
G1 X151.566 Y98.677 E0.01534
G1 X150.993 Y98.675 E0.01945
G1 X151.313 Y98.354 E0.01534
G1 X150.739 Y98.352 E0.01945
G1 X150.419 Y98.672 E0.01534
G1 X149.845 Y98.670 E0.01945
G1 X150.165 Y98.350 E0.01534
G1 X149.591 Y98.347 E0.01945
G1 X149.271 Y98.667 E0.01534
G1 X148.697 Y98.665 E0.01945
G1 X149.017 Y98.345 E0.01534
G1 X148.443 Y98.342 E0.01945
G1 X148.123 Y98.662 E0.01534
G1 X147.549 Y98.660 E0.01945
G1 X147.869 Y98.340 E0.01534
G1 X147.296 Y98.337 E0.01945
G1 X146.976 Y98.657 E0.01534
G1 X146.402 Y98.655 E0.01945
G1 X146.722 Y98.335 E0.01534
G1 X146.148 Y98.332 E0.01945
G1 X145.828 Y98.652 E0.01534
G1 X145.254 Y98.650 E0.01945
G1 X145.574 Y98.330 E0.01534
G1 X145.000 Y98.327 E0.01945
G1 X144.680 Y98.647 E0.01534
G1 X144.106 Y98.645 E0.01945
G1 X144.426 Y98.325 E0.01534
G1 X143.852 Y98.322 E0.01945
G1 X143.532 Y98.642 E0.01534
G1 X142.959 Y98.640 E0.01945
G1 X143.279 Y98.320 E0.01534
G1 X142.705 Y98.317 E0.01945
G1 X142.385 Y98.637 E0.01534
G1 X141.811 Y98.635 E0.01945
G1 X142.131 Y98.315 E0.01534
G1 X141.557 Y98.312 E0.01945
G1 X141.237 Y98.632 E0.01534
G1 X140.663 Y98.630 E0.01945
G1 X140.983 Y98.310 E0.01534
G1 X140.409 Y98.307 E0.01945
G1 X140.089 Y98.627 E0.01534
G1 X139.515 Y98.625 E0.01945
G1 X139.835 Y98.305 E0.01534
G1 X139.262 Y98.302 E0.01945
G1 X138.942 Y98.622 E0.01534
G1 X138.368 Y98.620 E0.01945
G1 X138.688 Y98.300 E0.01534
G1 X138.114 Y98.297 E0.01945
G1 X137.794 Y98.617 E0.01534
G1 X137.220 Y98.615 E0.01945
G1 X137.540 Y98.295 E0.01534
G1 X136.966 Y98.292 E0.01945
G1 X136.646 Y98.613 E0.01534
G1 X136.072 Y98.610 E0.01945
G1 X136.392 Y98.290 E0.01534
G1 X135.818 Y98.287 E0.01945
G1 X135.498 Y98.608 E0.01534
G1 X134.925 Y98.605 E0.01945
G1 X135.245 Y98.285 E0.01534
G1 X134.671 Y98.283 E0.01945
G1 X134.351 Y98.603 E0.01534
G1 X133.777 Y98.600 E0.01945
G1 X134.097 Y98.280 E0.01534
G1 X133.523 Y98.278 E0.01945
G1 X133.203 Y98.598 E0.01534
G1 X132.629 Y98.595 E0.01945
G1 X132.949 Y98.275 E0.01534
G1 X132.375 Y98.273 E0.01945
G1 X132.055 Y98.593 E0.01534
G1 X131.481 Y98.590 E0.01945
G1 X131.801 Y98.270 E0.01534
G1 X131.228 Y98.268 E0.01945
G1 X130.908 Y98.588 E0.01534
G1 X130.334 Y98.585 E0.01945
G1 X130.654 Y98.265 E0.01534
G1 X130.080 Y98.263 E0.01945
G1 X129.760 Y98.583 E0.01534
G1 X129.186 Y98.580 E0.01945
G1 X129.506 Y98.260 E0.01534
G1 X128.932 Y98.258 E0.01945
G1 X128.612 Y98.578 E0.01534
G1 X128.038 Y98.575 E0.01945
G1 X128.358 Y98.255 E0.01534
G1 X127.784 Y98.253 E0.01945
G1 X127.464 Y98.573 E0.01534
G1 X126.890 Y98.570 E0.01945
G1 X127.211 Y98.250 E0.01534
G1 X126.637 Y98.248 E0.01945
G1 X126.317 Y98.568 E0.01534
G1 X125.743 Y98.565 E0.01945
G1 X126.063 Y98.245 E0.01534
G1 X125.489 Y98.243 E0.01945
G1 X125.169 Y98.563 E0.01534
G1 X124.595 Y98.560 E0.01945
G1 X124.915 Y98.240 E0.01534
G1 X124.341 Y98.238 E0.01945
G1 X124.021 Y98.558 E0.01534
G1 X123.447 Y98.555 E0.01945
G1 X123.767 Y98.235 E0.01534
G1 X123.194 Y98.233 E0.01945
G1 X122.873 Y98.553 E0.01534
G1 X122.300 Y98.551 E0.01945
G1 X122.620 Y98.230 E0.01534
G1 X122.046 Y98.228 E0.01945
G1 X121.726 Y98.548 E0.01534
G1 X121.152 Y98.546 E0.01945
G1 X121.472 Y98.225 E0.01534
G1 X120.898 Y98.223 E0.01945
G1 X120.578 Y98.543 E0.01534
G1 X120.004 Y98.541 E0.01945
G1 X120.324 Y98.220 E0.01534
G1 X119.750 Y98.218 E0.01945
G1 X119.430 Y98.538 E0.01534
G1 X118.856 Y98.536 E0.01945
G1 X119.177 Y98.216 E0.01534
G1 X118.603 Y98.213 E0.01945
G1 X118.283 Y98.533 E0.01534
G1 X117.709 Y98.531 E0.01945
G1 X118.029 Y98.211 E0.01534
G1 X117.455 Y98.208 E0.01945
G1 X117.135 Y98.528 E0.01534
G1 X116.561 Y98.526 E0.01945
G1 X116.881 Y98.206 E0.01534
G1 X116.307 Y98.203 E0.01945
G1 X115.987 Y98.523 E0.01534
G1 X115.413 Y98.521 E0.01945
G1 X115.733 Y98.201 E0.01534
G1 X115.160 Y98.198 E0.01945
G1 X114.839 Y98.518 E0.01534
G1 X114.266 Y98.516 E0.01945
G1 X114.586 Y98.196 E0.01534
G1 X114.012 Y98.193 E0.01945
G1 X113.692 Y98.513 E0.01534
G1 X113.118 Y98.511 E0.01945
G1 X113.438 Y98.191 E0.01534
G1 X112.864 Y98.188 E0.01945
G1 X112.544 Y98.508 E0.01534
G1 X111.970 Y98.506 E0.01945
G1 X112.290 Y98.186 E0.01534
G1 X111.716 Y98.183 E0.01945
G1 X111.396 Y98.503 E0.01534
G1 X110.822 Y98.501 E0.01945
G1 X111.143 Y98.181 E0.01534
G1 X110.569 Y98.178 E0.01945
G1 X110.249 Y98.498 E0.01534
G1 X109.675 Y98.496 E0.01945
G1 X109.995 Y98.176 E0.01534
G1 X109.421 Y98.173 E0.01945
G1 X109.101 Y98.493 E0.01534
G1 X108.527 Y98.491 E0.01945
G1 X108.847 Y98.171 E0.01534
G1 X108.273 Y98.168 E0.01945
G1 X107.953 Y98.489 E0.01534
G1 X107.379 Y98.486 E0.01945
G1 X107.699 Y98.166 E0.01534
G1 X107.126 Y98.163 E0.01945
G1 X106.805 Y98.484 E0.01534
G1 X106.232 Y98.481 E0.01945
G1 X106.552 Y98.161 E0.01534
G1 X105.978 Y98.158 E0.01945
G1 X105.658 Y98.479 E0.01534
G1 X105.084 Y98.476 E0.01945
G1 X105.404 Y98.156 E0.01534
G1 X104.830 Y98.153 E0.01945
G1 X104.510 Y98.474 E0.01534
G1 X103.936 Y98.471 E0.01945
G1 X104.256 Y98.151 E0.01534
G1 X103.682 Y98.149 E0.01945
G1 X103.362 Y98.469 E0.01534
G1 X102.788 Y98.466 E0.01945
G1 X103.109 Y98.146 E0.01534
G1 X102.535 Y98.144 E0.01945
G1 X102.215 Y98.464 E0.01534
G1 X101.641 Y98.461 E0.01945
G1 X101.961 Y98.141 E0.01534
G1 X101.387 Y98.139 E0.01945
G1 X101.067 Y98.459 E0.01534
G1 X100.493 Y98.456 E0.01945
G1 X100.813 Y98.136 E0.01534
G1 X100.239 Y98.134 E0.01945
G1 X99.919 Y98.454 E0.01534
G1 X99.345 Y98.451 E0.01945
G1 X99.665 Y98.131 E0.01534
G1 X99.092 Y98.129 E0.01945
G1 X98.771 Y98.449 E0.01534
G1 X98.198 Y98.446 E0.01945
G1 X98.518 Y98.126 E0.01534
G1 X97.944 Y98.124 E0.01945
G1 X97.624 Y98.444 E0.01534
G1 X97.050 Y98.441 E0.01945
G1 X97.370 Y98.121 E0.01534
G1 X96.796 Y98.119 E0.01945
G1 X96.476 Y98.439 E0.01534
G1 X95.902 Y98.436 E0.01945
G1 X96.222 Y98.116 E0.01534
G1 X95.648 Y98.114 E0.01945
G1 X95.328 Y98.434 E0.01534
G1 X94.754 Y98.431 E0.01945
G1 X95.075 Y98.111 E0.01534
G1 X94.501 Y98.109 E0.01945
G1 X94.181 Y98.429 E0.01534
G1 X93.607 Y98.427 E0.01945
G1 X93.927 Y98.106 E0.01534
G1 X93.353 Y98.104 E0.01945
G1 X93.033 Y98.424 E0.01534
G1 X92.459 Y98.422 E0.01945
G1 X92.779 Y98.101 E0.01534
G1 X92.205 Y98.099 E0.01945
G1 X91.885 Y98.419 E0.01534
G1 X91.311 Y98.417 E0.01945
G1 X91.631 Y98.096 E0.01534
G1 X91.058 Y98.094 E0.01945
G1 X90.737 Y98.414 E0.01534
G1 X90.164 Y98.412 E0.01945
G1 X90.484 Y98.091 E0.01534
G1 X89.910 Y98.089 E0.01945
G1 X89.590 Y98.409 E0.01534
G1 X89.016 Y98.407 E0.01945
G1 X89.336 Y98.086 E0.01534
G1 X88.762 Y98.084 E0.01945
G1 X88.442 Y98.404 E0.01534
G1 X87.868 Y98.402 E0.01945
G1 X88.188 Y98.082 E0.01534
G1 X87.614 Y98.079 E0.01945
G1 X87.294 Y98.399 E0.01534
G1 X86.720 Y98.397 E0.01945
G1 X87.041 Y98.077 E0.01534
G1 X86.467 Y98.074 E0.01945
G1 X86.147 Y98.394 E0.01534
G1 X85.573 Y98.392 E0.01945
G1 X85.893 Y98.072 E0.01534
G1 X85.319 Y98.069 E0.01945
G1 X84.999 Y98.389 E0.01534
G1 X84.425 Y98.387 E0.01945
G1 X84.745 Y98.067 E0.01534
G1 X84.171 Y98.064 E0.01945
G1 X83.851 Y98.384 E0.01534
G1 X83.277 Y98.382 E0.01945
G1 X83.597 Y98.062 E0.01534
G1 X83.024 Y98.059 E0.01945
G1 X82.703 Y98.379 E0.01534
G1 X82.130 Y98.377 E0.01945
G1 X82.450 Y98.057 E0.01534
G1 X81.876 Y98.054 E0.01945
G1 X81.556 Y98.374 E0.01535
G1 X80.982 Y98.372 E0.01945
G1 X81.302 Y98.052 E0.01535
G1 X80.728 Y98.049 E0.01945
G1 X80.408 Y98.369 E0.01535
G1 X79.834 Y98.367 E0.01945
G1 X80.154 Y98.047 E0.01535
G1 X79.580 Y98.044 E0.01945
G1 X79.260 Y98.364 E0.01535
G1 X78.686 Y98.362 E0.01945
G1 X79.007 Y98.042 E0.01535
G1 X78.433 Y98.039 E0.01945
G1 X78.113 Y98.360 E0.01535
G1 X77.539 Y98.357 E0.01945
G1 X77.859 Y98.037 E0.01535
G1 X77.285 Y98.034 E0.01945
G1 X76.965 Y98.355 E0.01535
G1 X76.391 Y98.352 E0.01945
G1 X76.711 Y98.032 E0.01535
G1 X76.137 Y98.029 E0.01945
G1 X75.817 Y98.350 E0.01535
G1 X75.243 Y98.347 E0.01945
G1 X75.563 Y98.027 E0.01535
G1 X74.990 Y98.024 E0.01945
G1 X74.669 Y98.345 E0.01535
G1 X74.096 Y98.342 E0.01945
G1 X74.416 Y98.022 E0.01535
G1 X73.842 Y98.019 E0.01945
G1 X73.522 Y98.340 E0.01535
G1 X72.948 Y98.337 E0.01945
G1 X73.268 Y98.017 E0.01535
G1 X72.694 Y98.015 E0.01945
G1 X72.374 Y98.335 E0.01535
G1 X71.800 Y98.332 E0.01945
G1 X72.120 Y98.012 E0.01535
G1 X71.546 Y98.010 E0.01945
G1 X71.226 Y98.330 E0.01535
G1 X70.652 Y98.327 E0.01945
G1 X70.973 Y98.007 E0.01535
G1 X70.399 Y98.005 E0.01945
G1 X70.078 Y98.325 E0.01535
G1 X69.505 Y98.322 E0.01945
G1 X69.825 Y98.002 E0.01535
G1 X69.253 Y97.998 E0.01938
M73 P18 R210
G1 X68.931 Y98.320 E0.01543
G1 X68.361 Y98.313 E0.01931
G1 X68.683 Y97.991 E0.01543
G1 X68.113 Y97.985 E0.01931
G1 X67.791 Y98.307 E0.01544
G1 X67.221 Y98.301 E0.01931
G1 X67.543 Y97.978 E0.01545
G1 X66.974 Y97.972 E0.01931
G1 X66.651 Y98.294 E0.01545
G1 X66.081 Y98.288 E0.01931
G1 X66.404 Y97.965 E0.01546
G1 X65.834 Y97.959 E0.01931
G1 X65.511 Y98.281 E0.01547
G1 X64.941 Y98.275 E0.01931
G1 X65.264 Y97.952 E0.01547
G1 X64.694 Y97.945 E0.01931
G1 X64.371 Y98.268 E0.01548
G1 X63.802 Y98.262 E0.01931
G1 X64.125 Y97.939 E0.01548
G1 X63.555 Y97.932 E0.01931
G1 X63.232 Y98.256 E0.01549
G1 X62.662 Y98.249 E0.01931
G1 X62.985 Y97.926 E0.01550
G1 X62.415 Y97.919 E0.01931
G1 X62.092 Y98.243 E0.01550
G1 X61.522 Y98.236 E0.01931
G1 X61.845 Y97.913 E0.01551
G1 X61.276 Y97.906 E0.01931
G1 X60.952 Y98.230 E0.01552
G1 X60.382 Y98.224 E0.01931
G1 X60.709 Y97.897 E0.01565
G1 X60.145 Y97.884 E0.01911
G1 X59.812 Y98.217 E0.01595
G1 X59.242 Y98.211 E0.01931
G1 X59.581 Y97.872 E0.01624
G1 X59.022 Y97.859 E0.01894
G1 X58.670 Y98.207 E0.01676
G1 X58.096 Y98.204 E0.01944
G1 X58.441 Y97.859 E0.01654
G1 X57.866 Y97.858 E0.01951
G1 X57.523 Y98.201 E0.01644
G1 X56.949 Y98.199 E0.01944
G1 X57.290 Y97.857 E0.01635
G1 X56.714 Y97.857 E0.01951
G1 X56.375 Y98.196 E0.01625
G1 X55.802 Y98.193 E0.01944
G1 X56.139 Y97.856 E0.01615
G1 X55.563 Y97.855 E0.01951
G1 X55.228 Y98.190 E0.01605
G1 X54.654 Y98.188 E0.01944
G1 X54.987 Y97.855 E0.01595
G1 X54.412 Y97.854 E0.01951
G1 X54.081 Y98.185 E0.01586
G1 X53.507 Y98.182 E0.01944
G1 X53.836 Y97.853 E0.01576
G1 X53.260 Y97.853 E0.01951
G1 X52.934 Y98.180 E0.01566
G1 X52.360 Y98.177 E0.01944
G1 X52.685 Y97.852 E0.01556
G1 X52.109 Y97.851 E0.01951
G1 X51.786 Y98.174 E0.01547
G1 X51.213 Y98.171 E0.01944
G1 X51.533 Y97.851 E0.01537
G1 X50.958 Y97.850 E0.01951
G1 X50.639 Y98.169 E0.01527
G1 X50.065 Y98.166 E0.01944
G1 X50.382 Y97.849 E0.01517
G1 X49.806 Y97.849 E0.01951
G1 X49.492 Y98.163 E0.01507
G1 X48.918 Y98.161 E0.01944
G1 X49.231 Y97.848 E0.01498
G1 X48.655 Y97.848 E0.01951
G1 X48.344 Y98.158 E0.01488
G1 X47.771 Y98.155 E0.01944
G1 X48.079 Y97.847 E0.01478
G1 X47.504 Y97.846 E0.01951
G1 X47.197 Y98.153 E0.01468
G1 X46.624 Y98.150 E0.01944
G1 X46.929 Y97.844 E0.01463
G1 X46.354 Y97.843 E0.01947
G1 X46.050 Y98.147 E0.01459
G1 X45.476 Y98.144 E0.01944
G1 X45.780 Y97.841 E0.01454
G1 X45.205 Y97.839 E0.01947
G1 X44.903 Y98.142 E0.01449
G1 X44.329 Y98.139 E0.01944
G1 X44.630 Y97.838 E0.01444
G1 X44.056 Y97.836 E0.01947
G1 X43.755 Y98.136 E0.01439
G1 X43.182 Y98.134 E0.01944
G1 X43.481 Y97.834 E0.01435
G1 X42.906 Y97.833 E0.01947
G1 X42.608 Y98.131 E0.01430
G1 X42.034 Y98.128 E0.01944
G1 X42.332 Y97.831 E0.01425
G1 X41.757 Y97.829 E0.01947
G1 X41.461 Y98.126 E0.01420
G1 X40.887 Y98.123 E0.01944
G1 X41.183 Y97.827 E0.01416
G1 X40.608 Y97.826 E0.01947
G1 X40.314 Y98.120 E0.01411
G1 X39.990 Y98.119 E0.01096
G1 X39.817 Y98.041 E0.00644
G1 X40.033 Y97.824 E0.01038
G1 X39.983 Y97.824 E0.00171
G1 X39.785 Y97.703 E0.00787
G1 X39.676 Y97.605 E0.00495
G1 X39.368 Y97.914 E0.01481
G1 X38.971 Y97.883 E0.01347
G1 X38.797 Y97.907 E0.00594
G1 X39.324 Y97.381 E0.02522
G1 X39.018 Y97.331 E0.01048
G1 X38.739 Y97.389 E0.00967
G1 X38.019 Y98.109 E0.03450
G1 X37.445 Y98.107 E0.01944
G1 X37.735 Y97.817 E0.01387
G1 X37.160 Y97.816 E0.01947
G1 X36.872 Y98.104 E0.01382
G1 X36.298 Y98.101 E0.01944
G1 X36.586 Y97.814 E0.01377
G1 X36.011 Y97.812 E0.01947
G1 X35.724 Y98.098 E0.01372
G1 X35.151 Y98.096 E0.01944
G1 X35.436 Y97.810 E0.01368
G1 X34.862 Y97.809 E0.01947
G1 X34.577 Y98.093 E0.01363
G1 X34.004 Y98.090 E0.01944
G1 X34.287 Y97.807 E0.01358
G1 X33.985 Y97.806 E0.01025
G1 X33.813 Y97.705 E0.00675
G1 X33.596 Y97.922 E0.01042
G1 X33.083 Y97.858 E0.01751
G1 X33.484 Y97.457 E0.01922
G1 X33.308 Y97.373 E0.00661
G1 X33.034 Y97.331 E0.00939
G1 X32.439 Y97.926 E0.02854
G1 X32.043 Y98.081 E0.01439
G1 X31.709 Y98.080 E0.01132
G1 X31.988 Y97.800 E0.01339
G1 X31.414 Y97.798 E0.01947
G1 X31.135 Y98.077 E0.01334
G1 X30.562 Y98.074 E0.01944
G1 X30.839 Y97.797 E0.01329
G1 X30.265 Y97.795 E0.01947
G1 X29.988 Y98.071 E0.01325
G1 X29.414 Y98.069 E0.01944
G1 X29.690 Y97.793 E0.01320
G1 X29.115 Y97.792 E0.01947
G1 X28.841 Y98.066 E0.01315
G1 X28.267 Y98.063 E0.01944
G1 X28.541 Y97.790 E0.01310
G1 X27.973 Y97.781 E0.01923
G1 X27.787 Y97.967 E0.00889
G1 X27.595 Y97.891 E0.00701
G1 X27.321 Y97.857 E0.00935
G1 X27.630 Y97.548 E0.01478
G1 X27.561 Y97.488 E0.00308
G1 X27.312 Y97.370 E0.00934
G1 X27.243 Y97.358 E0.00237
G1 X26.749 Y97.852 E0.02367
G1 X26.410 Y97.899 E0.01160
G1 X26.041 Y98.053 E0.01356
G1 X25.973 Y98.053 E0.00231
G1 X26.562 Y97.463 E0.02823
G1 X26.461 Y97.517 E0.00386
G1 X26.330 Y97.635 E0.00600
G1 X26.097 Y97.783 E0.00933
G1 X25.667 Y97.781 E0.01457
G1 X25.399 Y98.050 E0.01286
G1 X24.825 Y98.047 E0.01944
G1 X25.093 Y97.780 E0.01282
G1 X24.518 Y97.778 E0.01947
G1 X24.252 Y98.044 E0.01277
G1 X23.678 Y98.042 E0.01944
G1 X23.944 Y97.776 E0.01272
G1 X23.369 Y97.775 E0.01947
G1 X23.105 Y98.039 E0.01267
G1 X22.531 Y98.036 E0.01944
G1 X22.794 Y97.773 E0.01262
G1 X22.220 Y97.771 E0.01947
G1 X21.975 Y98.016 E0.01172
G1 X21.556 Y97.858 E0.01516
G1 X21.768 Y97.647 E0.01014
G1 X21.561 Y97.482 E0.00895
G1 X21.422 Y97.416 E0.00522
G1 X21.044 Y97.794 E0.01812
G1 X20.970 Y97.790 E0.00249
G1 X20.382 Y97.880 E0.02019
G1 X20.924 Y97.338 E0.02601
G1 X20.704 Y97.381 E0.00761
G1 X20.460 Y97.511 E0.00936
G1 X20.363 Y97.598 E0.00443
G1 X20.100 Y97.765 E0.01056
G1 X19.921 Y97.764 E0.00605
G1 X19.664 Y98.022 E0.01233
G1 X19.091 Y98.018 E0.01941
G1 X19.346 Y97.763 E0.01223
G1 X18.772 Y97.761 E0.01947
G1 X18.519 Y98.014 E0.01214
G1 X17.946 Y98.011 E0.01941
G1 X18.197 Y97.759 E0.01205
G1 X17.623 Y97.758 E0.01947
G1 X17.373 Y98.007 E0.01196
G1 X16.800 Y98.003 E0.01941
G1 X17.048 Y97.756 E0.01186
G1 X16.473 Y97.754 E0.01947
G1 X16.046 Y98.182 E0.02049
M204 S1000
G1 X15.762 Y97.337 F10800.000
M204 S1250
G1 F4800.000
G1 X16.332 Y96.768 E0.02726
G1 X16.909 Y96.766 E0.01956
G1 X16.328 Y97.347 E0.02780
G1 X16.903 Y97.348 E0.01944
G1 X17.487 Y96.764 E0.02797
G1 X18.065 Y96.762 E0.01956
G1 X17.477 Y97.350 E0.02813
G1 X18.052 Y97.352 E0.01944
G1 X18.643 Y96.761 E0.02829
G1 X19.220 Y96.759 E0.01956
G1 X18.626 Y97.353 E0.02846
G1 X19.200 Y97.355 E0.01944
G1 X19.798 Y96.757 E0.02862
G1 X19.982 Y96.757 E0.00622
G1 X20.208 Y96.923 E0.00951
G1 X19.592 Y97.539 E0.02950
M204 S1000
G1 F8640.000
G1 X20.208 Y96.923 E-0.20127
G1 X19.982 Y96.757 E-0.06487
G1 X19.798 Y96.757 E-0.04245
G1 X19.200 Y97.355 E-0.19524
G1 X18.626 Y97.353 E-0.13262
G1 X19.004 Y96.975 E-0.12355
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X15.639 Y115.251
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.144 Y115.221 E0.15249
G1 X20.208 Y115.270 E0.00273
G1 X20.494 Y115.383 E0.01040
G1 X20.983 Y115.449 E0.01671
G1 X21.271 Y115.432 E0.00976
G1 X21.534 Y115.381 E0.00908
G1 X21.802 Y115.279 E0.00970
G1 X21.893 Y115.210 E0.00389
G1 X26.140 Y115.184 E0.14375
G1 X26.206 Y115.234 E0.00280
G1 X26.491 Y115.349 E0.01040
G1 X26.982 Y115.417 E0.01678
G1 X27.272 Y115.400 E0.00986
G1 X27.539 Y115.347 E0.00920
G1 X27.805 Y115.242 E0.00967
G1 X27.894 Y115.175 E0.00376
G1 X32.145 Y115.155 E0.14389
G1 X32.201 Y115.199 E0.00243
G1 X32.489 Y115.317 E0.01054
G1 X33.003 Y115.388 E0.01756
G1 X33.518 Y115.324 E0.01755
G1 X33.811 Y115.208 E0.01066
G1 X33.890 Y115.147 E0.00339
G1 X38.148 Y115.126 E0.14415
G1 X38.199 Y115.167 E0.00220
G1 X38.490 Y115.286 E0.01063
G1 X39.003 Y115.356 E0.01756
G1 X39.518 Y115.293 E0.01756
G1 X39.811 Y115.177 E0.01066
G1 X39.886 Y115.118 E0.00323
G1 X59.015 Y115.026 E0.64748
G1 X63.290 Y114.969 E0.14474
G1 X234.385 Y113.966 E5.79146
G1 X234.386 Y118.958 E0.16899
G1 X63.290 Y117.955 E5.79146
G1 X59.015 Y117.899 E0.14475
G1 X39.886 Y117.807 E0.64748
G1 X39.811 Y117.748 E0.00323
G1 X39.518 Y117.632 E0.01066
G1 X39.003 Y117.568 E0.01756
G1 X38.490 Y117.639 E0.01756
G1 X38.199 Y117.758 E0.01063
G1 X38.148 Y117.798 E0.00220
G1 X33.890 Y117.778 E0.14415
G1 X33.811 Y117.716 E0.00339
G1 X33.518 Y117.600 E0.01066
G1 X33.003 Y117.536 E0.01755
G1 X32.489 Y117.607 E0.01756
G1 X32.201 Y117.725 E0.01054
G1 X32.145 Y117.770 E0.00243
G1 X27.894 Y117.749 E0.14389
G1 X27.805 Y117.682 E0.00376
G1 X27.539 Y117.577 E0.00967
G1 X27.272 Y117.524 E0.00920
G1 X26.982 Y117.508 E0.00986
G1 X26.491 Y117.575 E0.01678
G1 X26.206 Y117.690 E0.01040
G1 X26.140 Y117.740 E0.00280
G1 X21.893 Y117.715 E0.14375
G1 X21.802 Y117.646 E0.00389
G1 X21.534 Y117.544 E0.00970
G1 X21.271 Y117.492 E0.00908
G1 X20.983 Y117.476 E0.00976
G1 X20.494 Y117.542 E0.01671
G1 X20.208 Y117.655 E0.01040
G1 X20.144 Y117.704 E0.00273
G1 X15.639 Y117.674 E0.15249
G1 X15.639 Y115.311 E0.07998
M204 S1000
G1 X15.232 Y114.846 F10800.000
M204 S800
G1 F1500.000
G1 X20.280 Y114.813 E0.17090
G1 X20.410 Y114.912 E0.00553
G1 X20.597 Y114.986 E0.00680
G1 X20.999 Y115.040 E0.01372
G1 X21.220 Y115.027 E0.00751
G1 X21.422 Y114.988 E0.00696
G1 X21.603 Y114.919 E0.00655
G1 X21.756 Y114.803 E0.00650
G1 X26.277 Y114.776 E0.15304
G1 X26.409 Y114.878 E0.00564
G1 X26.596 Y114.953 E0.00682
G1 X26.998 Y115.008 E0.01373
G1 X27.221 Y114.996 E0.00756
G1 X27.424 Y114.955 E0.00699
G1 X27.604 Y114.884 E0.00656
G1 X27.757 Y114.769 E0.00647
G1 X32.284 Y114.747 E0.15326
G1 X32.408 Y114.844 E0.00531
G1 X32.596 Y114.921 E0.00688
G1 X33.006 Y114.978 E0.01401
G1 X33.416 Y114.927 E0.01399
G1 X33.606 Y114.852 E0.00691
G1 X33.748 Y114.740 E0.00612
G1 X38.290 Y114.718 E0.15373
G1 X38.407 Y114.812 E0.00509
G1 X38.596 Y114.889 E0.00691
G1 X39.006 Y114.946 E0.01401
G1 X39.417 Y114.895 E0.01400
G1 X39.606 Y114.820 E0.00691
G1 X39.745 Y114.711 E0.00596
G1 X59.011 Y114.619 E0.65214
G1 X63.286 Y114.562 E0.14474
G1 X234.793 Y113.557 E5.80538
G1 X234.793 Y119.368 E0.19671
G1 X63.287 Y118.362 E5.80538
M73 Q18 S211
G1 X59.011 Y118.306 E0.14474
G1 X39.745 Y118.213 E0.65214
G1 X39.606 Y118.105 E0.00596
G1 X39.417 Y118.030 E0.00691
G1 X39.006 Y117.979 E0.01400
G1 X38.596 Y118.035 E0.01401
G1 X38.407 Y118.113 E0.00691
G1 X38.290 Y118.206 E0.00509
G1 X33.748 Y118.184 E0.15373
G1 X33.606 Y118.073 E0.00612
G1 X33.416 Y117.998 E0.00691
G1 X33.006 Y117.947 E0.01399
G1 X32.596 Y118.003 E0.01401
G1 X32.408 Y118.081 E0.00688
G1 X32.284 Y118.177 E0.00531
G1 X27.757 Y118.156 E0.15326
G1 X27.604 Y118.041 E0.00647
G1 X27.424 Y117.969 E0.00656
G1 X27.221 Y117.929 E0.00699
G1 X26.998 Y117.916 E0.00756
G1 X26.596 Y117.972 E0.01373
G1 X26.409 Y118.047 E0.00682
G1 X26.277 Y118.148 E0.00564
G1 X21.756 Y118.121 E0.15304
G1 X21.603 Y118.005 E0.00650
G1 X21.422 Y117.937 E0.00655
G1 X21.220 Y117.897 E0.00696
G1 X20.999 Y117.885 E0.00751
G1 X20.597 Y117.939 E0.01372
G1 X20.410 Y118.012 E0.00680
G1 X20.280 Y118.112 E0.00553
G1 X15.232 Y118.078 E0.17090
G1 X15.232 Y114.906 E0.10736
M204 S1000
G1 X15.625 Y114.921 F10800.000
G1 F8640.000
G1 X18.522 Y114.846 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X16.590 Y115.367
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.174 Y115.782 E0.01990
G1 X16.752 Y115.780 E0.01956
G1 X16.985 Y115.547 E0.01116
G1 X17.565 Y115.543 E0.01963
G1 X17.330 Y115.778 E0.01126
G1 X17.907 Y115.777 E0.01956
G1 X18.144 Y115.540 E0.01135
G1 X18.724 Y115.536 E0.01963
G1 X18.485 Y115.775 E0.01145
G1 X19.063 Y115.773 E0.01956
G1 X19.304 Y115.532 E0.01154
G1 X19.884 Y115.528 E0.01963
G1 X19.641 Y115.771 E0.01164
G1 X20.099 Y115.770 E0.01552
G1 X20.172 Y115.816 E0.00292
G1 X20.338 Y115.650 E0.00795
G1 X20.416 Y115.681 E0.00284
G1 X20.828 Y115.736 E0.01407
G1 X20.518 Y116.046 E0.01485
G1 X20.723 Y116.151 E0.00782
G1 X20.947 Y116.192 E0.00772
G1 X21.427 Y115.713 E0.02295
G1 X21.618 Y115.676 E0.00661
G1 X21.951 Y115.549 E0.01207
G1 X21.997 Y115.514 E0.00193
G1 X22.202 Y115.513 E0.00697
G1 X21.915 Y115.800 E0.01375
G1 X21.978 Y115.764 E0.00247
G1 X22.529 Y115.762 E0.01866
G1 X22.782 Y115.510 E0.01208
G1 X23.361 Y115.506 E0.01962
G1 X23.107 Y115.760 E0.01216
G1 X23.685 Y115.758 E0.01956
G1 X23.941 Y115.503 E0.01224
G1 X24.520 Y115.499 E0.01962
G1 X24.263 Y115.756 E0.01232
G1 X24.841 Y115.755 E0.01956
G1 X25.099 Y115.496 E0.01240
G1 X25.679 Y115.492 E0.01962
G1 X25.418 Y115.753 E0.01248
G1 X25.996 Y115.751 E0.01956
G1 X26.190 Y115.557 E0.00928
G1 X26.412 Y115.647 E0.00810
G1 X26.644 Y115.679 E0.00795
G1 X26.385 Y115.938 E0.01243
G1 X26.460 Y116.006 E0.00341
G1 X26.752 Y116.147 E0.01099
G1 X27.188 Y115.711 E0.02087
G1 X27.626 Y115.642 E0.01502
G1 X27.988 Y115.486 E0.01336
G1 X27.335 Y116.140 E0.03129
G1 X27.560 Y116.033 E0.00842
G1 X27.725 Y115.893 E0.00734
G1 X27.981 Y115.745 E0.01002
G1 X28.307 Y115.744 E0.01103
G1 X28.573 Y115.477 E0.01274
G1 X29.152 Y115.475 E0.01960
G1 X28.885 Y115.742 E0.01279
G1 X29.463 Y115.740 E0.01956
G1 X29.731 Y115.472 E0.01283
G1 X30.309 Y115.469 E0.01960
G1 X30.040 Y115.738 E0.01288
G1 X30.618 Y115.736 E0.01956
G1 X30.888 Y115.466 E0.01292
G1 X31.467 Y115.464 E0.01960
G1 X31.196 Y115.734 E0.01297
G1 X31.774 Y115.733 E0.01956
G1 X32.043 Y115.463 E0.01289
G1 X32.461 Y115.622 E0.01512
G1 X32.252 Y115.830 E0.00999
G1 X32.460 Y115.996 E0.00901
G1 X32.592 Y116.066 E0.00505
G1 X32.967 Y115.691 E0.01795
G1 X33.623 Y115.611 E0.02238
G1 X33.053 Y116.181 E0.02727
G1 X33.311 Y116.142 E0.00883
G1 X33.560 Y116.024 E0.00934
G1 X33.753 Y115.859 E0.00858
G1 X33.984 Y115.725 E0.00904
G1 X34.085 Y115.725 E0.00342
G1 X34.360 Y115.450 E0.01319
G1 X34.939 Y115.447 E0.01960
G1 X34.662 Y115.723 E0.01324
G1 X35.240 Y115.721 E0.01956
G1 X35.518 Y115.444 E0.01329
G1 X36.096 Y115.441 E0.01960
G1 X35.818 Y115.720 E0.01333
G1 X36.396 Y115.718 E0.01956
G1 X36.675 Y115.438 E0.01338
G1 X37.254 Y115.436 E0.01960
G1 X36.973 Y115.716 E0.01342
G1 X37.551 Y115.714 E0.01956
G1 X37.832 Y115.433 E0.01347
G1 X38.042 Y115.432 E0.00710
G1 X38.302 Y115.539 E0.00953
G1 X38.115 Y115.726 E0.00895
G1 X38.303 Y115.844 E0.00751
G1 X38.443 Y115.974 E0.00647
G1 X38.783 Y115.634 E0.01628
G1 X39.001 Y115.664 E0.00747
G1 X39.375 Y115.618 E0.01275
G1 X38.847 Y116.146 E0.02530
G1 X39.017 Y116.179 E0.00586
G1 X39.311 Y116.133 E0.01010
G1 X39.549 Y116.021 E0.00888
G1 X40.147 Y115.422 E0.02867
G1 X40.726 Y115.419 E0.01960
G1 X40.440 Y115.705 E0.01369
G1 X41.018 Y115.703 E0.01956
G1 X41.305 Y115.416 E0.01374
G1 X41.883 Y115.413 E0.01960
G1 X41.596 Y115.701 E0.01378
G1 X42.173 Y115.699 E0.01956
G1 X42.462 Y115.411 E0.01383
G1 X43.041 Y115.408 E0.01960
G1 X42.751 Y115.698 E0.01387
G1 X43.329 Y115.696 E0.01956
G1 X43.619 Y115.405 E0.01392
G1 X44.198 Y115.402 E0.01960
G1 X43.907 Y115.694 E0.01396
G1 X44.484 Y115.692 E0.01956
G1 X44.777 Y115.400 E0.01401
G1 X45.356 Y115.397 E0.01960
G1 X45.062 Y115.690 E0.01405
G1 X45.640 Y115.688 E0.01956
G1 X45.934 Y115.394 E0.01410
G1 X46.513 Y115.391 E0.01960
G1 X46.218 Y115.687 E0.01414
G1 X46.795 Y115.685 E0.01956
G1 X47.092 Y115.388 E0.01419
G1 X47.670 Y115.386 E0.01960
G1 X47.373 Y115.683 E0.01423
G1 X47.951 Y115.681 E0.01956
G1 X48.249 Y115.383 E0.01428
G1 X48.828 Y115.380 E0.01960
G1 X48.529 Y115.679 E0.01432
G1 X49.106 Y115.677 E0.01956
G1 X49.407 Y115.377 E0.01437
G1 X49.985 Y115.375 E0.01960
G1 X49.684 Y115.676 E0.01441
G1 X50.262 Y115.674 E0.01956
G1 X50.564 Y115.372 E0.01446
G1 X51.143 Y115.369 E0.01960
G1 X50.840 Y115.672 E0.01450
G1 X51.418 Y115.670 E0.01956
G1 X51.721 Y115.366 E0.01455
G1 X52.300 Y115.363 E0.01960
G1 X51.995 Y115.668 E0.01459
G1 X52.573 Y115.666 E0.01956
G1 X52.879 Y115.361 E0.01464
G1 X53.457 Y115.358 E0.01960
G1 X53.151 Y115.665 E0.01468
G1 X53.729 Y115.663 E0.01956
G1 X54.036 Y115.355 E0.01473
G1 X54.615 Y115.352 E0.01960
G1 X54.306 Y115.661 E0.01478
G1 X54.884 Y115.659 E0.01956
G1 X55.194 Y115.350 E0.01482
G1 X55.772 Y115.347 E0.01960
G1 X55.462 Y115.657 E0.01487
G1 X56.040 Y115.655 E0.01956
G1 X56.351 Y115.344 E0.01491
G1 X56.930 Y115.341 E0.01960
G1 X56.617 Y115.653 E0.01496
G1 X57.195 Y115.652 E0.01955
G1 X57.508 Y115.338 E0.01502
G1 X58.087 Y115.336 E0.01960
G1 X57.772 Y115.651 E0.01511
G1 X58.348 Y115.650 E0.01953
G1 X58.666 Y115.333 E0.01520
G1 X59.246 Y115.328 E0.01966
G1 X58.925 Y115.649 E0.01538
G1 X59.022 Y115.649 E0.00328
G1 X59.516 Y115.634 E0.01674
G1 X59.830 Y115.320 E0.01502
G1 X60.414 Y115.313 E0.01977
G1 X60.107 Y115.620 E0.01471
G1 X60.697 Y115.606 E0.01999
G1 X60.997 Y115.305 E0.01440
G1 X61.581 Y115.297 E0.01977
G1 X61.287 Y115.591 E0.01409
G1 X61.877 Y115.577 E0.01999
G1 X62.165 Y115.289 E0.01378
G1 X62.748 Y115.282 E0.01977
G1 X62.467 Y115.563 E0.01347
G1 X63.057 Y115.549 E0.01999
G1 X63.332 Y115.274 E0.01314
G1 X63.911 Y115.271 E0.01962
G1 X63.647 Y115.534 E0.01263
G1 X64.238 Y115.520 E0.01999
G1 X64.490 Y115.267 E0.01211
G1 X65.070 Y115.264 E0.01962
G1 X64.828 Y115.506 E0.01159
G1 X65.418 Y115.492 E0.01999
G1 X65.649 Y115.261 E0.01107
G1 X66.228 Y115.257 E0.01962
G1 X66.008 Y115.478 E0.01055
G1 X66.598 Y115.463 E0.01999
G1 X66.808 Y115.254 E0.01004
G1 X67.387 Y115.250 E0.01962
G1 X67.188 Y115.449 E0.00952
G1 X67.778 Y115.435 E0.01999
G1 X67.966 Y115.247 E0.00900
G1 X68.546 Y115.244 E0.01962
G1 X68.368 Y115.421 E0.00848
G1 X68.959 Y115.407 E0.01999
G1 X69.125 Y115.240 E0.00797
G1 X69.704 Y115.237 E0.01962
G1 X69.361 Y115.580 E0.01644
M204 S1000
G1 F8640.000
G1 X69.704 Y115.237 E-0.11210
G1 X69.125 Y115.240 E-0.13377
G1 X68.959 Y115.407 E-0.05432
G1 X68.368 Y115.421 E-0.13630
G1 X68.546 Y115.244 E-0.05785
G1 X67.966 Y115.247 E-0.13377
G1 X67.778 Y115.435 E-0.06138
G1 X67.473 Y115.442 E-0.07052
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X71.115 Y115.045
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.048 Y117.113 E0.09897
G1 X69.611 Y117.126 E0.01907
G1 X71.511 Y115.226 E0.09096
G1 X72.091 Y115.223 E0.01964
G1 X70.174 Y117.140 E0.09177
G1 X70.432 Y117.146 E0.00874
G1 X70.428 Y117.464 E0.01074
G1 X72.672 Y115.219 E0.10742
G1 X73.252 Y115.216 E0.01964
G1 X70.774 Y117.694 E0.11862
G1 X71.347 Y117.697 E0.01941
G1 X73.832 Y115.213 E0.11894
G1 X74.412 Y115.209 E0.01964
G1 X71.921 Y117.701 E0.11926
G1 X72.494 Y117.704 E0.01941
G1 X74.992 Y115.206 E0.11959
G1 X75.573 Y115.202 E0.01964
G1 X73.068 Y117.707 E0.11991
G1 X73.641 Y117.711 E0.01941
G1 X76.153 Y115.199 E0.12024
G1 X76.733 Y115.196 E0.01964
G1 X74.214 Y117.714 E0.12056
G1 X74.788 Y117.718 E0.01941
G1 X77.313 Y115.192 E0.12088
G1 X77.893 Y115.189 E0.01964
G1 X75.361 Y117.721 E0.12121
G1 X75.935 Y117.724 E0.01941
G1 X78.474 Y115.185 E0.12153
G1 X79.054 Y115.182 E0.01964
G1 X76.508 Y117.728 E0.12185
G1 X77.082 Y117.731 E0.01941
G1 X79.634 Y115.179 E0.12218
G1 X80.214 Y115.175 E0.01964
G1 X77.655 Y117.734 E0.12250
G1 X78.228 Y117.738 E0.01941
G1 X80.794 Y115.172 E0.12283
G1 X81.374 Y115.168 E0.01964
G1 X78.802 Y117.741 E0.12315
G1 X79.375 Y117.744 E0.01941
G1 X81.955 Y115.165 E0.12347
G1 X82.535 Y115.162 E0.01964
G1 X79.949 Y117.748 E0.12380
G1 X80.522 Y117.751 E0.01941
G1 X83.115 Y115.158 E0.12412
G1 X83.695 Y115.155 E0.01964
G1 X81.096 Y117.754 E0.12444
G1 X81.669 Y117.758 E0.01941
G1 X84.275 Y115.151 E0.12477
G1 X84.856 Y115.148 E0.01964
G1 X82.242 Y117.761 E0.12509
G1 X82.816 Y117.765 E0.01941
G1 X85.436 Y115.145 E0.12542
G1 X86.016 Y115.141 E0.01964
G1 X83.389 Y117.768 E0.12574
G1 X83.963 Y117.771 E0.01941
G1 X86.596 Y115.138 E0.12606
G1 X87.176 Y115.134 E0.01964
G1 X84.536 Y117.775 E0.12639
G1 X85.109 Y117.778 E0.01941
G1 X87.757 Y115.131 E0.12671
G1 X88.337 Y115.128 E0.01964
G1 X85.683 Y117.781 E0.12703
G1 X86.256 Y117.785 E0.01941
G1 X88.917 Y115.124 E0.12736
G1 X89.497 Y115.121 E0.01964
G1 X86.830 Y117.788 E0.12768
G1 X87.403 Y117.791 E0.01941
G1 X90.077 Y115.117 E0.12801
G1 X90.657 Y115.114 E0.01964
G1 X87.977 Y117.795 E0.12833
G1 X88.550 Y117.798 E0.01941
G1 X91.238 Y115.111 E0.12865
G1 X91.818 Y115.107 E0.01964
G1 X89.123 Y117.802 E0.12898
G1 X89.697 Y117.805 E0.01941
G1 X92.398 Y115.104 E0.12930
G1 X92.978 Y115.100 E0.01964
G1 X90.270 Y117.808 E0.12962
G1 X90.844 Y117.812 E0.01941
G1 X93.558 Y115.097 E0.12995
G1 X94.139 Y115.094 E0.01964
G1 X91.417 Y117.815 E0.13027
G1 X91.991 Y117.818 E0.01941
G1 X94.719 Y115.090 E0.13060
G1 X95.299 Y115.087 E0.01964
G1 X92.564 Y117.822 E0.13092
G1 X93.137 Y117.825 E0.01941
G1 X95.879 Y115.083 E0.13124
G1 X96.459 Y115.080 E0.01964
G1 X93.711 Y117.828 E0.13157
G1 X94.284 Y117.832 E0.01941
G1 X97.039 Y115.077 E0.13189
G1 X97.620 Y115.073 E0.01964
G1 X94.858 Y117.835 E0.13221
G1 X95.431 Y117.839 E0.01941
G1 X98.200 Y115.070 E0.13254
G1 X98.780 Y115.066 E0.01964
G1 X96.005 Y117.842 E0.13286
G1 X96.578 Y117.845 E0.01941
G1 X99.360 Y115.063 E0.13319
G1 X99.940 Y115.060 E0.01964
G1 X97.151 Y117.849 E0.13351
G1 X97.725 Y117.852 E0.01941
G1 X100.521 Y115.056 E0.13383
G1 X101.101 Y115.053 E0.01964
G1 X98.298 Y117.855 E0.13416
G1 X98.872 Y117.859 E0.01941
G1 X101.681 Y115.049 E0.13448
G1 X102.261 Y115.046 E0.01964
G1 X99.445 Y117.862 E0.13480
G1 X100.018 Y117.865 E0.01941
G1 X102.841 Y115.043 E0.13513
G1 X103.422 Y115.039 E0.01964
G1 X100.592 Y117.869 E0.13545
G1 X101.165 Y117.872 E0.01941
G1 X104.002 Y115.036 E0.13578
G1 X104.582 Y115.032 E0.01964
G1 X101.739 Y117.876 E0.13610
G1 X102.312 Y117.879 E0.01941
G1 X105.162 Y115.029 E0.13642
G1 X105.742 Y115.026 E0.01964
G1 X102.886 Y117.882 E0.13675
G1 X103.459 Y117.886 E0.01941
G1 X106.322 Y115.022 E0.13707
G1 X106.903 Y115.019 E0.01964
G1 X104.032 Y117.889 E0.13739
G1 X104.606 Y117.892 E0.01941
G1 X107.483 Y115.015 E0.13772
G1 X108.063 Y115.012 E0.01964
G1 X105.179 Y117.896 E0.13804
G1 X105.753 Y117.899 E0.01941
G1 X108.643 Y115.009 E0.13837
G1 X109.223 Y115.005 E0.01964
G1 X106.326 Y117.902 E0.13869
G1 X106.900 Y117.906 E0.01941
G1 X109.804 Y115.002 E0.13901
G1 X110.384 Y114.998 E0.01964
G1 X107.473 Y117.909 E0.13934
G1 X108.046 Y117.913 E0.01941
G1 X110.964 Y114.995 E0.13966
G1 X111.544 Y114.992 E0.01964
G1 X108.620 Y117.916 E0.13998
G1 X109.193 Y117.919 E0.01941
G1 X112.124 Y114.988 E0.14031
G1 X112.704 Y114.985 E0.01964
G1 X109.767 Y117.923 E0.14063
G1 X110.340 Y117.926 E0.01941
G1 X113.285 Y114.981 E0.14096
G1 X113.865 Y114.978 E0.01964
G1 X110.914 Y117.929 E0.14128
G1 X111.487 Y117.933 E0.01941
G1 X114.445 Y114.975 E0.14160
G1 X115.025 Y114.971 E0.01964
G1 X112.060 Y117.936 E0.14193
G1 X112.634 Y117.939 E0.01941
G1 X115.605 Y114.968 E0.14225
G1 X116.186 Y114.964 E0.01964
G1 X113.207 Y117.943 E0.14257
G1 X113.781 Y117.946 E0.01941
G1 X116.766 Y114.961 E0.14290
G1 X117.346 Y114.958 E0.01964
G1 X114.354 Y117.949 E0.14322
G1 X114.927 Y117.953 E0.01941
G1 X117.926 Y114.954 E0.14355
G1 X118.506 Y114.951 E0.01964
G1 X115.501 Y117.956 E0.14387
G1 X116.074 Y117.960 E0.01941
G1 X119.087 Y114.947 E0.14419
G1 X119.667 Y114.944 E0.01964
G1 X116.648 Y117.963 E0.14452
G1 X117.221 Y117.966 E0.01941
G1 X120.247 Y114.941 E0.14484
G1 X120.827 Y114.937 E0.01964
G1 X117.795 Y117.970 E0.14516
G1 X118.368 Y117.973 E0.01941
G1 X121.407 Y114.934 E0.14549
G1 X121.987 Y114.930 E0.01964
G1 X118.941 Y117.976 E0.14581
G1 X119.515 Y117.980 E0.01941
G1 X122.568 Y114.927 E0.14614
G1 X123.148 Y114.924 E0.01964
G1 X120.088 Y117.983 E0.14646
G1 X120.662 Y117.986 E0.01941
G1 X123.728 Y114.920 E0.14678
G1 X124.308 Y114.917 E0.01964
G1 X121.235 Y117.990 E0.14711
G1 X121.809 Y117.993 E0.01941
G1 X124.888 Y114.913 E0.14743
G1 X125.469 Y114.910 E0.01964
G1 X122.382 Y117.997 E0.14775
G1 X122.955 Y118.000 E0.01941
G1 X126.049 Y114.907 E0.14808
G1 X126.629 Y114.903 E0.01964
G1 X123.529 Y118.003 E0.14840
G1 X124.102 Y118.007 E0.01941
G1 X127.209 Y114.900 E0.14873
G1 X127.789 Y114.896 E0.01964
G1 X124.676 Y118.010 E0.14905
G1 X125.249 Y118.013 E0.01941
G1 X128.370 Y114.893 E0.14937
G1 X128.950 Y114.890 E0.01964
G1 X125.822 Y118.017 E0.14970
G1 X126.396 Y118.020 E0.01941
G1 X129.530 Y114.886 E0.15002
G1 X130.110 Y114.883 E0.01964
G1 X126.969 Y118.023 E0.15034
G1 X127.543 Y118.027 E0.01941
G1 X130.690 Y114.879 E0.15067
G1 X131.270 Y114.876 E0.01964
G1 X128.116 Y118.030 E0.15099
G1 X128.690 Y118.034 E0.01941
G1 X131.851 Y114.873 E0.15132
G1 X132.431 Y114.869 E0.01964
G1 X129.263 Y118.037 E0.15164
G1 X129.836 Y118.040 E0.01941
G1 X133.011 Y114.866 E0.15196
G1 X133.591 Y114.862 E0.01964
G1 X130.410 Y118.044 E0.15229
G1 X130.983 Y118.047 E0.01941
G1 X134.171 Y114.859 E0.15261
G1 X134.752 Y114.856 E0.01964
G1 X131.557 Y118.050 E0.15293
G1 X132.130 Y118.054 E0.01941
G1 X135.332 Y114.852 E0.15326
G1 X135.912 Y114.849 E0.01964
G1 X132.704 Y118.057 E0.15358
G1 X133.277 Y118.060 E0.01941
G1 X136.492 Y114.845 E0.15391
G1 X137.072 Y114.842 E0.01964
G1 X133.850 Y118.064 E0.15423
G1 X134.424 Y118.067 E0.01941
G1 X137.652 Y114.838 E0.15455
G1 X138.233 Y114.835 E0.01964
G1 X134.997 Y118.071 E0.15488
G1 X135.571 Y118.074 E0.01941
G1 X138.813 Y114.832 E0.15520
G1 X139.393 Y114.828 E0.01964
G1 X136.144 Y118.077 E0.15552
G1 X136.718 Y118.081 E0.01941
G1 X139.973 Y114.825 E0.15585
G1 X140.553 Y114.821 E0.01964
G1 X137.291 Y118.084 E0.15617
G1 X137.864 Y118.087 E0.01941
G1 X141.134 Y114.818 E0.15650
G1 X141.714 Y114.815 E0.01964
G1 X138.438 Y118.091 E0.15682
G1 X139.011 Y118.094 E0.01941
G1 X142.294 Y114.811 E0.15714
G1 X142.874 Y114.808 E0.01964
G1 X139.585 Y118.097 E0.15747
G1 X140.158 Y118.101 E0.01941
G1 X143.454 Y114.804 E0.15779
G1 X144.035 Y114.801 E0.01964
G1 X140.731 Y118.104 E0.15811
G1 X141.305 Y118.107 E0.01941
G1 X144.615 Y114.798 E0.15844
G1 X145.195 Y114.794 E0.01964
G1 X141.878 Y118.111 E0.15876
G1 X142.452 Y118.114 E0.01941
G1 X145.775 Y114.791 E0.15909
G1 X146.355 Y114.787 E0.01964
G1 X143.025 Y118.118 E0.15941
G1 X143.599 Y118.121 E0.01941
G1 X146.935 Y114.784 E0.15973
G1 X147.516 Y114.781 E0.01964
G1 X144.172 Y118.124 E0.16006
G1 X144.745 Y118.128 E0.01941
G1 X148.096 Y114.777 E0.16038
G1 X148.676 Y114.774 E0.01964
G1 X145.319 Y118.131 E0.16070
G1 X145.892 Y118.134 E0.01941
G1 X149.256 Y114.770 E0.16103
G1 X149.836 Y114.767 E0.01964
G1 X146.466 Y118.138 E0.16135
G1 X147.039 Y118.141 E0.01941
G1 X150.417 Y114.764 E0.16168
G1 X150.997 Y114.760 E0.01964
G1 X147.613 Y118.144 E0.16200
G1 X148.186 Y118.148 E0.01941
G1 X151.577 Y114.757 E0.16232
G1 X152.157 Y114.753 E0.01964
G1 X148.759 Y118.151 E0.16265
G1 X149.333 Y118.155 E0.01941
M73 P18 R209
G1 X152.737 Y114.750 E0.16297
G1 X153.317 Y114.747 E0.01964
G1 X149.906 Y118.158 E0.16329
G1 X150.480 Y118.161 E0.01941
G1 X153.898 Y114.743 E0.16362
G1 X154.478 Y114.740 E0.01964
G1 X151.053 Y118.165 E0.16394
G1 X151.627 Y118.168 E0.01941
G1 X155.058 Y114.736 E0.16427
G1 X155.638 Y114.733 E0.01964
G1 X152.200 Y118.171 E0.16459
G1 X152.773 Y118.175 E0.01941
G1 X156.218 Y114.730 E0.16491
G1 X156.799 Y114.726 E0.01964
G1 X153.347 Y118.178 E0.16524
G1 X153.920 Y118.181 E0.01941
G1 X157.379 Y114.723 E0.16556
G1 X157.959 Y114.719 E0.01964
G1 X154.494 Y118.185 E0.16588
G1 X155.067 Y118.188 E0.01941
G1 X158.539 Y114.716 E0.16621
G1 X159.119 Y114.713 E0.01964
G1 X155.640 Y118.192 E0.16653
G1 X156.214 Y118.195 E0.01941
G1 X159.700 Y114.709 E0.16686
G1 X160.280 Y114.706 E0.01964
G1 X156.787 Y118.198 E0.16718
G1 X157.361 Y118.202 E0.01941
G1 X160.860 Y114.702 E0.16750
G1 X161.440 Y114.699 E0.01964
G1 X157.934 Y118.205 E0.16783
G1 X158.508 Y118.208 E0.01941
G1 X162.020 Y114.696 E0.16815
G1 X162.600 Y114.692 E0.01964
G1 X159.081 Y118.212 E0.16847
G1 X159.654 Y118.215 E0.01941
G1 X163.181 Y114.689 E0.16880
G1 X163.761 Y114.685 E0.01964
G1 X160.228 Y118.218 E0.16912
G1 X160.801 Y118.222 E0.01941
G1 X164.341 Y114.682 E0.16945
G1 X164.921 Y114.679 E0.01964
G1 X161.375 Y118.225 E0.16977
G1 X161.948 Y118.229 E0.01941
G1 X165.501 Y114.675 E0.17009
G1 X166.082 Y114.672 E0.01964
G1 X162.522 Y118.232 E0.17042
G1 X163.095 Y118.235 E0.01941
G1 X166.662 Y114.668 E0.17074
G1 X167.242 Y114.665 E0.01964
G1 X163.668 Y118.239 E0.17106
G1 X164.242 Y118.242 E0.01941
G1 X167.822 Y114.662 E0.17139
G1 X168.402 Y114.658 E0.01964
G1 X164.815 Y118.245 E0.17171
G1 X165.389 Y118.249 E0.01941
G1 X168.983 Y114.655 E0.17204
G1 X169.563 Y114.651 E0.01964
G1 X165.962 Y118.252 E0.17236
G1 X166.535 Y118.255 E0.01941
G1 X170.143 Y114.648 E0.17268
G1 X170.723 Y114.645 E0.01964
G1 X167.109 Y118.259 E0.17301
G1 X167.682 Y118.262 E0.01941
G1 X171.303 Y114.641 E0.17333
G1 X171.883 Y114.638 E0.01964
G1 X168.256 Y118.265 E0.17365
G1 X168.829 Y118.269 E0.01941
G1 X172.464 Y114.634 E0.17398
G1 X173.044 Y114.631 E0.01964
G1 X169.403 Y118.272 E0.17430
G1 X169.976 Y118.276 E0.01941
G1 X173.624 Y114.628 E0.17463
G1 X174.204 Y114.624 E0.01964
G1 X170.549 Y118.279 E0.17495
G1 X171.123 Y118.282 E0.01941
G1 X174.784 Y114.621 E0.17527
G1 X175.365 Y114.617 E0.01964
G1 X171.696 Y118.286 E0.17560
G1 X172.270 Y118.289 E0.01941
G1 X175.945 Y114.614 E0.17592
G1 X176.525 Y114.611 E0.01964
G1 X172.843 Y118.292 E0.17624
G1 X173.417 Y118.296 E0.01941
G1 X177.105 Y114.607 E0.17657
G1 X177.685 Y114.604 E0.01964
G1 X173.990 Y118.299 E0.17689
G1 X174.563 Y118.302 E0.01941
G1 X178.265 Y114.600 E0.17722
G1 X178.846 Y114.597 E0.01964
G1 X175.137 Y118.306 E0.17754
G1 X175.710 Y118.309 E0.01941
G1 X179.426 Y114.594 E0.17786
G1 X180.006 Y114.590 E0.01964
G1 X176.284 Y118.313 E0.17819
G1 X176.857 Y118.316 E0.01941
G1 X180.586 Y114.587 E0.17851
G1 X181.166 Y114.583 E0.01964
G1 X177.431 Y118.319 E0.17883
G1 X178.004 Y118.323 E0.01941
G1 X181.747 Y114.580 E0.17916
G1 X182.327 Y114.577 E0.01964
G1 X178.577 Y118.326 E0.17948
G1 X179.151 Y118.329 E0.01941
G1 X182.907 Y114.573 E0.17981
G1 X183.487 Y114.570 E0.01964
G1 X179.724 Y118.333 E0.18013
G1 X180.298 Y118.336 E0.01941
G1 X184.067 Y114.566 E0.18045
G1 X184.648 Y114.563 E0.01964
G1 X180.871 Y118.339 E0.18078
G1 X181.444 Y118.343 E0.01941
G1 X185.228 Y114.560 E0.18110
G1 X185.808 Y114.556 E0.01964
G1 X182.018 Y118.346 E0.18142
G1 X182.591 Y118.350 E0.01941
G1 X186.388 Y114.553 E0.18175
G1 X186.968 Y114.549 E0.01964
G1 X183.165 Y118.353 E0.18207
G1 X183.738 Y118.356 E0.01941
G1 X187.548 Y114.546 E0.18240
G1 X188.129 Y114.543 E0.01964
G1 X184.312 Y118.360 E0.18272
G1 X184.885 Y118.363 E0.01941
G1 X188.709 Y114.539 E0.18304
G1 X189.289 Y114.536 E0.01964
G1 X185.458 Y118.366 E0.18337
G1 X186.032 Y118.370 E0.01941
G1 X189.869 Y114.532 E0.18369
G1 X190.449 Y114.529 E0.01964
G1 X186.605 Y118.373 E0.18401
G1 X187.179 Y118.376 E0.01941
G1 X191.030 Y114.526 E0.18434
G1 X191.610 Y114.522 E0.01964
G1 X187.752 Y118.380 E0.18466
G1 X188.326 Y118.383 E0.01941
G1 X192.190 Y114.519 E0.18499
G1 X192.770 Y114.515 E0.01964
G1 X188.899 Y118.387 E0.18531
G1 X189.472 Y118.390 E0.01941
G1 X193.350 Y114.512 E0.18563
G1 X193.930 Y114.509 E0.01964
G1 X190.046 Y118.393 E0.18596
G1 X190.619 Y118.397 E0.01941
G1 X194.511 Y114.505 E0.18628
G1 X195.091 Y114.502 E0.01964
G1 X191.193 Y118.400 E0.18660
G1 X191.766 Y118.403 E0.01941
G1 X195.671 Y114.498 E0.18693
G1 X196.251 Y114.495 E0.01964
G1 X192.339 Y118.407 E0.18725
G1 X192.913 Y118.410 E0.01941
G1 X196.831 Y114.492 E0.18758
G1 X197.412 Y114.488 E0.01964
G1 X193.486 Y118.413 E0.18790
G1 X194.060 Y118.417 E0.01941
G1 X197.992 Y114.485 E0.18822
G1 X198.572 Y114.481 E0.01964
G1 X194.633 Y118.420 E0.18855
G1 X195.207 Y118.423 E0.01941
G1 X199.152 Y114.478 E0.18887
G1 X199.732 Y114.475 E0.01964
G1 X195.780 Y118.427 E0.18919
G1 X196.353 Y118.430 E0.01941
G1 X200.313 Y114.471 E0.18952
G1 X200.893 Y114.468 E0.01964
G1 X196.927 Y118.434 E0.18984
G1 X197.500 Y118.437 E0.01941
G1 X201.473 Y114.464 E0.19017
G1 X202.053 Y114.461 E0.01964
G1 X198.074 Y118.440 E0.19049
G1 X198.647 Y118.444 E0.01941
G1 X202.633 Y114.458 E0.19081
G1 X203.213 Y114.454 E0.01964
G1 X199.221 Y118.447 E0.19114
G1 X199.794 Y118.450 E0.01941
G1 X203.794 Y114.451 E0.19146
G1 X204.374 Y114.447 E0.01964
G1 X200.367 Y118.454 E0.19178
G1 X200.941 Y118.457 E0.01941
G1 X204.954 Y114.444 E0.19211
G1 X205.534 Y114.441 E0.01964
G1 X201.514 Y118.460 E0.19243
G1 X202.088 Y118.464 E0.01941
G1 X206.114 Y114.437 E0.19276
G1 X206.695 Y114.434 E0.01964
G1 X202.661 Y118.467 E0.19308
G1 X203.235 Y118.471 E0.01941
G1 X207.275 Y114.430 E0.19340
G1 X207.855 Y114.427 E0.01964
G1 X203.808 Y118.474 E0.19373
G1 X204.381 Y118.477 E0.01941
G1 X208.435 Y114.424 E0.19405
G1 X209.015 Y114.420 E0.01964
G1 X204.955 Y118.481 E0.19437
G1 X205.528 Y118.484 E0.01941
G1 X209.595 Y114.417 E0.19470
G1 X210.176 Y114.413 E0.01964
G1 X206.102 Y118.487 E0.19502
G1 X206.675 Y118.491 E0.01941
G1 X210.756 Y114.410 E0.19535
G1 X211.336 Y114.407 E0.01964
G1 X207.248 Y118.494 E0.19567
G1 X207.822 Y118.497 E0.01941
G1 X211.916 Y114.403 E0.19599
G1 X212.496 Y114.400 E0.01964
G1 X208.395 Y118.501 E0.19632
G1 X208.969 Y118.504 E0.01941
G1 X213.077 Y114.396 E0.19664
G1 X213.657 Y114.393 E0.01964
G1 X209.542 Y118.508 E0.19696
G1 X210.116 Y118.511 E0.01941
G1 X214.237 Y114.390 E0.19729
G1 X214.817 Y114.386 E0.01964
G1 X210.689 Y118.514 E0.19761
G1 X211.262 Y118.518 E0.01941
G1 X215.397 Y114.383 E0.19794
G1 X215.978 Y114.379 E0.01964
G1 X211.836 Y118.521 E0.19826
G1 X212.409 Y118.524 E0.01941
G1 X216.558 Y114.376 E0.19858
G1 X217.138 Y114.373 E0.01964
G1 X212.983 Y118.528 E0.19891
G1 X213.556 Y118.531 E0.01941
G1 X217.718 Y114.369 E0.19923
G1 X218.298 Y114.366 E0.01964
G1 X214.130 Y118.534 E0.19955
G1 X214.703 Y118.538 E0.01941
G1 X218.878 Y114.362 E0.19988
G1 X219.459 Y114.359 E0.01964
G1 X215.276 Y118.541 E0.20020
G1 X215.850 Y118.545 E0.01941
G1 X220.039 Y114.355 E0.20053
G1 X220.619 Y114.352 E0.01964
G1 X216.423 Y118.548 E0.20085
G1 X216.997 Y118.551 E0.01941
G1 X221.199 Y114.349 E0.20117
G1 X221.779 Y114.345 E0.01964
G1 X217.570 Y118.555 E0.20150
G1 X218.144 Y118.558 E0.01941
G1 X222.360 Y114.342 E0.20182
G1 X222.940 Y114.338 E0.01964
G1 X218.717 Y118.561 E0.20214
G1 X219.290 Y118.565 E0.01941
G1 X223.520 Y114.335 E0.20247
G1 X224.100 Y114.332 E0.01964
G1 X219.864 Y118.568 E0.20279
G1 X220.437 Y118.571 E0.01941
G1 X224.680 Y114.328 E0.20312
G1 X225.261 Y114.325 E0.01964
G1 X221.011 Y118.575 E0.20344
G1 X221.584 Y118.578 E0.01941
G1 X225.841 Y114.321 E0.20376
G1 X226.421 Y114.318 E0.01964
G1 X222.157 Y118.581 E0.20409
G1 X222.731 Y118.585 E0.01941
G1 X227.001 Y114.315 E0.20441
G1 X227.581 Y114.311 E0.01964
G1 X223.304 Y118.588 E0.20473
G1 X223.878 Y118.592 E0.01941
G1 X228.161 Y114.308 E0.20506
G1 X228.742 Y114.304 E0.01964
G1 X224.451 Y118.595 E0.20538
G1 X225.025 Y118.598 E0.01941
G1 X229.322 Y114.301 E0.20571
G1 X229.902 Y114.298 E0.01964
G1 X225.598 Y118.602 E0.20603
G1 X226.171 Y118.605 E0.01941
G1 X230.482 Y114.294 E0.20635
G1 X231.062 Y114.291 E0.01964
G1 X226.745 Y118.608 E0.20668
G1 X227.318 Y118.612 E0.01941
G1 X231.643 Y114.287 E0.20700
G1 X232.223 Y114.284 E0.01964
G1 X227.892 Y118.615 E0.20732
G1 X228.465 Y118.618 E0.01941
G1 X232.803 Y114.281 E0.20765
G1 X233.383 Y114.277 E0.01964
G1 X229.039 Y118.622 E0.20797
G1 X229.612 Y118.625 E0.01941
G1 X233.963 Y114.274 E0.20830
G1 X234.080 Y114.273 E0.00396
G1 X234.080 Y114.734 E0.01559
G1 X230.185 Y118.629 E0.18644
G1 X230.759 Y118.632 E0.01941
G1 X234.080 Y115.311 E0.15899
G1 X234.080 Y115.887 E0.01952
G1 X231.332 Y118.635 E0.13154
G1 X231.906 Y118.639 E0.01941
G1 X234.080 Y116.464 E0.10409
G1 X234.080 Y117.041 E0.01952
G1 X232.479 Y118.642 E0.07664
G1 X233.052 Y118.645 E0.01941
G1 X234.080 Y117.618 E0.04920
G1 X234.080 Y118.194 E0.01952
G1 X233.444 Y118.831 E0.03047
M204 S1000
G1 F8640.000
G1 X234.080 Y118.194 E-0.20782
G1 X234.080 Y117.618 E-0.13318
G1 X233.052 Y118.645 E-0.33559
G1 X232.691 Y118.643 E-0.08341
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X22.301 Y115.987
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.761 Y116.527 E0.02586
G1 X21.930 Y116.662 E0.00733
G1 X22.088 Y116.754 E0.00620
G1 X22.110 Y116.754 E0.00074
G1 X22.696 Y116.168 E0.02804
G1 X23.275 Y116.167 E0.01959
G1 X22.685 Y116.756 E0.02822
G1 X23.260 Y116.758 E0.01946
G1 X23.853 Y116.165 E0.02839
G1 X24.432 Y116.163 E0.01959
G1 X23.835 Y116.760 E0.02857
G1 X24.410 Y116.762 E0.01946
G1 X25.010 Y116.161 E0.02874
G1 X25.589 Y116.159 E0.01959
G1 X24.985 Y116.763 E0.02892
G1 X25.560 Y116.765 E0.01946
G1 X26.095 Y116.230 E0.02560
G1 X26.242 Y116.351 E0.00643
G1 X26.444 Y116.458 E0.00775
G1 X25.952 Y116.950 E0.02354
M204 S1000
G1 F8640.000
G1 X26.444 Y116.458 E-0.16057
G1 X26.242 Y116.351 E-0.05285
G1 X26.095 Y116.230 E-0.04388
G1 X25.560 Y116.765 E-0.17466
G1 X24.985 Y116.763 E-0.13276
G1 X25.583 Y116.165 E-0.19528
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X27.815 Y116.817
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.482 Y116.150 E0.03192
G1 X29.061 Y116.148 E0.01959
G1 X28.435 Y116.774 E0.02997
G1 X29.010 Y116.776 E0.01946
G1 X29.639 Y116.146 E0.03015
G1 X30.218 Y116.145 E0.01959
G1 X29.585 Y116.778 E0.03032
G1 X30.160 Y116.780 E0.01946
G1 X30.797 Y116.143 E0.03050
G1 X31.375 Y116.141 E0.01959
G1 X30.735 Y116.782 E0.03067
G1 X31.310 Y116.783 E0.01946
G1 X31.954 Y116.139 E0.03085
G1 X31.979 Y116.139 E0.00084
G1 X32.298 Y116.371 E0.01338
G1 X31.702 Y116.968 E0.02855
M204 S1000
G1 F8640.000
G1 X32.298 Y116.371 E-0.19478
G1 X31.979 Y116.139 E-0.09126
G1 X31.954 Y116.139 E-0.00571
G1 X31.310 Y116.783 E-0.21045
G1 X30.735 Y116.782 E-0.13276
G1 X31.117 Y116.399 E-0.12503
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X33.685 Y116.715
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.268 Y116.132 E0.02792
G1 X34.847 Y116.130 E0.01959
G1 X34.184 Y116.793 E0.03173
G1 X34.759 Y116.794 E0.01946
G1 X35.426 Y116.128 E0.03190
G1 X36.004 Y116.126 E0.01959
G1 X35.334 Y116.796 E0.03208
G1 X35.909 Y116.798 E0.01946
G1 X36.583 Y116.124 E0.03226
G1 X37.162 Y116.122 E0.01959
G1 X36.484 Y116.800 E0.03243
G1 X37.059 Y116.802 E0.01946
G1 X37.740 Y116.121 E0.03261
G1 X37.977 Y116.120 E0.00801
G1 X38.060 Y116.172 E0.00333
G1 X38.165 Y116.272 E0.00492
G1 X37.451 Y116.986 E0.03417
M204 S1000
G1 F8640.000
G1 X38.165 Y116.272 E-0.23310
G1 X38.060 Y116.172 E-0.03353
G1 X37.977 Y116.120 E-0.02269
G1 X37.740 Y116.121 E-0.05464
G1 X37.059 Y116.802 E-0.22243
G1 X36.484 Y116.800 E-0.13276
G1 X36.670 Y116.614 E-0.06084
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X39.523 Y116.645
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.982 Y116.186 E0.02193
G1 X40.095 Y116.113 E0.00456
G1 X40.633 Y116.111 E0.01823
G1 X39.995 Y116.749 E0.03054
G1 X40.095 Y116.811 E0.00397
G1 X40.509 Y116.813 E0.01402
G1 X41.212 Y116.110 E0.03366
G1 X41.791 Y116.108 E0.01959
G1 X41.084 Y116.815 E0.03384
G1 X41.659 Y116.816 E0.01946
G1 X42.369 Y116.106 E0.03401
G1 X42.948 Y116.104 E0.01959
G1 X42.234 Y116.818 E0.03419
G1 X42.809 Y116.820 E0.01946
G1 X43.526 Y116.102 E0.03436
G1 X44.105 Y116.100 E0.01959
G1 X43.384 Y116.822 E0.03454
G1 X43.959 Y116.824 E0.01946
G1 X44.684 Y116.099 E0.03472
G1 X45.262 Y116.097 E0.01959
G1 X44.533 Y116.826 E0.03489
G1 X45.108 Y116.827 E0.01946
G1 X45.841 Y116.095 E0.03507
G1 X46.420 Y116.093 E0.01959
G1 X45.683 Y116.829 E0.03524
G1 X46.258 Y116.831 E0.01946
G1 X46.998 Y116.091 E0.03542
G1 X47.577 Y116.089 E0.01959
G1 X46.833 Y116.833 E0.03559
G1 X47.408 Y116.835 E0.01946
G1 X48.155 Y116.087 E0.03577
G1 X48.734 Y116.086 E0.01959
G1 X47.983 Y116.837 E0.03595
G1 X48.558 Y116.838 E0.01946
G1 X49.313 Y116.084 E0.03612
G1 X49.891 Y116.082 E0.01959
G1 X49.133 Y116.840 E0.03630
G1 X49.708 Y116.842 E0.01946
G1 X50.470 Y116.080 E0.03647
G1 X51.049 Y116.078 E0.01959
G1 X50.283 Y116.844 E0.03665
G1 X50.858 Y116.846 E0.01946
G1 X51.627 Y116.076 E0.03682
G1 X52.206 Y116.075 E0.01959
G1 X51.433 Y116.848 E0.03700
G1 X52.008 Y116.849 E0.01946
G1 X52.785 Y116.073 E0.03717
G1 X53.363 Y116.071 E0.01959
G1 X52.583 Y116.851 E0.03735
G1 X53.158 Y116.853 E0.01946
G1 X53.942 Y116.069 E0.03753
G1 X54.520 Y116.067 E0.01959
G1 X53.733 Y116.855 E0.03770
G1 X54.308 Y116.857 E0.01946
G1 X55.099 Y116.065 E0.03788
G1 X55.678 Y116.064 E0.01959
G1 X54.883 Y116.858 E0.03805
G1 X55.458 Y116.860 E0.01946
G1 X56.256 Y116.062 E0.03823
G1 X56.835 Y116.060 E0.01959
G1 X56.033 Y116.862 E0.03840
G1 X56.608 Y116.864 E0.01946
G1 X57.413 Y116.059 E0.03854
G1 X57.990 Y116.058 E0.01955
G1 X57.183 Y116.865 E0.03866
G1 X57.759 Y116.866 E0.01949
G1 X58.568 Y116.057 E0.03875
G1 X59.150 Y116.052 E0.01969
G1 X58.335 Y116.867 E0.03902
G1 X58.910 Y116.868 E0.01949
G1 X59.743 Y116.036 E0.03985
G1 X60.334 Y116.021 E0.02001
G1 X59.473 Y116.882 E0.04121
G1 X60.036 Y116.896 E0.01907
G1 X60.925 Y116.007 E0.04254
G1 X61.516 Y115.993 E0.02001
G1 X60.600 Y116.909 E0.04387
G1 X61.163 Y116.923 E0.01907
G1 X62.107 Y115.979 E0.04520
G1 X62.698 Y115.965 E0.02001
G1 X61.726 Y116.937 E0.04653
G1 X62.289 Y116.950 E0.01907
G1 X63.289 Y115.950 E0.04786
G1 X63.880 Y115.936 E0.02001
G1 X62.852 Y116.964 E0.04919
G1 X63.416 Y116.977 E0.01907
G1 X64.471 Y115.922 E0.05052
G1 X65.062 Y115.908 E0.02001
G1 X63.979 Y116.991 E0.05185
G1 X64.542 Y117.004 E0.01907
G1 X65.653 Y115.893 E0.05318
G1 X66.244 Y115.879 E0.02001
G1 X65.105 Y117.018 E0.05452
G1 X65.669 Y117.032 E0.01907
G1 X66.835 Y115.865 E0.05585
G1 X67.426 Y115.851 E0.02001
G1 X66.232 Y117.045 E0.05718
G1 X66.795 Y117.059 E0.01907
G1 X68.017 Y115.836 E0.05851
G1 X68.608 Y115.822 E0.02001
G1 X67.358 Y117.072 E0.05984
G1 X67.921 Y117.086 E0.01907
G1 X69.199 Y115.808 E0.06117
G1 X69.790 Y115.794 E0.02001
G1 X68.306 Y117.278 E0.07106
M204 S1000
G1 F8640.000
G1 X69.790 Y115.794 E-0.48476
G1 X69.199 Y115.808 E-0.13651
G1 X68.774 Y116.233 E-0.13873
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.378 Y117.869
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.711 Y117.536 E0.01596
G1 X69.148 Y117.523 E0.01910
G1 X68.987 Y117.684 E0.00772
G1 X68.413 Y117.680 E0.01944
G1 X68.584 Y117.509 E0.00821
G1 X68.021 Y117.495 E0.01910
G1 X67.840 Y117.677 E0.00870
G1 X67.267 Y117.673 E0.01944
G1 X67.458 Y117.482 E0.00919
G1 X66.895 Y117.468 E0.01910
G1 X66.693 Y117.670 E0.00968
G1 X66.120 Y117.667 E0.01944
G1 X66.332 Y117.455 E0.01016
G1 X65.769 Y117.441 E0.01910
G1 X65.547 Y117.663 E0.01065
G1 X64.973 Y117.660 E0.01944
G1 X65.206 Y117.428 E0.01114
G1 X64.643 Y117.414 E0.01910
G1 X64.400 Y117.657 E0.01163
G1 X63.827 Y117.653 E0.01944
G1 X64.079 Y117.400 E0.01212
G1 X63.516 Y117.387 E0.01910
G1 X63.254 Y117.650 E0.01260
G1 X62.685 Y117.642 E0.01930
G1 X62.953 Y117.373 E0.01288
M73 Q19 S210
G1 X62.390 Y117.360 E0.01910
G1 X62.115 Y117.635 E0.01317
G1 X61.546 Y117.627 E0.01930
G1 X61.827 Y117.346 E0.01346
G1 X61.264 Y117.333 E0.01910
G1 X60.977 Y117.619 E0.01375
G1 X60.408 Y117.612 E0.01930
G1 X60.701 Y117.319 E0.01404
G1 X60.138 Y117.306 E0.01910
G1 X59.839 Y117.604 E0.01433
G1 X59.270 Y117.597 E0.01930
G1 X59.575 Y117.292 E0.01461
G1 X59.014 Y117.275 E0.01900
G1 X58.698 Y117.592 E0.01517
G1 X58.124 Y117.589 E0.01946
G1 X58.439 Y117.275 E0.01509
G1 X57.863 Y117.274 E0.01952
G1 X57.550 Y117.586 E0.01500
G1 X56.976 Y117.584 E0.01946
G1 X57.287 Y117.273 E0.01491
G1 X56.712 Y117.271 E0.01951
G1 X56.402 Y117.581 E0.01484
G1 X55.828 Y117.578 E0.01946
G1 X56.137 Y117.270 E0.01479
G1 X55.562 Y117.268 E0.01949
G1 X55.254 Y117.575 E0.01475
G1 X54.681 Y117.573 E0.01946
G1 X54.987 Y117.266 E0.01471
G1 X54.412 Y117.264 E0.01949
G1 X54.107 Y117.570 E0.01466
G1 X53.533 Y117.567 E0.01946
G1 X53.838 Y117.262 E0.01462
G1 X53.263 Y117.260 E0.01949
G1 X52.959 Y117.564 E0.01457
G1 X52.385 Y117.562 E0.01946
G1 X52.688 Y117.259 E0.01453
G1 X52.113 Y117.257 E0.01949
G1 X51.811 Y117.559 E0.01448
G1 X51.237 Y117.556 E0.01946
G1 X51.538 Y117.255 E0.01444
G1 X50.963 Y117.253 E0.01949
G1 X50.663 Y117.553 E0.01439
G1 X50.089 Y117.551 E0.01946
G1 X50.388 Y117.251 E0.01435
G1 X49.814 Y117.249 E0.01949
G1 X49.515 Y117.548 E0.01430
G1 X48.941 Y117.545 E0.01946
G1 X49.239 Y117.248 E0.01426
G1 X48.664 Y117.246 E0.01949
G1 X48.367 Y117.542 E0.01422
G1 X47.794 Y117.540 E0.01946
G1 X48.089 Y117.244 E0.01417
G1 X47.514 Y117.242 E0.01949
G1 X47.220 Y117.537 E0.01413
G1 X46.646 Y117.534 E0.01946
G1 X46.939 Y117.240 E0.01408
G1 X46.365 Y117.238 E0.01949
G1 X46.072 Y117.531 E0.01404
G1 X45.498 Y117.528 E0.01946
G1 X45.790 Y117.237 E0.01399
G1 X45.215 Y117.235 E0.01949
G1 X44.924 Y117.526 E0.01395
G1 X44.350 Y117.523 E0.01946
G1 X44.640 Y117.233 E0.01390
G1 X44.065 Y117.231 E0.01949
G1 X43.776 Y117.520 E0.01386
G1 X43.202 Y117.517 E0.01946
G1 X43.490 Y117.229 E0.01381
G1 X42.915 Y117.228 E0.01949
G1 X42.628 Y117.515 E0.01377
G1 X42.054 Y117.512 E0.01946
G1 X42.341 Y117.226 E0.01373
G1 X41.766 Y117.224 E0.01949
G1 X41.480 Y117.509 E0.01368
G1 X40.906 Y117.506 E0.01946
G1 X41.191 Y117.222 E0.01364
G1 X40.616 Y117.220 E0.01949
G1 X40.333 Y117.504 E0.01359
G1 X39.992 Y117.502 E0.01154
G1 X39.832 Y117.428 E0.00600
G1 X40.041 Y117.218 E0.01004
G1 X39.983 Y117.218 E0.00197
G1 X39.778 Y117.097 E0.00808
G1 X39.672 Y117.011 E0.00463
G1 X39.376 Y117.307 E0.01418
G1 X39.001 Y117.260 E0.01281
G1 X38.821 Y117.285 E0.00617
G1 X39.313 Y116.793 E0.02360
G1 X39.017 Y116.745 E0.01018
G1 X38.729 Y116.800 E0.00994
G1 X38.037 Y117.493 E0.03319
G1 X37.463 Y117.490 E0.01946
G1 X37.742 Y117.211 E0.01337
G1 X37.167 Y117.209 E0.01949
G1 X36.889 Y117.487 E0.01332
G1 X36.315 Y117.484 E0.01946
G1 X36.592 Y117.207 E0.01328
G1 X36.017 Y117.206 E0.01949
G1 X35.741 Y117.482 E0.01324
G1 X35.167 Y117.479 E0.01946
G1 X35.442 Y117.204 E0.01319
G1 X34.868 Y117.202 E0.01949
G1 X34.593 Y117.476 E0.01315
G1 X34.019 Y117.473 E0.01946
G1 X34.293 Y117.200 E0.01310
G1 X33.984 Y117.199 E0.01048
G1 X33.815 Y117.101 E0.00662
G1 X33.608 Y117.308 E0.00989
G1 X33.099 Y117.241 E0.01743
G1 X33.478 Y116.862 E0.01818
G1 X33.290 Y116.777 E0.00699
G1 X33.023 Y116.739 E0.00913
G1 X32.460 Y117.303 E0.02704
G1 X32.040 Y117.464 E0.01524
G1 X31.724 Y117.462 E0.01071
G1 X31.993 Y117.193 E0.01292
G1 X31.418 Y117.191 E0.01949
G1 X31.150 Y117.460 E0.01288
G1 X30.576 Y117.457 E0.01946
G1 X30.844 Y117.189 E0.01283
G1 X30.269 Y117.187 E0.01949
G1 X30.002 Y117.454 E0.01279
G1 X29.428 Y117.451 E0.01946
G1 X29.694 Y117.185 E0.01275
G1 X29.119 Y117.184 E0.01949
G1 X28.854 Y117.448 E0.01270
G1 X28.280 Y117.446 E0.01946
G1 X28.544 Y117.182 E0.01266
G1 X27.974 Y117.176 E0.01935
G1 X27.798 Y117.351 E0.00842
G1 X27.626 Y117.283 E0.00628
G1 X27.345 Y117.227 E0.00970
G1 X27.624 Y116.948 E0.01339
G1 X27.560 Y116.891 E0.00292
G1 X27.311 Y116.773 E0.00934
G1 X27.236 Y116.760 E0.00259
G1 X26.767 Y117.229 E0.02247
G1 X26.412 Y117.278 E0.01216
G1 X26.037 Y117.435 E0.01375
G1 X25.985 Y117.434 E0.00177
G1 X26.546 Y116.873 E0.02690
G1 X26.098 Y117.174 E0.01830
G1 X25.670 Y117.173 E0.01451
G1 X25.412 Y117.431 E0.01238
G1 X24.839 Y117.427 E0.01944
G1 X25.095 Y117.171 E0.01230
G1 X24.520 Y117.169 E0.01949
G1 X24.265 Y117.424 E0.01222
G1 X23.692 Y117.420 E0.01944
G1 X23.945 Y117.167 E0.01214
G1 X23.371 Y117.165 E0.01949
G1 X23.119 Y117.417 E0.01207
G1 X22.546 Y117.414 E0.01944
G1 X22.796 Y117.163 E0.01199
G1 X22.221 Y117.162 E0.01949
G1 X21.983 Y117.400 E0.01142
G1 X21.567 Y117.239 E0.01512
G1 X21.767 Y117.039 E0.00961
G1 X21.559 Y116.882 E0.00883
G1 X21.415 Y116.814 E0.00540
G1 X21.055 Y117.174 E0.01728
G1 X20.971 Y117.170 E0.00284
G1 X20.404 Y117.249 E0.01943
G1 X20.914 Y116.739 E0.02446
G1 X20.704 Y116.781 E0.00727
G1 X20.479 Y116.896 E0.00855
G1 X20.099 Y117.155 E0.01560
G1 X19.921 Y117.154 E0.00602
G1 X19.681 Y117.395 E0.01155
G1 X19.108 Y117.391 E0.01942
G1 X19.347 Y117.153 E0.01145
G1 X18.772 Y117.151 E0.01949
G1 X18.535 Y117.388 E0.01136
G1 X17.962 Y117.384 E0.01942
G1 X18.197 Y117.149 E0.01127
G1 X17.622 Y117.147 E0.01949
G1 X17.389 Y117.380 E0.01117
G1 X16.816 Y117.376 E0.01942
G1 X17.047 Y117.145 E0.01108
G1 X16.472 Y117.143 E0.01949
G1 X16.061 Y117.554 E0.01971
M204 S1000
G1 X15.761 Y116.759 F10800.000
M204 S1250
G1 F4800.000
G1 X16.331 Y116.189 E0.02730
G1 X16.910 Y116.187 E0.01959
G1 X16.361 Y116.736 E0.02628
G1 X16.936 Y116.738 E0.01946
G1 X17.488 Y116.185 E0.02646
G1 X18.067 Y116.183 E0.01959
G1 X17.511 Y116.740 E0.02663
G1 X18.086 Y116.741 E0.01946
G1 X18.646 Y116.181 E0.02681
G1 X19.224 Y116.180 E0.01959
G1 X18.661 Y116.743 E0.02699
G1 X19.235 Y116.745 E0.01946
G1 X19.803 Y116.178 E0.02716
G1 X19.982 Y116.177 E0.00607
G1 X20.216 Y116.342 E0.00967
G1 X19.628 Y116.930 E0.02814
M204 S1000
G1 F8640.000
G1 X20.216 Y116.342 E-0.19195
G1 X19.982 Y116.177 E-0.06597
G1 X19.803 Y116.178 E-0.04139
G1 X19.235 Y116.745 E-0.18528
G1 X18.661 Y116.743 E-0.13276
G1 X19.097 Y116.306 E-0.14265
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X15.649 Y132.967
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.165 Y132.946 E0.15283
G1 X20.222 Y132.989 E0.00244
G1 X20.508 Y133.101 E0.01037
G1 X21.015 Y133.167 E0.01732
G1 X21.524 Y133.105 E0.01735
G1 X21.810 Y132.995 E0.01039
G1 X21.887 Y132.938 E0.00321
G1 X26.160 Y132.919 E0.14464
G1 X26.219 Y132.965 E0.00254
G1 X26.507 Y133.077 E0.01045
G1 X27.015 Y133.143 E0.01735
G1 X27.524 Y133.081 E0.01735
G1 X27.813 Y132.971 E0.01047
G1 X27.892 Y132.911 E0.00334
G1 X32.155 Y132.892 E0.14431
G1 X32.220 Y132.941 E0.00275
G1 X32.507 Y133.054 E0.01046
G1 X33.016 Y133.120 E0.01735
G1 X33.524 Y133.058 E0.01735
G1 X33.813 Y132.947 E0.01047
G1 X33.897 Y132.884 E0.00355
G1 X38.150 Y132.864 E0.14397
G1 X38.220 Y132.918 E0.00296
G1 X38.506 Y133.030 E0.01042
G1 X38.995 Y133.095 E0.01668
G1 X39.284 Y133.078 E0.00981
G1 X39.547 Y133.026 E0.00906
G1 X39.813 Y132.924 E0.00966
G1 X39.902 Y132.857 E0.00375
G1 X59.031 Y132.789 E0.64752
G1 X61.516 Y132.699 E0.08416
G1 X72.819 Y132.381 E0.38274
G1 X76.809 Y132.318 E0.13506
G1 X234.391 Y131.212 E5.33411
G1 X234.391 Y137.010 E0.19625
G1 X76.809 Y135.904 E5.33410
G1 X72.819 Y135.841 E0.13506
G1 X61.516 Y135.522 E0.38274
G1 X59.031 Y135.433 E0.08416
G1 X39.902 Y135.365 E0.64752
G1 X39.813 Y135.298 E0.00375
G1 X39.547 Y135.196 E0.00966
G1 X39.284 Y135.144 E0.00906
G1 X38.995 Y135.127 E0.00981
G1 X38.506 Y135.192 E0.01668
G1 X38.220 Y135.304 E0.01042
G1 X38.150 Y135.357 E0.00296
G1 X33.897 Y135.338 E0.14397
G1 X33.813 Y135.275 E0.00355
G1 X33.524 Y135.164 E0.01047
G1 X33.016 Y135.102 E0.01735
G1 X32.507 Y135.168 E0.01735
G1 X32.220 Y135.281 E0.01046
G1 X32.155 Y135.330 E0.00275
G1 X27.892 Y135.311 E0.14431
G1 X27.813 Y135.251 E0.00334
G1 X27.524 Y135.141 E0.01047
G1 X27.015 Y135.079 E0.01735
G1 X26.507 Y135.145 E0.01735
G1 X26.219 Y135.257 E0.01045
G1 X26.160 Y135.303 E0.00254
G1 X21.887 Y135.284 E0.14464
G1 X21.810 Y135.227 E0.00321
G1 X21.524 Y135.117 E0.01039
G1 X21.015 Y135.055 E0.01735
G1 X20.508 Y135.121 E0.01732
G1 X20.222 Y135.233 E0.01037
G1 X20.165 Y135.276 E0.00244
G1 X15.649 Y135.255 E0.15283
G1 X15.649 Y133.027 E0.07543
M204 S1000
G1 F8640.000
G1 X18.940 Y132.968 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X234.798 Y137.420
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X76.804 Y136.311 E5.34804
G1 X72.810 Y136.248 E0.13521
G1 X61.503 Y135.929 E0.38288
G1 X59.023 Y135.840 E0.08399
G1 X39.765 Y135.772 E0.65189
G1 X39.614 Y135.658 E0.00639
G1 X39.434 Y135.589 E0.00654
G1 X39.232 Y135.549 E0.00694
G1 X39.010 Y135.536 E0.00754
G1 X38.609 Y135.589 E0.01369
G1 X38.421 Y135.663 E0.00682
G1 X38.287 Y135.765 E0.00572
G1 X33.760 Y135.745 E0.15325
G1 X33.614 Y135.634 E0.00619
G1 X33.425 Y135.562 E0.00683
G1 X33.017 Y135.513 E0.01392
G1 X32.609 Y135.566 E0.01393
G1 X32.421 Y135.639 E0.00683
G1 X32.292 Y135.738 E0.00551
G1 X27.754 Y135.717 E0.15359
G1 X27.614 Y135.611 E0.00597
G1 X27.425 Y135.539 E0.00683
G1 X27.017 Y135.489 E0.01392
G1 X26.609 Y135.542 E0.01393
G1 X26.421 Y135.616 E0.00683
G1 X26.297 Y135.711 E0.00530
G1 X21.751 Y135.690 E0.15386
G1 X21.613 Y135.587 E0.00584
G1 X21.425 Y135.515 E0.00680
G1 X21.017 Y135.466 E0.01392
G1 X20.609 Y135.519 E0.01391
G1 X20.422 Y135.592 E0.00681
G1 X20.299 Y135.683 E0.00518
G1 X15.242 Y135.660 E0.17117
G1 X15.242 Y132.561 E0.10490
G1 X20.299 Y132.538 E0.17117
G1 X20.422 Y132.630 E0.00518
G1 X20.609 Y132.703 E0.00681
G1 X21.017 Y132.756 E0.01391
G1 X21.425 Y132.707 E0.01392
G1 X21.613 Y132.635 E0.00680
G1 X21.751 Y132.532 E0.00584
G1 X26.297 Y132.511 E0.15387
G1 X26.421 Y132.606 E0.00530
G1 X26.609 Y132.680 E0.00683
G1 X27.017 Y132.733 E0.01393
G1 X27.425 Y132.683 E0.01392
G1 X27.614 Y132.611 E0.00683
G1 X27.754 Y132.505 E0.00597
G1 X32.292 Y132.484 E0.15359
G1 X32.421 Y132.583 E0.00551
G1 X32.609 Y132.656 E0.00683
G1 X33.017 Y132.709 E0.01393
G1 X33.425 Y132.660 E0.01392
G1 X33.614 Y132.588 E0.00683
G1 X33.760 Y132.477 E0.00619
G1 X38.287 Y132.457 E0.15325
G1 X38.421 Y132.559 E0.00572
G1 X38.609 Y132.633 E0.00682
G1 X39.010 Y132.686 E0.01369
G1 X39.232 Y132.673 E0.00754
G1 X39.434 Y132.633 E0.00694
G1 X39.614 Y132.564 E0.00654
G1 X39.765 Y132.450 E0.00639
G1 X59.023 Y132.382 E0.65189
M73 P19 R208
G1 X61.503 Y132.293 E0.08399
G1 X72.810 Y131.974 E0.38288
G1 X76.804 Y131.911 E0.13521
G1 X234.798 Y130.802 E5.34804
G1 X234.798 Y137.360 E0.22198
M204 S1000
G1 X234.398 Y137.413 F10800.000
G1 F8640.000
G1 X231.507 Y137.338 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.451 Y136.881
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.086 Y136.247 E0.03038
G1 X234.086 Y135.670 E0.01951
G1 X233.061 Y136.695 E0.04906
G1 X232.489 Y136.691 E0.01937
G1 X234.086 Y135.094 E0.07646
G1 X234.086 Y134.518 E0.01951
G1 X231.916 Y136.687 E0.10385
G1 X231.344 Y136.683 E0.01937
G1 X234.086 Y133.942 E0.13124
G1 X234.086 Y133.365 E0.01951
G1 X230.772 Y136.679 E0.15863
G1 X230.200 Y136.675 E0.01937
G1 X234.086 Y132.789 E0.18603
G1 X234.086 Y132.213 E0.01951
G1 X229.628 Y136.671 E0.21342
G1 X229.055 Y136.667 E0.01937
G1 X234.086 Y131.637 E0.24081
G1 X234.086 Y131.519 E0.00397
G1 X233.624 Y131.523 E0.01565
G1 X228.483 Y136.663 E0.24607
G1 X227.911 Y136.659 E0.01937
G1 X233.043 Y131.527 E0.24569
G1 X232.463 Y131.531 E0.01964
G1 X227.339 Y136.655 E0.24530
G1 X226.766 Y136.651 E0.01937
G1 X231.883 Y131.535 E0.24491
G1 X231.302 Y131.539 E0.01964
G1 X226.194 Y136.647 E0.24452
G1 X225.622 Y136.643 E0.01937
G1 X230.722 Y131.543 E0.24414
G1 X230.142 Y131.547 E0.01964
G1 X225.050 Y136.639 E0.24375
G1 X224.478 Y136.635 E0.01937
G1 X229.561 Y131.551 E0.24336
G1 X228.981 Y131.555 E0.01964
G1 X223.905 Y136.631 E0.24297
G1 X223.333 Y136.627 E0.01937
G1 X228.401 Y131.559 E0.24259
G1 X227.821 Y131.563 E0.01964
G1 X222.761 Y136.623 E0.24220
G1 X222.189 Y136.619 E0.01937
G1 X227.240 Y131.567 E0.24181
G1 X226.660 Y131.572 E0.01964
G1 X221.617 Y136.615 E0.24143
G1 X221.044 Y136.611 E0.01937
G1 X226.080 Y131.576 E0.24104
G1 X225.499 Y131.580 E0.01964
G1 X220.472 Y136.607 E0.24065
G1 X219.900 Y136.603 E0.01937
G1 X224.919 Y131.584 E0.24026
G1 X224.339 Y131.588 E0.01964
G1 X219.328 Y136.599 E0.23988
G1 X218.755 Y136.595 E0.01937
G1 X223.758 Y131.592 E0.23949
G1 X223.178 Y131.596 E0.01964
G1 X218.183 Y136.591 E0.23910
G1 X217.611 Y136.587 E0.01937
G1 X222.598 Y131.600 E0.23872
G1 X222.018 Y131.604 E0.01964
G1 X217.039 Y136.583 E0.23833
G1 X216.467 Y136.579 E0.01937
G1 X221.437 Y131.608 E0.23794
G1 X220.857 Y131.612 E0.01964
G1 X215.894 Y136.575 E0.23755
G1 X215.322 Y136.571 E0.01937
G1 X220.277 Y131.616 E0.23717
G1 X219.696 Y131.620 E0.01964
G1 X214.750 Y136.567 E0.23678
G1 X214.178 Y136.563 E0.01937
G1 X219.116 Y131.624 E0.23639
G1 X218.536 Y131.629 E0.01964
G1 X213.606 Y136.559 E0.23600
G1 X213.033 Y136.555 E0.01937
G1 X217.955 Y131.633 E0.23562
G1 X217.375 Y131.637 E0.01964
G1 X212.461 Y136.551 E0.23523
G1 X211.889 Y136.547 E0.01937
G1 X216.795 Y131.641 E0.23484
G1 X216.214 Y131.645 E0.01964
G1 X211.317 Y136.543 E0.23446
G1 X210.744 Y136.539 E0.01937
G1 X215.634 Y131.649 E0.23407
G1 X215.054 Y131.653 E0.01964
G1 X210.172 Y136.535 E0.23368
G1 X209.600 Y136.531 E0.01937
G1 X214.474 Y131.657 E0.23329
G1 X213.893 Y131.661 E0.01964
G1 X209.028 Y136.527 E0.23291
G1 X208.456 Y136.523 E0.01937
G1 X213.313 Y131.665 E0.23252
G1 X212.733 Y131.669 E0.01964
G1 X207.883 Y136.519 E0.23213
G1 X207.311 Y136.515 E0.01937
G1 X212.152 Y131.673 E0.23175
G1 X211.572 Y131.677 E0.01964
G1 X206.739 Y136.511 E0.23136
G1 X206.167 Y136.507 E0.01937
G1 X210.992 Y131.681 E0.23097
G1 X210.411 Y131.686 E0.01964
G1 X205.595 Y136.502 E0.23058
G1 X205.022 Y136.498 E0.01937
G1 X209.831 Y131.690 E0.23020
G1 X209.251 Y131.694 E0.01964
G1 X204.450 Y136.494 E0.22981
G1 X203.878 Y136.490 E0.01937
G1 X208.671 Y131.698 E0.22942
G1 X208.090 Y131.702 E0.01964
G1 X203.306 Y136.486 E0.22903
G1 X202.733 Y136.482 E0.01937
G1 X207.510 Y131.706 E0.22865
G1 X206.930 Y131.710 E0.01964
G1 X202.161 Y136.478 E0.22826
G1 X201.589 Y136.474 E0.01937
G1 X206.349 Y131.714 E0.22787
G1 X205.769 Y131.718 E0.01964
G1 X201.017 Y136.470 E0.22749
G1 X200.445 Y136.466 E0.01937
G1 X205.189 Y131.722 E0.22710
G1 X204.608 Y131.726 E0.01964
G1 X199.872 Y136.462 E0.22671
G1 X199.300 Y136.458 E0.01937
G1 X204.028 Y131.730 E0.22632
G1 X203.448 Y131.734 E0.01964
G1 X198.728 Y136.454 E0.22594
G1 X198.156 Y136.450 E0.01937
G1 X202.867 Y131.739 E0.22555
G1 X202.287 Y131.743 E0.01964
G1 X197.584 Y136.446 E0.22516
G1 X197.011 Y136.442 E0.01937
G1 X201.707 Y131.747 E0.22477
G1 X201.127 Y131.751 E0.01964
G1 X196.439 Y136.438 E0.22439
G1 X195.867 Y136.434 E0.01937
G1 X200.546 Y131.755 E0.22400
G1 X199.966 Y131.759 E0.01964
G1 X195.295 Y136.430 E0.22361
G1 X194.722 Y136.426 E0.01937
G1 X199.386 Y131.763 E0.22323
G1 X198.805 Y131.767 E0.01964
G1 X194.150 Y136.422 E0.22284
G1 X193.578 Y136.418 E0.01937
G1 X198.225 Y131.771 E0.22245
G1 X197.645 Y131.775 E0.01964
G1 X193.006 Y136.414 E0.22206
G1 X192.434 Y136.410 E0.01937
G1 X197.064 Y131.779 E0.22168
G1 X196.484 Y131.783 E0.01964
G1 X191.861 Y136.406 E0.22129
G1 X191.289 Y136.402 E0.01937
G1 X195.904 Y131.787 E0.22090
G1 X195.324 Y131.791 E0.01964
G1 X190.717 Y136.398 E0.22052
G1 X190.145 Y136.394 E0.01937
G1 X194.743 Y131.796 E0.22013
G1 X194.163 Y131.800 E0.01964
G1 X189.572 Y136.390 E0.21974
G1 X189.000 Y136.386 E0.01937
G1 X193.583 Y131.804 E0.21935
G1 X193.002 Y131.808 E0.01964
G1 X188.428 Y136.382 E0.21897
G1 X187.856 Y136.378 E0.01937
G1 X192.422 Y131.812 E0.21858
G1 X191.842 Y131.816 E0.01964
G1 X187.284 Y136.374 E0.21819
G1 X186.711 Y136.370 E0.01937
G1 X191.261 Y131.820 E0.21780
G1 X190.681 Y131.824 E0.01964
G1 X186.139 Y136.366 E0.21742
G1 X185.567 Y136.362 E0.01937
G1 X190.101 Y131.828 E0.21703
G1 X189.520 Y131.832 E0.01964
G1 X184.995 Y136.358 E0.21664
G1 X184.423 Y136.354 E0.01937
G1 X188.940 Y131.836 E0.21626
G1 X188.360 Y131.840 E0.01964
G1 X183.850 Y136.350 E0.21587
G1 X183.278 Y136.346 E0.01937
G1 X187.780 Y131.844 E0.21548
G1 X187.199 Y131.848 E0.01964
G1 X182.706 Y136.342 E0.21509
G1 X182.134 Y136.338 E0.01937
G1 X186.619 Y131.853 E0.21471
G1 X186.039 Y131.857 E0.01964
G1 X181.561 Y136.334 E0.21432
G1 X180.989 Y136.330 E0.01937
G1 X185.458 Y131.861 E0.21393
G1 X184.878 Y131.865 E0.01964
G1 X180.417 Y136.326 E0.21355
G1 X179.845 Y136.322 E0.01937
G1 X184.298 Y131.869 E0.21316
G1 X183.717 Y131.873 E0.01964
G1 X179.273 Y136.318 E0.21277
G1 X178.700 Y136.314 E0.01937
G1 X183.137 Y131.877 E0.21238
G1 X182.557 Y131.881 E0.01964
G1 X178.128 Y136.310 E0.21200
G1 X177.556 Y136.306 E0.01937
G1 X181.977 Y131.885 E0.21161
G1 X181.396 Y131.889 E0.01964
G1 X176.984 Y136.302 E0.21122
G1 X176.412 Y136.298 E0.01937
G1 X180.816 Y131.893 E0.21083
G1 X180.236 Y131.897 E0.01964
G1 X175.839 Y136.294 E0.21045
G1 X175.267 Y136.290 E0.01937
G1 X179.655 Y131.901 E0.21006
G1 X179.075 Y131.906 E0.01964
G1 X174.695 Y136.286 E0.20967
G1 X174.123 Y136.282 E0.01937
G1 X178.495 Y131.910 E0.20929
G1 X177.914 Y131.914 E0.01964
G1 X173.550 Y136.278 E0.20890
G1 X172.978 Y136.274 E0.01937
G1 X177.334 Y131.918 E0.20851
G1 X176.754 Y131.922 E0.01964
G1 X172.406 Y136.270 E0.20812
G1 X171.834 Y136.266 E0.01937
G1 X176.173 Y131.926 E0.20774
G1 X175.593 Y131.930 E0.01964
G1 X171.262 Y136.262 E0.20735
G1 X170.689 Y136.257 E0.01937
G1 X175.013 Y131.934 E0.20696
G1 X174.433 Y131.938 E0.01964
G1 X170.117 Y136.253 E0.20657
G1 X169.545 Y136.249 E0.01937
G1 X173.852 Y131.942 E0.20619
G1 X173.272 Y131.946 E0.01964
G1 X168.973 Y136.245 E0.20580
G1 X168.401 Y136.241 E0.01937
G1 X172.692 Y131.950 E0.20541
G1 X172.111 Y131.954 E0.01964
G1 X167.828 Y136.237 E0.20503
G1 X167.256 Y136.233 E0.01937
G1 X171.531 Y131.958 E0.20464
G1 X170.951 Y131.963 E0.01964
G1 X166.684 Y136.229 E0.20425
G1 X166.112 Y136.225 E0.01937
G1 X170.370 Y131.967 E0.20386
G1 X169.790 Y131.971 E0.01964
G1 X165.539 Y136.221 E0.20348
G1 X164.967 Y136.217 E0.01937
G1 X169.210 Y131.975 E0.20309
G1 X168.630 Y131.979 E0.01964
G1 X164.395 Y136.213 E0.20270
G1 X163.823 Y136.209 E0.01937
G1 X168.049 Y131.983 E0.20232
G1 X167.469 Y131.987 E0.01964
G1 X163.251 Y136.205 E0.20193
G1 X162.678 Y136.201 E0.01937
G1 X166.889 Y131.991 E0.20154
G1 X166.308 Y131.995 E0.01964
G1 X162.106 Y136.197 E0.20115
G1 X161.534 Y136.193 E0.01937
G1 X165.728 Y131.999 E0.20077
G1 X165.148 Y132.003 E0.01964
G1 X160.962 Y136.189 E0.20038
G1 X160.390 Y136.185 E0.01937
G1 X164.567 Y132.007 E0.19999
G1 X163.987 Y132.011 E0.01964
G1 X159.817 Y136.181 E0.19960
G1 X159.245 Y136.177 E0.01937
G1 X163.407 Y132.015 E0.19922
G1 X162.826 Y132.020 E0.01964
G1 X158.673 Y136.173 E0.19883
G1 X158.101 Y136.169 E0.01937
G1 X162.246 Y132.024 E0.19844
G1 X161.666 Y132.028 E0.01964
G1 X157.528 Y136.165 E0.19806
G1 X156.956 Y136.161 E0.01937
G1 X161.086 Y132.032 E0.19767
G1 X160.505 Y132.036 E0.01964
G1 X156.384 Y136.157 E0.19728
G1 X155.812 Y136.153 E0.01937
G1 X159.925 Y132.040 E0.19689
G1 X159.345 Y132.044 E0.01964
G1 X155.240 Y136.149 E0.19651
G1 X154.667 Y136.145 E0.01937
G1 X158.764 Y132.048 E0.19612
G1 X158.184 Y132.052 E0.01964
G1 X154.095 Y136.141 E0.19573
G1 X153.523 Y136.137 E0.01937
M73 Q19 S209
G1 X157.604 Y132.056 E0.19535
G1 X157.023 Y132.060 E0.01964
G1 X152.951 Y136.133 E0.19496
G1 X152.379 Y136.129 E0.01937
G1 X156.443 Y132.064 E0.19457
G1 X155.863 Y132.068 E0.01964
G1 X151.806 Y136.125 E0.19418
G1 X151.234 Y136.121 E0.01937
G1 X155.283 Y132.073 E0.19380
G1 X154.702 Y132.077 E0.01964
G1 X150.662 Y136.117 E0.19341
G1 X150.090 Y136.113 E0.01937
G1 X154.122 Y132.081 E0.19302
G1 X153.542 Y132.085 E0.01964
G1 X149.517 Y136.109 E0.19263
G1 X148.945 Y136.105 E0.01937
G1 X152.961 Y132.089 E0.19225
G1 X152.381 Y132.093 E0.01964
G1 X148.373 Y136.101 E0.19186
G1 X147.801 Y136.097 E0.01937
G1 X151.801 Y132.097 E0.19147
G1 X151.220 Y132.101 E0.01964
G1 X147.229 Y136.093 E0.19109
G1 X146.656 Y136.089 E0.01937
G1 X150.640 Y132.105 E0.19070
G1 X150.060 Y132.109 E0.01964
G1 X146.084 Y136.085 E0.19031
G1 X145.512 Y136.081 E0.01937
G1 X149.479 Y132.113 E0.18992
G1 X148.899 Y132.117 E0.01964
G1 X144.940 Y136.077 E0.18954
G1 X144.368 Y136.073 E0.01937
G1 X148.319 Y132.121 E0.18915
G1 X147.739 Y132.125 E0.01964
G1 X143.795 Y136.069 E0.18876
G1 X143.223 Y136.065 E0.01937
G1 X147.158 Y132.130 E0.18837
G1 X146.578 Y132.134 E0.01964
G1 X142.651 Y136.061 E0.18799
G1 X142.079 Y136.057 E0.01937
G1 X145.998 Y132.138 E0.18760
G1 X145.417 Y132.142 E0.01964
G1 X141.506 Y136.053 E0.18721
G1 X140.934 Y136.049 E0.01937
G1 X144.837 Y132.146 E0.18683
G1 X144.257 Y132.150 E0.01964
G1 X140.362 Y136.045 E0.18644
G1 X139.790 Y136.041 E0.01937
G1 X143.676 Y132.154 E0.18605
G1 X143.096 Y132.158 E0.01964
G1 X139.218 Y136.037 E0.18566
G1 X138.645 Y136.033 E0.01937
G1 X142.516 Y132.162 E0.18528
G1 X141.936 Y132.166 E0.01964
G1 X138.073 Y136.029 E0.18489
G1 X137.501 Y136.025 E0.01937
G1 X141.355 Y132.170 E0.18450
G1 X140.775 Y132.174 E0.01964
G1 X136.929 Y136.021 E0.18412
G1 X136.357 Y136.017 E0.01937
G1 X140.195 Y132.178 E0.18373
G1 X139.614 Y132.182 E0.01964
G1 X135.784 Y136.012 E0.18334
G1 X135.212 Y136.008 E0.01937
G1 X139.034 Y132.187 E0.18295
G1 X138.454 Y132.191 E0.01964
G1 X134.640 Y136.004 E0.18257
G1 X134.068 Y136.000 E0.01937
G1 X137.873 Y132.195 E0.18218
G1 X137.293 Y132.199 E0.01964
G1 X133.495 Y135.996 E0.18179
G1 X132.923 Y135.992 E0.01937
G1 X136.713 Y132.203 E0.18140
G1 X136.132 Y132.207 E0.01964
G1 X132.351 Y135.988 E0.18102
G1 X131.779 Y135.984 E0.01937
G1 X135.552 Y132.211 E0.18063
G1 X134.972 Y132.215 E0.01964
G1 X131.207 Y135.980 E0.18024
G1 X130.634 Y135.976 E0.01937
G1 X134.392 Y132.219 E0.17986
G1 X133.811 Y132.223 E0.01964
G1 X130.062 Y135.972 E0.17947
G1 X129.490 Y135.968 E0.01937
G1 X133.231 Y132.227 E0.17908
G1 X132.651 Y132.231 E0.01964
G1 X128.918 Y135.964 E0.17869
G1 X128.345 Y135.960 E0.01937
G1 X132.070 Y132.235 E0.17831
G1 X131.490 Y132.240 E0.01964
G1 X127.773 Y135.956 E0.17792
G1 X127.201 Y135.952 E0.01937
G1 X130.910 Y132.244 E0.17753
G1 X130.329 Y132.248 E0.01964
G1 X126.629 Y135.948 E0.17715
G1 X126.057 Y135.944 E0.01937
G1 X129.749 Y132.252 E0.17676
G1 X129.169 Y132.256 E0.01964
G1 X125.484 Y135.940 E0.17637
G1 X124.912 Y135.936 E0.01937
G1 X128.589 Y132.260 E0.17598
G1 X128.008 Y132.264 E0.01964
G1 X124.340 Y135.932 E0.17560
G1 X123.768 Y135.928 E0.01937
G1 X127.428 Y132.268 E0.17521
G1 X126.848 Y132.272 E0.01964
G1 X123.196 Y135.924 E0.17482
G1 X122.623 Y135.920 E0.01937
G1 X126.267 Y132.276 E0.17443
G1 X125.687 Y132.280 E0.01964
G1 X122.051 Y135.916 E0.17405
G1 X121.479 Y135.912 E0.01937
G1 X125.107 Y132.284 E0.17366
G1 X124.526 Y132.288 E0.01964
G1 X120.907 Y135.908 E0.17327
G1 X120.334 Y135.904 E0.01937
G1 X123.946 Y132.292 E0.17289
G1 X123.366 Y132.297 E0.01964
G1 X119.762 Y135.900 E0.17250
G1 X119.190 Y135.896 E0.01937
G1 X122.785 Y132.301 E0.17211
G1 X122.205 Y132.305 E0.01964
G1 X118.618 Y135.892 E0.17172
G1 X118.046 Y135.888 E0.01937
G1 X121.625 Y132.309 E0.17134
G1 X121.045 Y132.313 E0.01964
G1 X117.473 Y135.884 E0.17095
G1 X116.901 Y135.880 E0.01937
G1 X120.464 Y132.317 E0.17056
G1 X119.884 Y132.321 E0.01964
G1 X116.329 Y135.876 E0.17018
G1 X115.757 Y135.872 E0.01937
G1 X119.304 Y132.325 E0.16979
G1 X118.723 Y132.329 E0.01964
G1 X115.185 Y135.868 E0.16940
G1 X114.612 Y135.864 E0.01937
G1 X118.143 Y132.333 E0.16901
G1 X117.563 Y132.337 E0.01964
G1 X114.040 Y135.860 E0.16863
G1 X113.468 Y135.856 E0.01937
G1 X116.982 Y132.341 E0.16824
G1 X116.402 Y132.345 E0.01964
G1 X112.896 Y135.852 E0.16785
G1 X112.323 Y135.848 E0.01937
G1 X115.822 Y132.349 E0.16746
G1 X115.242 Y132.354 E0.01964
G1 X111.751 Y135.844 E0.16708
G1 X111.179 Y135.840 E0.01937
G1 X114.661 Y132.358 E0.16669
G1 X114.081 Y132.362 E0.01964
G1 X110.607 Y135.836 E0.16630
G1 X110.035 Y135.832 E0.01937
G1 X113.501 Y132.366 E0.16592
G1 X112.920 Y132.370 E0.01964
G1 X109.462 Y135.828 E0.16553
G1 X108.890 Y135.824 E0.01937
G1 X112.340 Y132.374 E0.16514
G1 X111.760 Y132.378 E0.01964
G1 X108.318 Y135.820 E0.16475
G1 X107.746 Y135.816 E0.01937
G1 X111.179 Y132.382 E0.16437
G1 X110.599 Y132.386 E0.01964
G1 X107.174 Y135.812 E0.16398
G1 X106.601 Y135.808 E0.01937
G1 X110.019 Y132.390 E0.16359
G1 X109.438 Y132.394 E0.01964
G1 X106.029 Y135.804 E0.16320
G1 X105.457 Y135.800 E0.01937
G1 X108.858 Y132.398 E0.16282
G1 X108.278 Y132.402 E0.01964
G1 X104.885 Y135.796 E0.16243
G1 X104.312 Y135.792 E0.01937
G1 X107.698 Y132.406 E0.16204
G1 X107.117 Y132.411 E0.01964
G1 X103.740 Y135.788 E0.16166
G1 X103.168 Y135.784 E0.01937
G1 X106.537 Y132.415 E0.16127
G1 X105.957 Y132.419 E0.01964
G1 X102.596 Y135.780 E0.16088
G1 X102.024 Y135.776 E0.01937
G1 X105.376 Y132.423 E0.16049
G1 X104.796 Y132.427 E0.01964
G1 X101.451 Y135.772 E0.16011
G1 X100.879 Y135.768 E0.01937
G1 X104.216 Y132.431 E0.15972
G1 X103.635 Y132.435 E0.01964
G1 X100.307 Y135.763 E0.15933
G1 X99.735 Y135.759 E0.01937
G1 X103.055 Y132.439 E0.15895
G1 X102.475 Y132.443 E0.01964
G1 X99.163 Y135.755 E0.15856
G1 X98.590 Y135.751 E0.01937
G1 X101.895 Y132.447 E0.15817
G1 X101.314 Y132.451 E0.01964
G1 X98.018 Y135.747 E0.15778
G1 X97.446 Y135.743 E0.01937
G1 X100.734 Y132.455 E0.15740
G1 X100.154 Y132.459 E0.01964
G1 X96.874 Y135.739 E0.15701
G1 X96.301 Y135.735 E0.01937
G1 X99.573 Y132.464 E0.15662
G1 X98.993 Y132.468 E0.01964
G1 X95.729 Y135.731 E0.15623
G1 X95.157 Y135.727 E0.01937
G1 X98.413 Y132.472 E0.15585
G1 X97.832 Y132.476 E0.01964
G1 X94.585 Y135.723 E0.15546
G1 X94.013 Y135.719 E0.01937
G1 X97.252 Y132.480 E0.15507
G1 X96.672 Y132.484 E0.01964
G1 X93.440 Y135.715 E0.15469
G1 X92.868 Y135.711 E0.01937
G1 X96.091 Y132.488 E0.15430
G1 X95.511 Y132.492 E0.01964
G1 X92.296 Y135.707 E0.15391
G1 X91.724 Y135.703 E0.01937
G1 X94.931 Y132.496 E0.15352
G1 X94.351 Y132.500 E0.01964
G1 X91.152 Y135.699 E0.15314
G1 X90.579 Y135.695 E0.01937
G1 X93.770 Y132.504 E0.15275
G1 X93.190 Y132.508 E0.01964
G1 X90.007 Y135.691 E0.15236
G1 X89.435 Y135.687 E0.01937
G1 X92.610 Y132.512 E0.15198
G1 X92.029 Y132.516 E0.01964
G1 X88.863 Y135.683 E0.15159
G1 X88.290 Y135.679 E0.01937
G1 X91.449 Y132.521 E0.15120
G1 X90.869 Y132.525 E0.01964
G1 X87.718 Y135.675 E0.15081
G1 X87.146 Y135.671 E0.01937
G1 X90.288 Y132.529 E0.15043
G1 X89.708 Y132.533 E0.01964
G1 X86.574 Y135.667 E0.15004
G1 X86.002 Y135.663 E0.01937
G1 X89.128 Y132.537 E0.14965
G1 X88.548 Y132.541 E0.01964
G1 X85.429 Y135.659 E0.14926
G1 X84.857 Y135.655 E0.01937
G1 X87.967 Y132.545 E0.14888
G1 X87.387 Y132.549 E0.01964
G1 X84.285 Y135.651 E0.14849
G1 X83.713 Y135.647 E0.01937
G1 X86.807 Y132.553 E0.14810
G1 X86.226 Y132.557 E0.01964
G1 X83.141 Y135.643 E0.14772
G1 X82.568 Y135.639 E0.01937
G1 X85.646 Y132.561 E0.14733
G1 X85.066 Y132.565 E0.01964
G1 X81.996 Y135.635 E0.14694
G1 X81.424 Y135.631 E0.01937
G1 X84.485 Y132.569 E0.14655
G1 X83.905 Y132.573 E0.01964
G1 X80.852 Y135.627 E0.14617
G1 X80.279 Y135.623 E0.01937
G1 X83.325 Y132.578 E0.14578
G1 X82.744 Y132.582 E0.01964
G1 X79.707 Y135.619 E0.14539
G1 X79.135 Y135.615 E0.01937
G1 X82.164 Y132.586 E0.14500
G1 X81.584 Y132.590 E0.01964
G1 X78.563 Y135.611 E0.14462
G1 X77.991 Y135.607 E0.01937
G1 X81.004 Y132.594 E0.14423
G1 X80.423 Y132.598 E0.01964
G1 X77.418 Y135.603 E0.14384
G1 X76.846 Y135.599 E0.01937
G1 X79.843 Y132.602 E0.14346
G1 X79.263 Y132.606 E0.01964
G1 X76.279 Y135.590 E0.14285
G1 X75.711 Y135.581 E0.01921
G1 X78.682 Y132.610 E0.14223
G1 X78.102 Y132.614 E0.01964
G1 X75.144 Y135.572 E0.14161
G1 X74.577 Y135.564 E0.01921
G1 X77.522 Y132.618 E0.14099
G1 X76.941 Y132.622 E0.01964
G1 X74.009 Y135.555 E0.14037
G1 X73.442 Y135.546 E0.01921
G1 X76.357 Y132.630 E0.13955
G1 X75.772 Y132.640 E0.01982
G1 X72.875 Y135.537 E0.13869
G1 X72.313 Y135.522 E0.01900
G1 X75.186 Y132.649 E0.13752
G1 X74.601 Y132.658 E0.01982
G1 X71.753 Y135.506 E0.13632
G1 X71.193 Y135.490 E0.01898
G1 X74.016 Y132.667 E0.13513
G1 X73.430 Y132.676 E0.01982
G1 X70.632 Y135.474 E0.13393
G1 X70.365 Y135.467 E0.00906
G1 X70.375 Y135.155 E0.01054
G1 X72.845 Y132.685 E0.11823
G1 X72.252 Y132.702 E0.02007
G1 X70.050 Y134.904 E0.10540
G1 X69.495 Y134.883 E0.01882
G1 X71.659 Y132.719 E0.10361
G1 X71.066 Y132.735 E0.02008
G1 X68.939 Y134.863 E0.10183
G1 X68.383 Y134.842 E0.01882
G1 X69.902 Y133.324 E0.07269
G1 X69.303 Y133.346 E0.02027
G1 X67.827 Y134.822 E0.07065
G1 X67.272 Y134.801 E0.01882
G1 X68.705 Y133.368 E0.06861
G1 X68.107 Y133.390 E0.02027
G1 X66.716 Y134.781 E0.06657
G1 X66.160 Y134.760 E0.01882
G1 X67.508 Y133.412 E0.06453
G1 X66.910 Y133.434 E0.02027
G1 X65.606 Y134.738 E0.06242
G1 X65.055 Y134.713 E0.01868
G1 X66.312 Y133.456 E0.06018
G1 X65.713 Y133.479 E0.02029
G1 X64.503 Y134.689 E0.05790
G1 X63.952 Y134.664 E0.01868
G1 X65.109 Y133.506 E0.05541
G1 X64.506 Y133.533 E0.02044
G1 X63.400 Y134.639 E0.05293
G1 X62.849 Y134.614 E0.01868
G1 X63.903 Y133.560 E0.05045
G1 X63.299 Y133.587 E0.02044
G1 X62.297 Y134.589 E0.04796
G1 X61.746 Y134.565 E0.01868
G1 X62.696 Y133.615 E0.04548
G1 X62.093 Y133.642 E0.02044
G1 X61.194 Y134.540 E0.04299
G1 X60.643 Y134.515 E0.01868
G1 X61.489 Y133.669 E0.04051
G1 X60.886 Y133.696 E0.02044
G1 X60.092 Y134.490 E0.03803
G1 X59.540 Y134.465 E0.01868
G1 X60.283 Y133.723 E0.03554
G1 X59.679 Y133.750 E0.02044
G1 X58.986 Y134.443 E0.03318
G1 X58.411 Y134.442 E0.01946
G1 X59.076 Y133.777 E0.03182
G1 X58.497 Y133.780 E0.01959
G1 X57.836 Y134.441 E0.03164
G1 X57.261 Y134.439 E0.01946
G1 X57.920 Y133.781 E0.03152
G1 X57.342 Y133.782 E0.01955
G1 X56.686 Y134.438 E0.03140
G1 X56.111 Y134.437 E0.01946
G1 X56.765 Y133.783 E0.03128
G1 X56.187 Y133.785 E0.01955
G1 X55.536 Y134.436 E0.03116
G1 X54.961 Y134.434 E0.01946
G1 X55.610 Y133.786 E0.03104
G1 X55.032 Y133.787 E0.01955
G1 X54.386 Y134.433 E0.03092
G1 X53.811 Y134.432 E0.01946
G1 X54.455 Y133.788 E0.03081
G1 X53.877 Y133.790 E0.01955
G1 X53.236 Y134.431 E0.03069
G1 X52.661 Y134.429 E0.01946
G1 X53.300 Y133.791 E0.03057
G1 X52.722 Y133.792 E0.01955
G1 X52.086 Y134.428 E0.03045
G1 X51.511 Y134.427 E0.01946
G1 X52.145 Y133.793 E0.03033
G1 X51.567 Y133.795 E0.01955
G1 X50.936 Y134.426 E0.03021
G1 X50.361 Y134.424 E0.01946
G1 X50.990 Y133.796 E0.03009
G1 X50.412 Y133.797 E0.01955
G1 X49.786 Y134.423 E0.02997
G1 X49.211 Y134.422 E0.01946
G1 X49.835 Y133.799 E0.02985
G1 X49.257 Y133.800 E0.01955
G1 X48.636 Y134.421 E0.02973
G1 X48.061 Y134.420 E0.01946
G1 X48.680 Y133.801 E0.02961
G1 X48.102 Y133.802 E0.01955
G1 X47.486 Y134.418 E0.02949
G1 X46.911 Y134.417 E0.01946
G1 X47.525 Y133.804 E0.02937
G1 X46.947 Y133.805 E0.01955
G1 X46.336 Y134.416 E0.02925
G1 X45.762 Y134.415 E0.01946
G1 X46.370 Y133.806 E0.02913
G1 X45.792 Y133.807 E0.01955
G1 X45.187 Y134.413 E0.02901
G1 X44.612 Y134.412 E0.01946
G1 X45.215 Y133.809 E0.02889
G1 X44.638 Y133.810 E0.01955
G1 X44.037 Y134.411 E0.02877
G1 X43.462 Y134.410 E0.01946
G1 X44.060 Y133.811 E0.02865
G1 X43.483 Y133.812 E0.01955
G1 X42.887 Y134.408 E0.02853
G1 X42.312 Y134.407 E0.01946
G1 X42.905 Y133.814 E0.02841
G1 X42.328 Y133.815 E0.01955
G1 X41.737 Y134.406 E0.02829
G1 X41.162 Y134.405 E0.01946
G1 X41.750 Y133.816 E0.02817
G1 X41.173 Y133.817 E0.01955
G1 X40.587 Y134.403 E0.02805
G1 X40.092 Y134.402 E0.01673
G1 X40.041 Y134.372 E0.00200
G1 X40.595 Y133.819 E0.02651
G1 X40.092 Y133.820 E0.01701
G1 X39.904 Y133.938 E0.00753
G1 X39.559 Y134.279 E0.01643
M204 S1000
G1 F8640.000
G1 X39.904 Y133.938 E-0.11209
G1 X40.092 Y133.820 E-0.05138
G1 X40.595 Y133.819 E-0.11606
G1 X40.041 Y134.372 E-0.18085
G1 X40.092 Y134.402 E-0.01367
G1 X40.587 Y134.403 E-0.11411
G1 X41.113 Y133.877 E-0.17184
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.529 Y134.580
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.164 Y133.944 E0.03042
G1 X38.150 Y133.930 E0.00070
G1 X37.988 Y133.824 E0.00653
G1 X37.708 Y133.825 E0.00949
G1 X37.137 Y134.396 E0.02733
G1 X36.562 Y134.395 E0.01946
G1 X37.130 Y133.826 E0.02721
G1 X36.553 Y133.827 E0.01955
G1 X35.987 Y134.393 E0.02709
G1 X35.412 Y134.392 E0.01946
G1 X35.975 Y133.829 E0.02697
G1 X35.398 Y133.830 E0.01955
G1 X34.837 Y134.391 E0.02685
G1 X34.262 Y134.390 E0.01946
G1 X34.820 Y133.831 E0.02673
G1 X34.243 Y133.832 E0.01955
G1 X33.718 Y134.357 E0.02512
M204 S1000
G1 F8640.000
G1 X34.243 Y133.832 E-0.17134
G1 X34.820 Y133.831 E-0.13334
G1 X34.262 Y134.390 E-0.18235
G1 X34.837 Y134.391 E-0.13277
G1 X35.266 Y133.961 E-0.14020
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.779 Y134.567
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.297 Y134.049 E0.02481
G1 X31.989 Y133.837 E0.01266
G1 X31.933 Y133.837 E0.00191
G1 X31.387 Y134.383 E0.02613
G1 X30.812 Y134.382 E0.01946
G1 X31.355 Y133.839 E0.02601
G1 X30.778 Y133.840 E0.01955
G1 X30.237 Y134.381 E0.02589
G1 X29.662 Y134.380 E0.01946
G1 X30.200 Y133.841 E0.02577
G1 X29.623 Y133.842 E0.01955
G1 X29.087 Y134.378 E0.02565
G1 X28.512 Y134.377 E0.01946
G1 X29.045 Y133.844 E0.02553
G1 X28.468 Y133.845 E0.01955
G1 X27.859 Y134.454 E0.02915
M204 S1000
G1 F8640.000
G1 X28.468 Y133.845 E-0.19884
G1 X29.045 Y133.844 E-0.13334
G1 X28.512 Y134.377 E-0.17417
G1 X29.087 Y134.378 E-0.13277
G1 X29.457 Y134.008 E-0.12087
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.454 Y134.554
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.093 Y133.915 E0.03057
G1 X25.990 Y133.850 E0.00412
G1 X25.580 Y133.851 E0.01385
G1 X25.062 Y134.370 E0.02481
G1 X24.487 Y134.368 E0.01946
G1 X25.003 Y133.852 E0.02469
G1 X24.426 Y133.854 E0.01955
G1 X23.912 Y134.367 E0.02457
G1 X23.337 Y134.366 E0.01946
G1 X23.848 Y133.855 E0.02445
G1 X23.271 Y133.856 E0.01955
G1 X22.762 Y134.365 E0.02433
G1 X22.187 Y134.363 E0.01946
G1 X22.693 Y133.857 E0.02421
G1 X22.116 Y133.859 E0.01955
G1 X21.665 Y134.309 E0.02158
M204 S1000
G1 F8640.000
G1 X22.116 Y133.859 E-0.14719
G1 X22.693 Y133.857 E-0.13334
G1 X22.187 Y134.363 E-0.16518
G1 X22.762 Y134.365 E-0.13277
G1 X23.271 Y133.856 E-0.16600
G1 X23.338 Y133.856 E-0.01552
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.705 Y134.541
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.227 Y134.019 E0.02500
G1 X19.990 Y133.863 E0.00958
G1 X19.806 Y133.864 E0.00625
G1 X19.312 Y134.357 E0.02362
G1 X18.737 Y134.356 E0.01946
G1 X19.228 Y133.865 E0.02350
G1 X18.651 Y133.866 E0.01955
G1 X18.162 Y134.355 E0.02338
G1 X17.587 Y134.353 E0.01946
G1 X18.073 Y133.867 E0.02326
G1 X17.496 Y133.869 E0.01955
G1 X17.012 Y134.352 E0.02314
G1 X16.437 Y134.351 E0.01946
G1 X16.918 Y133.870 E0.02302
G1 X16.341 Y133.871 E0.01955
G1 X15.772 Y134.440 E0.02724
M204 S1000
G1 X16.108 Y135.135 F10800.000
M204 S1250
G1 F4800.000
G1 X16.485 Y134.758 E0.01811
G1 X17.061 Y134.759 E0.01957
G1 X16.865 Y134.955 E0.00942
G1 X17.440 Y134.958 E0.01952
G1 X17.638 Y134.761 E0.00948
G1 X18.214 Y134.762 E0.01957
G1 X18.015 Y134.961 E0.00955
G1 X18.590 Y134.963 E0.01952
G1 X18.790 Y134.763 E0.00962
M73 P19 R207
G1 X19.366 Y134.764 E0.01957
G1 X19.165 Y134.966 E0.00968
G1 X19.740 Y134.968 E0.01952
G1 X19.943 Y134.766 E0.00975
G1 X20.106 Y134.766 E0.00554
G1 X20.491 Y134.516 E0.01559
G1 X20.714 Y134.406 E0.00843
G1 X20.918 Y134.367 E0.00707
G1 X20.467 Y134.819 E0.02168
G1 X21.014 Y134.748 E0.01872
G1 X21.105 Y134.759 E0.00311
G1 X21.420 Y134.443 E0.01517
G1 X21.549 Y134.501 E0.00480
G1 X21.785 Y134.656 E0.00957
G1 X21.615 Y134.825 E0.00812
G1 X21.988 Y134.979 E0.01369
G1 X22.039 Y134.979 E0.00173
G1 X22.248 Y134.771 E0.01001
G1 X22.824 Y134.772 E0.01957
G1 X22.614 Y134.982 E0.01007
G1 X23.189 Y134.984 E0.01952
G1 X23.400 Y134.773 E0.01014
G1 X23.977 Y134.774 E0.01957
G1 X23.764 Y134.987 E0.01020
G1 X24.339 Y134.989 E0.01952
G1 X24.553 Y134.776 E0.01027
G1 X25.129 Y134.777 E0.01957
G1 X24.914 Y134.992 E0.01033
G1 X25.489 Y134.995 E0.01952
G1 X25.705 Y134.778 E0.01040
G1 X26.106 Y134.779 E0.01361
G1 X26.577 Y134.484 E0.01886
G1 X26.075 Y134.986 E0.02411
G1 X26.431 Y134.847 E0.01298
G1 X26.845 Y134.793 E0.01420
G1 X27.250 Y134.388 E0.01945
G1 X27.322 Y134.401 E0.00246
G1 X27.560 Y134.516 E0.00898
G1 X27.638 Y134.578 E0.00339
G1 X27.398 Y134.818 E0.01152
G1 X27.598 Y134.842 E0.00685
G1 X27.854 Y134.940 E0.00928
G1 X28.010 Y134.783 E0.00753
G1 X28.587 Y134.784 E0.01957
G1 X28.363 Y135.008 E0.01073
G1 X28.938 Y135.010 E0.01952
G1 X29.163 Y134.786 E0.01079
G1 X29.739 Y134.787 E0.01957
G1 X29.513 Y135.013 E0.01086
G1 X30.088 Y135.015 E0.01952
G1 X30.315 Y134.788 E0.01092
G1 X30.892 Y134.789 E0.01957
G1 X30.663 Y135.018 E0.01099
G1 X31.238 Y135.021 E0.01952
G1 X31.468 Y134.791 E0.01105
G1 X32.044 Y134.792 E0.01957
G1 X31.813 Y135.023 E0.01112
G1 X32.052 Y135.024 E0.00814
G1 X32.431 Y134.870 E0.01388
G1 X32.560 Y134.854 E0.00442
G1 X33.047 Y134.366 E0.02339
G1 X33.301 Y134.401 E0.00870
G1 X33.499 Y134.492 E0.00740
G1 X33.177 Y134.814 E0.01545
G1 X33.598 Y134.866 E0.01442
G1 X33.674 Y134.895 E0.00275
G1 X33.849 Y134.719 E0.00841
G1 X33.981 Y134.796 E0.00516
G1 X34.349 Y134.797 E0.01252
G1 X34.112 Y135.034 E0.01138
G1 X34.687 Y135.036 E0.01952
G1 X34.926 Y134.798 E0.01144
G1 X35.502 Y134.799 E0.01957
G1 X35.262 Y135.039 E0.01151
G1 X35.837 Y135.042 E0.01952
G1 X36.078 Y134.801 E0.01157
G1 X36.654 Y134.802 E0.01957
G1 X36.412 Y135.044 E0.01164
G1 X36.987 Y135.047 E0.01952
G1 X37.231 Y134.803 E0.01171
G1 X37.807 Y134.804 E0.01957
G1 X37.562 Y135.049 E0.01177
G1 X38.048 Y135.052 E0.01649
G1 X38.208 Y134.981 E0.00593
G1 X38.779 Y134.410 E0.02742
G1 X39.028 Y134.370 E0.00858
G1 X39.343 Y134.423 E0.01085
G1 X38.940 Y134.826 E0.01934
G1 X39.323 Y134.841 E0.01302
G1 X39.474 Y134.870 E0.00521
G1 X39.700 Y134.644 E0.01088
G1 X39.982 Y134.809 E0.01110
G1 X40.112 Y134.809 E0.00441
G1 X39.912 Y135.009 E0.00960
G1 X40.005 Y135.060 E0.00358
G1 X40.437 Y135.062 E0.01469
G1 X40.688 Y134.811 E0.01206
G1 X41.265 Y134.812 E0.01957
G1 X41.013 Y135.064 E0.01210
G1 X41.588 Y135.066 E0.01954
G1 X41.841 Y134.813 E0.01213
G1 X42.417 Y134.814 E0.01957
G1 X42.164 Y135.068 E0.01217
G1 X42.739 Y135.070 E0.01954
G1 X42.993 Y134.816 E0.01221
G1 X43.570 Y134.817 E0.01957
G1 X43.315 Y135.072 E0.01225
G1 X43.890 Y135.074 E0.01954
G1 X44.146 Y134.818 E0.01228
G1 X44.722 Y134.819 E0.01957
G1 X44.466 Y135.076 E0.01232
G1 X45.041 Y135.078 E0.01954
G1 X45.299 Y134.821 E0.01236
G1 X45.875 Y134.822 E0.01957
G1 X45.617 Y135.080 E0.01240
G1 X46.192 Y135.082 E0.01954
G1 X46.451 Y134.823 E0.01243
G1 X47.027 Y134.824 E0.01957
G1 X46.768 Y135.084 E0.01247
G1 X47.343 Y135.086 E0.01954
G1 X47.604 Y134.826 E0.01251
G1 X48.180 Y134.827 E0.01957
G1 X47.919 Y135.088 E0.01255
G1 X48.494 Y135.090 E0.01954
G1 X48.756 Y134.828 E0.01258
G1 X49.332 Y134.829 E0.01957
G1 X49.070 Y135.092 E0.01262
G1 X49.645 Y135.094 E0.01954
G1 X49.909 Y134.831 E0.01266
G1 X50.485 Y134.832 E0.01957
G1 X50.221 Y135.096 E0.01270
G1 X50.796 Y135.098 E0.01954
G1 X51.061 Y134.833 E0.01273
G1 X51.637 Y134.834 E0.01957
G1 X51.372 Y135.100 E0.01277
G1 X51.947 Y135.102 E0.01954
G1 X52.214 Y134.836 E0.01281
G1 X52.790 Y134.837 E0.01957
G1 X52.522 Y135.104 E0.01285
G1 X53.098 Y135.106 E0.01954
G1 X53.366 Y134.838 E0.01288
G1 X53.943 Y134.839 E0.01957
G1 X53.673 Y135.108 E0.01292
G1 X54.249 Y135.110 E0.01954
G1 X54.519 Y134.841 E0.01296
G1 X55.095 Y134.842 E0.01957
G1 X54.824 Y135.113 E0.01300
G1 X55.400 Y135.115 E0.01954
G1 X55.671 Y134.843 E0.01303
G1 X56.248 Y134.844 E0.01957
G1 X55.975 Y135.117 E0.01307
G1 X56.551 Y135.119 E0.01954
G1 X56.824 Y134.846 E0.01311
G1 X57.400 Y134.847 E0.01957
G1 X57.126 Y135.121 E0.01315
G1 X57.702 Y135.123 E0.01954
G1 X57.976 Y134.848 E0.01318
G1 X58.553 Y134.849 E0.01957
G1 X58.277 Y135.125 E0.01322
G1 X58.853 Y135.127 E0.01954
G1 X59.125 Y134.854 E0.01308
G1 X59.678 Y134.879 E0.01879
G1 X59.416 Y135.141 E0.01258
G1 X59.973 Y135.161 E0.01894
G1 X60.231 Y134.904 E0.01235
G1 X60.783 Y134.929 E0.01879
G1 X60.531 Y135.181 E0.01213
G1 X61.088 Y135.201 E0.01894
G1 X61.336 Y134.954 E0.01190
G1 X61.889 Y134.979 E0.01879
G1 X61.647 Y135.221 E0.01163
G1 X62.208 Y135.237 E0.01908
G1 X62.441 Y135.003 E0.01120
G1 X62.994 Y135.028 E0.01879
G1 X62.770 Y135.252 E0.01077
G1 X63.332 Y135.268 E0.01908
G1 X63.547 Y135.053 E0.01033
G1 X64.099 Y135.078 E0.01879
G1 X63.893 Y135.284 E0.00990
G1 X64.455 Y135.300 E0.01908
G1 X64.652 Y135.103 E0.00947
G1 X65.205 Y135.128 E0.01879
G1 X65.017 Y135.316 E0.00904
G1 X65.578 Y135.332 E0.01908
G1 X65.757 Y135.152 E0.00861
G1 X66.314 Y135.173 E0.01892
G1 X66.140 Y135.347 E0.00837
G1 X66.702 Y135.363 E0.01908
G1 X66.871 Y135.194 E0.00814
G1 X67.428 Y135.214 E0.01892
G1 X67.263 Y135.379 E0.00792
G1 X67.825 Y135.395 E0.01908
G1 X67.985 Y135.235 E0.00769
G1 X68.542 Y135.255 E0.01892
G1 X68.387 Y135.411 E0.00746
G1 X68.948 Y135.427 E0.01908
G1 X69.099 Y135.276 E0.00724
G1 X69.656 Y135.297 E0.01892
G1 X69.332 Y135.621 E0.01557
M204 S1000
G1 F8640.000
G1 X69.656 Y135.297 E-0.10587
G1 X69.099 Y135.276 E-0.12869
G1 X68.948 Y135.427 E-0.04921
G1 X68.387 Y135.411 E-0.12974
G1 X68.542 Y135.255 E-0.05075
G1 X67.985 Y135.235 E-0.12869
G1 X67.825 Y135.395 E-0.05229
G1 X67.328 Y135.381 E-0.11476
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.662 Y132.564
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.190 Y133.035 E0.02256
M204 S1000
G1 X69.291 Y133.122 F10800.000
M204 S1250
G1 F4800.000
G1 X69.638 Y132.776 E0.01669
G1 X69.041 Y132.793 E0.02032
G1 X68.880 Y132.954 E0.00778
G1 X68.278 Y132.976 E0.02051
G1 X68.445 Y132.809 E0.00804
G1 X67.849 Y132.826 E0.02032
G1 X67.677 Y132.998 E0.00830
G1 X67.075 Y133.021 E0.02051
G1 X67.253 Y132.843 E0.00856
G1 X66.656 Y132.860 E0.02032
G1 X66.473 Y133.043 E0.00882
G1 X65.872 Y133.065 E0.02051
G1 X66.060 Y132.877 E0.00908
G1 X65.464 Y132.893 E0.02032
G1 X65.266 Y133.092 E0.00954
G1 X64.659 Y133.119 E0.02069
G1 X64.868 Y132.910 E0.01005
G1 X64.272 Y132.927 E0.02032
G1 X64.053 Y133.146 E0.01055
G1 X63.446 Y133.173 E0.02069
G1 X63.675 Y132.944 E0.01105
G1 X63.079 Y132.961 E0.02032
G1 X62.839 Y133.201 E0.01156
G1 X62.233 Y133.228 E0.02069
G1 X62.483 Y132.978 E0.01206
G1 X61.887 Y132.994 E0.02032
G1 X61.626 Y133.255 E0.01256
G1 X61.019 Y133.282 E0.02069
G1 X61.289 Y133.013 E0.01297
G1 X60.687 Y133.035 E0.02049
G1 X60.413 Y133.310 E0.01324
G1 X59.806 Y133.337 E0.02069
G1 X60.086 Y133.057 E0.01351
G1 X59.485 Y133.078 E0.02049
G1 X59.199 Y133.364 E0.01377
G1 X59.037 Y133.371 E0.00554
G1 X58.612 Y133.372 E0.01449
G1 X58.889 Y133.095 E0.01336
G1 X58.308 Y133.097 E0.01981
G1 X58.031 Y133.374 E0.01333
G1 X57.450 Y133.375 E0.01978
G1 X57.726 Y133.099 E0.01329
G1 X57.145 Y133.101 E0.01981
G1 X56.870 Y133.376 E0.01325
G1 X56.289 Y133.377 E0.01978
G1 X56.563 Y133.103 E0.01321
G1 X55.982 Y133.105 E0.01981
G1 X55.709 Y133.379 E0.01317
G1 X55.128 Y133.380 E0.01978
G1 X55.400 Y133.107 E0.01313
G1 X54.819 Y133.109 E0.01981
G1 X54.547 Y133.381 E0.01310
G1 X53.967 Y133.382 E0.01978
G1 X54.238 Y133.111 E0.01306
G1 X53.656 Y133.113 E0.01981
G1 X53.386 Y133.384 E0.01302
G1 X52.805 Y133.385 E0.01978
G1 X53.075 Y133.116 E0.01298
G1 X52.493 Y133.118 E0.01981
G1 X52.225 Y133.386 E0.01294
G1 X51.644 Y133.387 E0.01978
G1 X51.912 Y133.120 E0.01290
G1 X51.330 Y133.122 E0.01981
G1 X51.063 Y133.389 E0.01287
G1 X50.483 Y133.390 E0.01978
G1 X50.749 Y133.124 E0.01283
G1 X50.167 Y133.126 E0.01981
G1 X49.902 Y133.391 E0.01279
G1 X49.321 Y133.393 E0.01978
G1 X49.586 Y133.128 E0.01275
G1 X49.005 Y133.130 E0.01981
G1 X48.741 Y133.394 E0.01271
G1 X48.160 Y133.395 E0.01978
G1 X48.423 Y133.132 E0.01267
G1 X47.842 Y133.134 E0.01981
G1 X47.579 Y133.396 E0.01264
G1 X46.999 Y133.398 E0.01978
G1 X47.260 Y133.136 E0.01260
G1 X46.679 Y133.138 E0.01981
G1 X46.418 Y133.399 E0.01256
G1 X45.837 Y133.400 E0.01978
G1 X46.097 Y133.140 E0.01252
G1 X45.516 Y133.142 E0.01981
G1 X45.257 Y133.401 E0.01248
G1 X44.676 Y133.403 E0.01978
G1 X44.934 Y133.144 E0.01245
G1 X44.353 Y133.146 E0.01981
G1 X44.095 Y133.404 E0.01241
G1 X43.515 Y133.405 E0.01978
G1 X43.771 Y133.148 E0.01237
G1 X43.190 Y133.150 E0.01981
G1 X42.934 Y133.406 E0.01233
G1 X42.353 Y133.408 E0.01978
G1 X42.609 Y133.153 E0.01229
G1 X42.027 Y133.155 E0.01981
G1 X41.773 Y133.409 E0.01225
G1 X41.192 Y133.410 E0.01978
G1 X41.446 Y133.157 E0.01222
G1 X40.864 Y133.159 E0.01981
G1 X40.611 Y133.411 E0.01218
G1 X40.031 Y133.413 E0.01978
G1 X40.283 Y133.161 E0.01214
G1 X40.005 Y133.162 E0.00947
G1 X39.963 Y133.193 E0.00178
G1 X39.632 Y133.320 E0.01208
G1 X39.522 Y133.342 E0.00380
G1 X39.012 Y133.852 E0.02456
G1 X38.735 Y133.804 E0.00960
G1 X38.565 Y133.719 E0.00645
G1 X38.895 Y133.390 E0.01589
G1 X38.392 Y133.313 E0.01732
G1 X38.218 Y133.488 E0.00842
G1 X38.106 Y133.417 E0.00450
G1 X37.708 Y133.418 E0.01355
G1 X37.955 Y133.171 E0.01190
G1 X37.373 Y133.173 E0.01983
G1 X37.128 Y133.419 E0.01184
G1 X36.547 Y133.420 E0.01978
G1 X36.791 Y133.176 E0.01177
G1 X36.209 Y133.179 E0.01983
G1 X35.966 Y133.422 E0.01171
G1 X35.386 Y133.423 E0.01978
G1 X35.627 Y133.181 E0.01164
G1 X35.045 Y133.184 E0.01983
G1 X34.805 Y133.424 E0.01157
G1 X34.224 Y133.425 E0.01978
G1 X34.463 Y133.187 E0.01151
G1 X34.000 Y133.189 E0.01577
G1 X33.786 Y133.285 E0.00801
G1 X33.241 Y133.829 E0.02623
G1 X33.028 Y133.858 E0.00734
G1 X32.697 Y133.794 E0.01149
G1 X33.070 Y133.421 E0.01800
G1 X33.014 Y133.427 E0.00192
G1 X32.545 Y133.366 E0.01612
G1 X32.336 Y133.575 E0.01006
G1 X32.107 Y133.430 E0.00924
G1 X31.902 Y133.430 E0.00700
G1 X32.107 Y133.225 E0.00990
G1 X32.052 Y133.197 E0.00209
G1 X31.553 Y133.200 E0.01702
G1 X31.321 Y133.432 E0.01117
G1 X30.740 Y133.433 E0.01978
G1 X30.971 Y133.202 E0.01111
G1 X30.389 Y133.205 E0.01983
G1 X30.160 Y133.434 E0.01104
G1 X29.579 Y133.435 E0.01978
G1 X29.807 Y133.208 E0.01097
G1 X29.225 Y133.210 E0.01983
G1 X28.998 Y133.437 E0.01091
G1 X28.418 Y133.438 E0.01978
G1 X28.643 Y133.213 E0.01084
G1 X28.061 Y133.216 E0.01983
G1 X27.560 Y133.706 E0.02389
G1 X27.301 Y133.827 E0.00973
G1 X27.028 Y133.864 E0.00939
G1 X26.859 Y133.838 E0.00582
G1 X27.278 Y133.419 E0.02020
G1 X27.014 Y133.451 E0.00906
G1 X26.707 Y133.411 E0.01057
G1 X26.450 Y133.667 E0.01234
G1 X26.095 Y133.443 E0.01431
G1 X26.238 Y133.300 E0.00690
G1 X26.057 Y133.225 E0.00668
G1 X25.732 Y133.226 E0.01106
G1 X25.514 Y133.444 E0.01051
G1 X24.934 Y133.446 E0.01978
G1 X25.150 Y133.229 E0.01044
G1 X24.568 Y133.231 E0.01983
G1 X24.353 Y133.447 E0.01037
G1 X23.772 Y133.448 E0.01978
G1 X23.986 Y133.234 E0.01031
G1 X23.404 Y133.237 E0.01983
G1 X23.192 Y133.449 E0.01024
G1 X22.611 Y133.451 E0.01978
G1 X22.822 Y133.239 E0.01017
G1 X22.240 Y133.242 E0.01983
G1 X22.030 Y133.452 E0.01011
G1 X21.985 Y133.452 E0.00154
G1 X21.650 Y133.642 E0.01314
G1 X21.549 Y133.721 E0.00436
G1 X21.301 Y133.833 E0.00927
G1 X21.033 Y133.870 E0.00920
G1 X21.486 Y133.417 E0.02181
G1 X21.014 Y133.474 E0.01621
G1 X20.868 Y133.455 E0.00500
G1 X20.579 Y133.745 E0.01395
G1 X20.218 Y133.526 E0.01437
G1 X20.370 Y133.374 E0.00729
G1 X20.063 Y133.252 E0.01123
G1 X19.912 Y133.253 E0.00516
G1 X19.708 Y133.457 E0.00984
G1 X19.127 Y133.458 E0.01978
G1 X19.330 Y133.255 E0.00977
G1 X18.748 Y133.258 E0.01983
G1 X18.547 Y133.459 E0.00971
G1 X17.966 Y133.461 E0.01978
G1 X18.166 Y133.261 E0.00964
G1 X17.584 Y133.263 E0.01983
G1 X17.385 Y133.462 E0.00957
G1 X16.805 Y133.463 E0.01978
G1 X17.002 Y133.266 E0.00951
G1 X16.420 Y133.268 E0.01983
G1 X16.040 Y133.648 E0.01828
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X16.420 Y133.268 E-0.12393
G1 X17.002 Y133.266 E-0.13440
G1 X16.805 Y133.463 E-0.06444
G1 X17.385 Y133.462 E-0.13408
G1 X17.584 Y133.263 E-0.06489
G1 X18.166 Y133.261 E-0.13440
G1 X17.966 Y133.461 E-0.06534
G1 X18.133 Y133.460 E-0.03853
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X15.648 Y63.351
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.648 Y60.897 E0.08307
G1 X20.183 Y60.877 E0.15350
G1 X20.233 Y60.912 E0.00207
G1 X20.515 Y61.016 E0.01015
G1 X21.015 Y61.076 E0.01706
G1 X21.515 Y61.019 E0.01703
G1 X21.798 Y60.917 E0.01018
G1 X21.865 Y60.869 E0.00279
G1 X26.183 Y60.849 E0.14616
G1 X26.233 Y60.885 E0.00210
G1 X26.515 Y60.989 E0.01017
G1 X27.015 Y61.049 E0.01702
G1 X27.514 Y60.992 E0.01702
G1 X27.797 Y60.890 E0.01019
G1 X27.865 Y60.842 E0.00281
G1 X32.183 Y60.822 E0.14615
G1 X32.233 Y60.858 E0.00210
G1 X32.515 Y60.961 E0.01015
G1 X33.015 Y61.023 E0.01704
G1 X33.515 Y60.964 E0.01704
G1 X33.797 Y60.863 E0.01016
G1 X33.865 Y60.814 E0.00282
G1 X38.183 Y60.795 E0.14614
G1 X38.232 Y60.830 E0.00204
G1 X38.513 Y60.935 E0.01014
G1 X39.015 Y60.997 E0.01713
G1 X39.518 Y60.938 E0.01716
G1 X39.800 Y60.834 E0.01016
G1 X39.865 Y60.787 E0.00272
G1 X59.028 Y60.700 E0.64863
G1 X68.308 Y60.438 E0.31424
G1 X73.863 Y60.351 E0.18807
G1 X234.390 Y59.225 E5.43377
G1 X234.390 Y65.023 E0.19625
G1 X73.863 Y63.897 E5.43377
G1 X68.308 Y63.810 E0.18807
G1 X59.028 Y63.549 E0.31424
G1 X39.866 Y63.461 E0.64862
G1 X39.800 Y63.415 E0.00273
G1 X39.518 Y63.311 E0.01016
G1 X39.015 Y63.251 E0.01716
G1 X38.513 Y63.314 E0.01713
G1 X38.232 Y63.419 E0.01014
G1 X38.183 Y63.454 E0.00204
G1 X33.865 Y63.434 E0.14614
G1 X33.797 Y63.386 E0.00282
G1 X33.515 Y63.284 E0.01016
G1 X33.015 Y63.226 E0.01704
G1 X32.515 Y63.287 E0.01704
G1 X32.233 Y63.390 E0.01015
G1 X32.183 Y63.427 E0.00210
G1 X27.865 Y63.407 E0.14615
G1 X27.798 Y63.359 E0.00281
G1 X27.514 Y63.257 E0.01019
G1 X27.015 Y63.200 E0.01702
G1 X26.515 Y63.260 E0.01702
G1 X26.233 Y63.363 E0.01017
G1 X26.183 Y63.399 E0.00210
G1 X21.865 Y63.380 E0.14616
G1 X21.798 Y63.332 E0.00279
G1 X21.515 Y63.230 E0.01018
G1 X21.015 Y63.172 E0.01703
G1 X20.515 Y63.233 E0.01706
G1 X20.233 Y63.336 E0.01015
G1 X20.183 Y63.372 E0.00207
G1 X15.708 Y63.352 E0.15147
M204 S1000
G1 X15.241 Y63.757 F10800.000
M204 S800
G1 F1500.000
G1 X15.241 Y60.492 E0.11051
G1 X20.313 Y60.469 E0.17168
G1 X20.425 Y60.549 E0.00466
G1 X20.610 Y60.617 E0.00668
G1 X21.016 Y60.666 E0.01383
G1 X21.421 Y60.620 E0.01381
G1 X21.607 Y60.553 E0.00669
G1 X21.734 Y60.463 E0.00527
G1 X26.313 Y60.442 E0.15498
G1 X26.425 Y60.522 E0.00468
G1 X26.611 Y60.590 E0.00670
G1 X27.016 Y60.639 E0.01380
G1 X27.421 Y60.593 E0.01380
G1 X27.607 Y60.526 E0.00670
G1 X27.734 Y60.435 E0.00528
G1 X32.313 Y60.414 E0.15497
G1 X32.425 Y60.495 E0.00469
G1 X32.611 Y60.563 E0.00670
G1 X33.016 Y60.613 E0.01381
G1 X33.421 Y60.565 E0.01381
G1 X33.607 Y60.498 E0.00669
G1 X33.735 Y60.408 E0.00529
G1 X38.313 Y60.387 E0.15496
G1 X38.425 Y60.467 E0.00467
G1 X38.610 Y60.537 E0.00670
G1 X39.016 Y60.587 E0.01385
G1 X39.422 Y60.539 E0.01385
G1 X39.608 Y60.471 E0.00670
G1 X39.735 Y60.381 E0.00525
G1 X59.021 Y60.293 E0.65282
G1 X68.299 Y60.031 E0.31416
G1 X73.859 Y59.944 E0.18822
G1 X234.797 Y58.815 E5.44770
M73 Q19 S208
G1 X234.797 Y65.433 E0.22401
G1 X73.859 Y64.305 E5.44770
G1 X68.299 Y64.217 E0.18822
G1 X59.021 Y63.956 E0.31416
G1 X39.735 Y63.868 E0.65281
G1 X39.608 Y63.778 E0.00527
G1 X39.422 Y63.709 E0.00670
G1 X39.016 Y63.661 E0.01385
G1 X38.610 Y63.712 E0.01385
G1 X38.425 Y63.781 E0.00670
G1 X38.313 Y63.862 E0.00467
G1 X33.735 Y63.841 E0.15496
G1 X33.607 Y63.750 E0.00529
G1 X33.421 Y63.683 E0.00669
G1 X33.016 Y63.636 E0.01381
G1 X32.611 Y63.686 E0.01381
G1 X32.425 Y63.754 E0.00670
G1 X32.313 Y63.834 E0.00469
G1 X27.734 Y63.813 E0.15497
G1 X27.607 Y63.723 E0.00528
G1 X27.421 Y63.656 E0.00670
G1 X27.016 Y63.610 E0.01380
G1 X26.611 Y63.659 E0.01380
G1 X26.425 Y63.727 E0.00670
G1 X26.313 Y63.807 E0.00468
G1 X21.734 Y63.786 E0.15498
G1 X21.607 Y63.696 E0.00527
G1 X21.421 Y63.629 E0.00669
G1 X21.016 Y63.582 E0.01381
G1 X20.610 Y63.631 E0.01383
G1 X20.425 Y63.700 E0.00668
G1 X20.313 Y63.780 E0.00466
G1 X15.301 Y63.757 E0.16965
M204 S1000
G1 X15.440 Y63.410 F10800.000
G1 F8640.000
G1 X15.241 Y60.492 E-0.75402
G1 X15.267 Y60.492 E-0.00598
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X16.598 Y63.234
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.954 Y62.590 E0.03083
G1 X15.954 Y62.014 E0.01950
G1 X16.992 Y63.052 E0.04972
G1 X17.571 Y63.055 E0.01959
G1 X15.954 Y61.437 E0.07743
G1 X15.954 Y61.201 E0.00800
G1 X16.292 Y61.200 E0.01145
G1 X18.150 Y63.058 E0.08894
G1 X18.728 Y63.060 E0.01959
G1 X16.865 Y61.197 E0.08919
G1 X17.439 Y61.194 E0.01941
G1 X19.307 Y63.063 E0.08944
G1 X19.886 Y63.065 E0.01959
G1 X18.012 Y61.192 E0.08969
G1 X18.586 Y61.189 E0.01941
G1 X20.167 Y62.771 E0.07572
G1 X20.114 Y62.481 E0.00997
G1 X20.386 Y62.414 E0.00949
G1 X19.159 Y61.187 E0.05875
G1 X19.733 Y61.184 E0.01941
G1 X21.047 Y62.498 E0.06290
M204 S1000
G1 X20.749 Y62.563 F10800.000
M204 S1250
G1 F4800.000
G1 X21.264 Y63.078 E0.02547
M204 S1000
G1 F8640.000
G1 X20.749 Y62.563 E-0.16817
G1 E-0.63183 F2100.00000
G1 Z2.000 F10800.000
G1 X20.803 Y61.174
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.316 Y61.687 E0.02549
M204 S1000
G1 X20.882 Y61.757 F10800.000
M204 S1250
G1 F4800.000
G1 X22.201 Y63.076 E0.06313
G1 X22.779 Y63.079 E0.01959
G1 X21.563 Y61.862 E0.05825
G1 X21.941 Y61.774 E0.01314
G1 X21.918 Y61.641 E0.00457
G1 X23.358 Y63.081 E0.06895
G1 X23.937 Y63.084 E0.01959
G1 X22.027 Y61.174 E0.09144
G1 X22.600 Y61.171 E0.01941
G1 X24.515 Y63.086 E0.09169
G1 X25.094 Y63.089 E0.01959
G1 X23.173 Y61.168 E0.09194
G1 X23.747 Y61.166 E0.01941
G1 X25.673 Y63.092 E0.09219
G1 X26.086 Y63.094 E0.01397
G1 X26.133 Y63.075 E0.00173
G1 X26.111 Y62.954 E0.00417
G1 X24.320 Y61.163 E0.08571
G1 X24.894 Y61.161 E0.01941
G1 X26.208 Y62.475 E0.06293
G1 X26.672 Y62.362 E0.01614
G1 X25.467 Y61.158 E0.05766
G1 X26.041 Y61.155 E0.01941
G1 X26.279 Y61.394 E0.01140
M204 S1000
G1 X26.557 Y61.672 F10800.000
M204 S1250
G1 F4800.000
G1 X27.451 Y62.565 E0.04277
M204 S1000
G1 X27.780 Y62.894 F10800.000
M204 S1250
G1 F4800.000
G1 X27.988 Y63.102 E0.00994
G1 X28.566 Y63.105 E0.01959
G1 X27.353 Y61.892 E0.05807
G1 X27.821 Y61.784 E0.01626
G1 X29.145 Y63.107 E0.06336
G1 X29.724 Y63.110 E0.01959
G1 X27.966 Y61.352 E0.08417
G1 X27.933 Y61.166 E0.00640
G1 X27.963 Y61.147 E0.00121
G1 X28.335 Y61.145 E0.01258
G1 X30.303 Y63.113 E0.09420
G1 X30.881 Y63.115 E0.01959
G1 X28.908 Y61.142 E0.09445
G1 X29.482 Y61.140 E0.01941
G1 X31.460 Y63.118 E0.09470
G1 X32.039 Y63.121 E0.01959
G1 X30.055 Y61.137 E0.09495
G1 X30.629 Y61.135 E0.01941
G1 X32.033 Y62.539 E0.06724
G1 X32.491 Y62.421 E0.01600
G1 X31.202 Y61.132 E0.06170
G1 X31.776 Y61.129 E0.01941
G1 X32.008 Y61.362 E0.01113
G1 X31.946 Y61.687 E0.01121
G1 X32.468 Y61.822 E0.01825
G1 X33.190 Y62.544 E0.03454
M204 S1000
G1 X32.736 Y62.596 F10800.000
M204 S1250
G1 F4800.000
G1 X33.273 Y63.133 E0.03085
M204 S1000
G1 F8640.000
G1 X32.736 Y62.596 E-0.17538
G1 E-0.62462 F2100.00000
G1 Z2.000 F10800.000
G1 X34.537 Y63.315
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.116 Y61.894 E0.06802
G1 X33.350 Y61.877 E0.00793
G1 X33.615 Y61.816 E0.00919
G1 X34.932 Y63.134 E0.06307
G1 X35.511 Y63.136 E0.01959
G1 X34.077 Y61.702 E0.06866
G1 X34.119 Y61.692 E0.00148
G1 X34.016 Y61.119 E0.01969
G1 X34.069 Y61.119 E0.00182
G1 X36.090 Y63.139 E0.09670
G1 X36.668 Y63.142 E0.01959
G1 X34.643 Y61.116 E0.09695
G1 X35.216 Y61.114 E0.01941
G1 X37.247 Y63.144 E0.09720
G1 X37.826 Y63.147 E0.01959
G1 X35.790 Y61.111 E0.09746
G1 X36.363 Y61.108 E0.01941
G1 X37.877 Y62.622 E0.07244
G1 X37.872 Y62.600 E0.00074
G1 X38.314 Y62.483 E0.01547
G1 X36.937 Y61.106 E0.06594
G1 X37.510 Y61.103 E0.01941
G1 X38.958 Y62.551 E0.06931
M204 S1000
G1 X39.276 Y63.159 F10800.000
M204 S1250
G1 F4800.000
G1 X38.898 Y62.781 E0.02172
G1 X38.716 Y62.798 E0.00742
G1 X38.344 Y62.896 E0.01561
G1 X38.350 Y62.924 E0.00113
G1 X38.605 Y63.179 E0.01468
M204 S1000
G1 F8640.000
G1 X38.350 Y62.924 E-0.08347
G1 X38.344 Y62.896 E-0.00644
G1 X38.716 Y62.798 E-0.08876
G1 X38.898 Y62.781 E-0.04217
G1 X39.276 Y63.159 E-0.12345
G1 E-0.45571 F2100.00000
G1 Z2.000 F10800.000
G1 X39.460 Y61.608
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.141 Y61.290 E0.01830
G1 X39.014 Y61.305 E0.00522
G1 X38.439 Y61.233 E0.02351
G1 X38.372 Y61.208 E0.00290
G1 X38.804 Y61.643 E0.02488
M204 S1000
G1 X38.647 Y61.664 F10800.000
M204 S1250
G1 F4800.000
G1 X39.373 Y62.390 E0.03476
G1 X39.758 Y62.489 E0.01346
G1 X40.209 Y62.703 E0.01689
G1 X40.093 Y63.109 E0.01432
G1 X40.140 Y63.157 E0.00229
G1 X40.719 Y63.160 E0.01959
G1 X39.411 Y61.851 E0.06264
G1 X39.707 Y61.778 E0.01036
G1 X39.851 Y61.716 E0.00528
G1 X41.298 Y63.163 E0.06927
G1 X41.877 Y63.165 E0.01959
G1 X40.190 Y61.479 E0.08073
G1 X40.079 Y61.092 E0.01363
G1 X40.378 Y61.090 E0.01012
G1 X42.455 Y63.168 E0.09945
G1 X43.034 Y63.171 E0.01959
G1 X40.951 Y61.088 E0.09970
G1 X41.525 Y61.085 E0.01941
G1 X43.613 Y63.173 E0.09995
G1 X44.191 Y63.176 E0.01959
G1 X42.098 Y61.083 E0.10020
G1 X42.672 Y61.080 E0.01941
G1 X44.770 Y63.178 E0.10045
G1 X45.349 Y63.181 E0.01959
G1 X43.245 Y61.077 E0.10070
G1 X43.819 Y61.075 E0.01941
G1 X45.928 Y63.184 E0.10096
G1 X46.506 Y63.186 E0.01959
G1 X44.392 Y61.072 E0.10121
G1 X44.965 Y61.070 E0.01941
G1 X47.085 Y63.189 E0.10146
G1 X47.664 Y63.192 E0.01959
G1 X45.539 Y61.067 E0.10171
G1 X46.112 Y61.064 E0.01941
G1 X48.242 Y63.194 E0.10196
G1 X48.821 Y63.197 E0.01959
G1 X46.686 Y61.062 E0.10221
G1 X47.259 Y61.059 E0.01941
G1 X49.400 Y63.199 E0.10246
G1 X49.978 Y63.202 E0.01959
G1 X47.833 Y61.056 E0.10271
G1 X48.406 Y61.054 E0.01941
G1 X50.557 Y63.205 E0.10296
G1 X51.136 Y63.207 E0.01959
G1 X48.980 Y61.051 E0.10321
G1 X49.553 Y61.049 E0.01941
G1 X51.715 Y63.210 E0.10346
G1 X52.293 Y63.213 E0.01959
G1 X50.127 Y61.046 E0.10371
G1 X50.700 Y61.043 E0.01941
G1 X52.872 Y63.215 E0.10397
G1 X53.451 Y63.218 E0.01959
G1 X51.274 Y61.041 E0.10422
G1 X51.847 Y61.038 E0.01941
G1 X54.029 Y63.221 E0.10447
G1 X54.608 Y63.223 E0.01959
G1 X52.421 Y61.036 E0.10472
G1 X52.994 Y61.033 E0.01941
G1 X55.187 Y63.226 E0.10497
G1 X55.766 Y63.228 E0.01959
G1 X53.567 Y61.030 E0.10522
G1 X54.141 Y61.028 E0.01941
G1 X56.344 Y63.231 E0.10547
G1 X56.923 Y63.234 E0.01959
G1 X54.714 Y61.025 E0.10572
G1 X55.288 Y61.023 E0.01941
G1 X57.502 Y63.236 E0.10597
G1 X58.080 Y63.239 E0.01959
G1 X55.861 Y61.020 E0.10622
G1 X56.435 Y61.017 E0.01941
G1 X58.659 Y63.242 E0.10647
G1 X59.243 Y63.249 E0.01976
G1 X57.008 Y61.015 E0.10696
G1 X57.582 Y61.012 E0.01941
G1 X59.836 Y63.266 E0.10789
G1 X60.428 Y63.283 E0.02007
G1 X58.155 Y61.009 E0.10882
G1 X58.729 Y61.007 E0.01941
G1 X61.021 Y63.299 E0.10974
G1 X61.614 Y63.316 E0.02007
G1 X59.296 Y60.998 E0.11096
G1 X59.856 Y60.982 E0.01897
G1 X62.207 Y63.333 E0.11252
G1 X62.800 Y63.350 E0.02007
G1 X60.416 Y60.966 E0.11408
G1 X60.977 Y60.951 E0.01897
G1 X63.392 Y63.366 E0.11563
G1 X63.985 Y63.383 E0.02007
G1 X61.537 Y60.935 E0.11719
G1 X62.097 Y60.919 E0.01897
G1 X64.578 Y63.400 E0.11875
G1 X65.171 Y63.416 E0.02007
G1 X62.658 Y60.903 E0.12031
G1 X63.218 Y60.887 E0.01897
G1 X65.764 Y63.433 E0.12186
G1 X66.356 Y63.450 E0.02007
G1 X63.778 Y60.872 E0.12342
G1 X64.338 Y60.856 E0.01897
G1 X66.949 Y63.467 E0.12498
G1 X67.542 Y63.483 E0.02007
G1 X64.899 Y60.840 E0.12653
G1 X65.459 Y60.824 E0.01897
G1 X68.135 Y63.500 E0.12809
G1 X68.722 Y63.511 E0.01989
G1 X66.019 Y60.808 E0.12940
G1 X66.579 Y60.793 E0.01897
G1 X69.308 Y63.521 E0.13059
G1 X69.893 Y63.530 E0.01981
G1 X67.140 Y60.777 E0.13179
G1 X67.700 Y60.761 E0.01897
G1 X70.478 Y63.539 E0.13299
G1 X71.063 Y63.548 E0.01981
G1 X68.260 Y60.745 E0.13418
G1 X68.827 Y60.736 E0.01918
G1 X71.649 Y63.557 E0.13508
G1 X72.234 Y63.567 E0.01981
G1 X69.394 Y60.727 E0.13594
G1 X69.961 Y60.718 E0.01920
G1 X72.819 Y63.576 E0.13681
G1 X73.404 Y63.585 E0.01981
G1 X70.528 Y60.709 E0.13767
G1 X71.095 Y60.700 E0.01920
G1 X73.988 Y63.593 E0.13849
G1 X74.569 Y63.597 E0.01964
G1 X71.663 Y60.691 E0.13911
G1 X72.230 Y60.682 E0.01920
G1 X75.149 Y63.601 E0.13973
G1 X75.729 Y63.605 E0.01964
G1 X72.797 Y60.673 E0.14035
G1 X73.364 Y60.664 E0.01920
G1 X76.309 Y63.609 E0.14097
G1 X76.889 Y63.613 E0.01964
G1 X73.932 Y60.656 E0.14156
G1 X74.504 Y60.652 E0.01936
G1 X77.469 Y63.617 E0.14195
G1 X78.049 Y63.622 E0.01964
G1 X75.076 Y60.648 E0.14234
G1 X75.648 Y60.644 E0.01936
G1 X78.630 Y63.626 E0.14272
G1 X79.210 Y63.630 E0.01964
G1 X76.220 Y60.640 E0.14311
G1 X76.792 Y60.636 E0.01936
G1 X79.790 Y63.634 E0.14350
G1 X80.370 Y63.638 E0.01964
G1 X77.364 Y60.632 E0.14388
G1 X77.936 Y60.628 E0.01936
G1 X80.950 Y63.642 E0.14427
G1 X81.530 Y63.646 E0.01964
G1 X78.508 Y60.624 E0.14466
G1 X79.080 Y60.620 E0.01936
G1 X82.111 Y63.650 E0.14505
G1 X82.691 Y63.654 E0.01964
G1 X79.653 Y60.616 E0.14543
G1 X80.225 Y60.612 E0.01936
G1 X83.271 Y63.658 E0.14582
G1 X83.851 Y63.662 E0.01964
G1 X80.797 Y60.608 E0.14621
G1 X81.369 Y60.604 E0.01936
G1 X84.431 Y63.666 E0.14659
G1 X85.011 Y63.670 E0.01964
G1 X81.941 Y60.600 E0.14698
G1 X82.513 Y60.596 E0.01936
G1 X85.591 Y63.674 E0.14737
G1 X86.172 Y63.678 E0.01964
G1 X83.085 Y60.592 E0.14775
G1 X83.657 Y60.588 E0.01936
G1 X86.752 Y63.683 E0.14814
G1 X87.332 Y63.687 E0.01964
G1 X84.229 Y60.584 E0.14853
G1 X84.801 Y60.580 E0.01936
G1 X87.912 Y63.691 E0.14891
G1 X88.492 Y63.695 E0.01964
G1 X85.373 Y60.576 E0.14930
G1 X85.945 Y60.572 E0.01936
G1 X89.072 Y63.699 E0.14969
G1 X89.652 Y63.703 E0.01964
G1 X86.517 Y60.568 E0.15007
G1 X87.089 Y60.564 E0.01936
G1 X90.233 Y63.707 E0.15046
G1 X90.813 Y63.711 E0.01964
G1 X87.661 Y60.560 E0.15085
G1 X88.233 Y60.556 E0.01936
G1 X91.393 Y63.715 E0.15123
G1 X91.973 Y63.719 E0.01964
G1 X88.806 Y60.552 E0.15162
G1 X89.378 Y60.548 E0.01936
G1 X92.553 Y63.723 E0.15201
G1 X93.133 Y63.727 E0.01964
G1 X89.950 Y60.544 E0.15240
G1 X90.522 Y60.540 E0.01936
G1 X93.713 Y63.731 E0.15278
G1 X94.294 Y63.735 E0.01964
G1 X91.094 Y60.536 E0.15317
G1 X91.666 Y60.532 E0.01936
G1 X94.874 Y63.740 E0.15356
G1 X95.454 Y63.744 E0.01964
G1 X92.238 Y60.528 E0.15394
G1 X92.810 Y60.524 E0.01936
G1 X96.034 Y63.748 E0.15433
G1 X96.614 Y63.752 E0.01964
G1 X93.382 Y60.520 E0.15472
G1 X93.954 Y60.516 E0.01936
G1 X97.194 Y63.756 E0.15510
G1 X97.774 Y63.760 E0.01964
G1 X94.526 Y60.512 E0.15549
G1 X95.098 Y60.508 E0.01936
G1 X98.355 Y63.764 E0.15588
G1 X98.935 Y63.768 E0.01964
G1 X95.670 Y60.504 E0.15626
G1 X96.242 Y60.500 E0.01936
G1 X99.515 Y63.772 E0.15665
G1 X100.095 Y63.776 E0.01964
G1 X96.814 Y60.496 E0.15704
G1 X97.387 Y60.492 E0.01936
G1 X100.675 Y63.780 E0.15742
G1 X101.255 Y63.784 E0.01964
G1 X97.959 Y60.488 E0.15781
G1 X98.531 Y60.484 E0.01936
G1 X101.835 Y63.788 E0.15820
G1 X102.416 Y63.792 E0.01964
G1 X99.103 Y60.480 E0.15858
G1 X99.675 Y60.476 E0.01936
G1 X102.996 Y63.796 E0.15897
G1 X103.576 Y63.801 E0.01964
M73 P19 R206
G1 X100.247 Y60.472 E0.15936
G1 X100.819 Y60.468 E0.01936
G1 X104.156 Y63.805 E0.15975
G1 X104.736 Y63.809 E0.01964
G1 X101.391 Y60.463 E0.16013
G1 X101.963 Y60.459 E0.01936
G1 X105.316 Y63.813 E0.16052
G1 X105.896 Y63.817 E0.01964
G1 X102.535 Y60.455 E0.16091
G1 X103.107 Y60.451 E0.01936
G1 X106.477 Y63.821 E0.16129
G1 X107.057 Y63.825 E0.01964
G1 X103.679 Y60.447 E0.16168
G1 X104.251 Y60.443 E0.01936
G1 X107.637 Y63.829 E0.16207
G1 X108.217 Y63.833 E0.01964
G1 X104.823 Y60.439 E0.16245
G1 X105.395 Y60.435 E0.01936
G1 X108.797 Y63.837 E0.16284
G1 X109.377 Y63.841 E0.01964
G1 X105.967 Y60.431 E0.16323
G1 X106.540 Y60.427 E0.01936
G1 X109.957 Y63.845 E0.16361
G1 X110.538 Y63.849 E0.01964
G1 X107.112 Y60.423 E0.16400
G1 X107.684 Y60.419 E0.01936
G1 X111.118 Y63.853 E0.16439
G1 X111.698 Y63.858 E0.01964
G1 X108.256 Y60.415 E0.16477
G1 X108.828 Y60.411 E0.01936
G1 X112.278 Y63.862 E0.16516
G1 X112.858 Y63.866 E0.01964
G1 X109.400 Y60.407 E0.16555
G1 X109.972 Y60.403 E0.01936
G1 X113.438 Y63.870 E0.16593
G1 X114.018 Y63.874 E0.01964
G1 X110.544 Y60.399 E0.16632
G1 X111.116 Y60.395 E0.01936
G1 X114.599 Y63.878 E0.16671
G1 X115.179 Y63.882 E0.01964
G1 X111.688 Y60.391 E0.16710
G1 X112.260 Y60.387 E0.01936
G1 X115.759 Y63.886 E0.16748
G1 X116.339 Y63.890 E0.01964
G1 X112.832 Y60.383 E0.16787
G1 X113.404 Y60.379 E0.01936
G1 X116.919 Y63.894 E0.16826
G1 X117.499 Y63.898 E0.01964
G1 X113.976 Y60.375 E0.16864
G1 X114.548 Y60.371 E0.01936
G1 X118.079 Y63.902 E0.16903
G1 X118.660 Y63.906 E0.01964
G1 X115.120 Y60.367 E0.16942
G1 X115.693 Y60.363 E0.01936
G1 X119.240 Y63.910 E0.16980
G1 X119.820 Y63.914 E0.01964
G1 X116.265 Y60.359 E0.17019
G1 X116.837 Y60.355 E0.01936
G1 X120.400 Y63.919 E0.17058
G1 X120.980 Y63.923 E0.01964
G1 X117.409 Y60.351 E0.17096
G1 X117.981 Y60.347 E0.01936
G1 X121.560 Y63.927 E0.17135
G1 X122.140 Y63.931 E0.01964
G1 X118.553 Y60.343 E0.17174
G1 X119.125 Y60.339 E0.01936
G1 X122.721 Y63.935 E0.17212
G1 X123.301 Y63.939 E0.01964
G1 X119.697 Y60.335 E0.17251
G1 X120.269 Y60.331 E0.01936
G1 X123.881 Y63.943 E0.17290
G1 X124.461 Y63.947 E0.01964
G1 X120.841 Y60.327 E0.17328
G1 X121.413 Y60.323 E0.01936
G1 X125.041 Y63.951 E0.17367
G1 X125.621 Y63.955 E0.01964
G1 X121.985 Y60.319 E0.17406
G1 X122.557 Y60.315 E0.01936
G1 X126.201 Y63.959 E0.17445
G1 X126.782 Y63.963 E0.01964
G1 X123.129 Y60.311 E0.17483
G1 X123.701 Y60.307 E0.01936
G1 X127.362 Y63.967 E0.17522
G1 X127.942 Y63.971 E0.01964
G1 X124.273 Y60.303 E0.17561
G1 X124.846 Y60.299 E0.01936
G1 X128.522 Y63.976 E0.17599
G1 X129.102 Y63.980 E0.01964
G1 X125.418 Y60.295 E0.17638
G1 X125.990 Y60.291 E0.01936
G1 X129.682 Y63.984 E0.17677
G1 X130.263 Y63.988 E0.01964
G1 X126.562 Y60.287 E0.17715
G1 X127.134 Y60.283 E0.01936
G1 X130.843 Y63.992 E0.17754
G1 X131.423 Y63.996 E0.01964
G1 X127.706 Y60.279 E0.17793
G1 X128.278 Y60.275 E0.01936
G1 X132.003 Y64.000 E0.17831
G1 X132.583 Y64.004 E0.01964
G1 X128.850 Y60.271 E0.17870
G1 X129.422 Y60.267 E0.01936
G1 X133.163 Y64.008 E0.17909
G1 X133.743 Y64.012 E0.01964
G1 X129.994 Y60.263 E0.17947
G1 X130.566 Y60.259 E0.01936
G1 X134.324 Y64.016 E0.17986
G1 X134.904 Y64.020 E0.01964
G1 X131.138 Y60.255 E0.18025
G1 X131.710 Y60.251 E0.01936
G1 X135.484 Y64.024 E0.18064
G1 X136.064 Y64.028 E0.01964
G1 X132.282 Y60.247 E0.18102
G1 X132.854 Y60.243 E0.01936
G1 X136.644 Y64.032 E0.18141
G1 X137.224 Y64.037 E0.01964
G1 X133.427 Y60.239 E0.18180
G1 X133.999 Y60.235 E0.01936
G1 X137.804 Y64.041 E0.18218
G1 X138.385 Y64.045 E0.01964
G1 X134.571 Y60.231 E0.18257
G1 X135.143 Y60.227 E0.01936
G1 X138.965 Y64.049 E0.18296
G1 X139.545 Y64.053 E0.01964
G1 X135.715 Y60.223 E0.18334
G1 X136.287 Y60.219 E0.01936
G1 X140.125 Y64.057 E0.18373
G1 X140.705 Y64.061 E0.01964
G1 X136.859 Y60.215 E0.18412
G1 X137.431 Y60.211 E0.01936
G1 X141.285 Y64.065 E0.18450
G1 X141.865 Y64.069 E0.01964
G1 X138.003 Y60.207 E0.18489
G1 X138.575 Y60.203 E0.01936
G1 X142.446 Y64.073 E0.18528
G1 X143.026 Y64.077 E0.01964
G1 X139.147 Y60.199 E0.18566
G1 X139.719 Y60.195 E0.01936
G1 X143.606 Y64.081 E0.18605
G1 X144.186 Y64.085 E0.01964
G1 X140.291 Y60.191 E0.18644
G1 X140.863 Y60.187 E0.01936
G1 X144.766 Y64.089 E0.18682
G1 X145.346 Y64.094 E0.01964
G1 X141.435 Y60.183 E0.18721
G1 X142.007 Y60.179 E0.01936
G1 X145.926 Y64.098 E0.18760
G1 X146.507 Y64.102 E0.01964
G1 X142.580 Y60.175 E0.18799
G1 X143.152 Y60.171 E0.01936
G1 X147.087 Y64.106 E0.18837
G1 X147.667 Y64.110 E0.01964
G1 X143.724 Y60.167 E0.18876
G1 X144.296 Y60.163 E0.01936
G1 X148.247 Y64.114 E0.18915
G1 X148.827 Y64.118 E0.01964
G1 X144.868 Y60.159 E0.18953
G1 X145.440 Y60.155 E0.01936
G1 X149.407 Y64.122 E0.18992
G1 X149.987 Y64.126 E0.01964
G1 X146.012 Y60.151 E0.19031
G1 X146.584 Y60.147 E0.01936
G1 X150.568 Y64.130 E0.19069
G1 X151.148 Y64.134 E0.01964
G1 X147.156 Y60.143 E0.19108
G1 X147.728 Y60.139 E0.01936
G1 X151.728 Y64.138 E0.19147
G1 X152.308 Y64.142 E0.01964
G1 X148.300 Y60.134 E0.19185
G1 X148.872 Y60.130 E0.01936
G1 X152.888 Y64.146 E0.19224
G1 X153.468 Y64.150 E0.01964
G1 X149.444 Y60.126 E0.19263
G1 X150.016 Y60.122 E0.01936
G1 X154.048 Y64.155 E0.19301
G1 X154.629 Y64.159 E0.01964
G1 X150.588 Y60.118 E0.19340
G1 X151.160 Y60.114 E0.01936
G1 X155.209 Y64.163 E0.19379
G1 X155.789 Y64.167 E0.01964
G1 X151.733 Y60.110 E0.19417
G1 X152.305 Y60.106 E0.01936
G1 X156.369 Y64.171 E0.19456
G1 X156.949 Y64.175 E0.01964
G1 X152.877 Y60.102 E0.19495
G1 X153.449 Y60.098 E0.01936
G1 X157.529 Y64.179 E0.19534
G1 X158.109 Y64.183 E0.01964
G1 X154.021 Y60.094 E0.19572
G1 X154.593 Y60.090 E0.01936
G1 X158.690 Y64.187 E0.19611
G1 X159.270 Y64.191 E0.01964
G1 X155.165 Y60.086 E0.19650
G1 X155.737 Y60.082 E0.01936
G1 X159.850 Y64.195 E0.19688
G1 X160.430 Y64.199 E0.01964
G1 X156.309 Y60.078 E0.19727
G1 X156.881 Y60.074 E0.01936
G1 X161.010 Y64.203 E0.19766
G1 X161.590 Y64.207 E0.01964
G1 X157.453 Y60.070 E0.19804
G1 X158.025 Y60.066 E0.01936
G1 X162.170 Y64.212 E0.19843
G1 X162.751 Y64.216 E0.01964
G1 X158.597 Y60.062 E0.19882
G1 X159.169 Y60.058 E0.01936
G1 X163.331 Y64.220 E0.19920
G1 X163.911 Y64.224 E0.01964
G1 X159.741 Y60.054 E0.19959
G1 X160.313 Y60.050 E0.01936
G1 X164.491 Y64.228 E0.19998
G1 X165.071 Y64.232 E0.01964
G1 X160.886 Y60.046 E0.20036
G1 X161.458 Y60.042 E0.01936
G1 X165.651 Y64.236 E0.20075
G1 X166.231 Y64.240 E0.01964
G1 X162.030 Y60.038 E0.20114
G1 X162.602 Y60.034 E0.01936
G1 X166.812 Y64.244 E0.20152
G1 X167.392 Y64.248 E0.01964
G1 X163.174 Y60.030 E0.20191
G1 X163.746 Y60.026 E0.01936
G1 X167.972 Y64.252 E0.20230
G1 X168.552 Y64.256 E0.01964
G1 X164.318 Y60.022 E0.20269
G1 X164.890 Y60.018 E0.01936
G1 X169.132 Y64.260 E0.20307
G1 X169.712 Y64.264 E0.01964
G1 X165.462 Y60.014 E0.20346
G1 X166.034 Y60.010 E0.01936
G1 X170.292 Y64.268 E0.20385
G1 X170.873 Y64.273 E0.01964
G1 X166.606 Y60.006 E0.20423
G1 X167.178 Y60.002 E0.01936
G1 X171.453 Y64.277 E0.20462
G1 X172.033 Y64.281 E0.01964
G1 X167.750 Y59.998 E0.20501
G1 X168.322 Y59.994 E0.01936
G1 X172.613 Y64.285 E0.20539
G1 X173.193 Y64.289 E0.01964
G1 X168.894 Y59.990 E0.20578
G1 X169.466 Y59.986 E0.01936
G1 X173.773 Y64.293 E0.20617
G1 X174.353 Y64.297 E0.01964
G1 X170.039 Y59.982 E0.20655
G1 X170.611 Y59.978 E0.01936
G1 X174.934 Y64.301 E0.20694
G1 X175.514 Y64.305 E0.01964
G1 X171.183 Y59.974 E0.20733
G1 X171.755 Y59.970 E0.01936
G1 X176.094 Y64.309 E0.20771
G1 X176.674 Y64.313 E0.01964
G1 X172.327 Y59.966 E0.20810
G1 X172.899 Y59.962 E0.01936
G1 X177.254 Y64.317 E0.20849
G1 X177.834 Y64.321 E0.01964
G1 X173.471 Y59.958 E0.20887
G1 X174.043 Y59.954 E0.01936
G1 X178.415 Y64.325 E0.20926
G1 X178.995 Y64.330 E0.01964
G1 X174.615 Y59.950 E0.20965
G1 X175.187 Y59.946 E0.01936
G1 X179.575 Y64.334 E0.21004
G1 X180.155 Y64.338 E0.01964
G1 X175.759 Y59.942 E0.21042
G1 X176.331 Y59.938 E0.01936
G1 X180.735 Y64.342 E0.21081
G1 X181.315 Y64.346 E0.01964
G1 X176.903 Y59.934 E0.21120
G1 X177.475 Y59.930 E0.01936
G1 X181.895 Y64.350 E0.21158
G1 X182.476 Y64.354 E0.01964
G1 X178.047 Y59.926 E0.21197
G1 X178.620 Y59.922 E0.01936
G1 X183.056 Y64.358 E0.21236
G1 X183.636 Y64.362 E0.01964
G1 X179.192 Y59.918 E0.21274
G1 X179.764 Y59.914 E0.01936
G1 X184.216 Y64.366 E0.21313
G1 X184.796 Y64.370 E0.01964
G1 X180.336 Y59.910 E0.21352
G1 X180.908 Y59.906 E0.01936
G1 X185.376 Y64.374 E0.21390
G1 X185.956 Y64.378 E0.01964
G1 X181.480 Y59.902 E0.21429
G1 X182.052 Y59.898 E0.01936
G1 X186.537 Y64.382 E0.21468
G1 X187.117 Y64.386 E0.01964
G1 X182.624 Y59.894 E0.21506
G1 X183.196 Y59.890 E0.01936
G1 X187.697 Y64.391 E0.21545
G1 X188.277 Y64.395 E0.01964
G1 X183.768 Y59.886 E0.21584
G1 X184.340 Y59.882 E0.01936
G1 X188.857 Y64.399 E0.21622
G1 X189.437 Y64.403 E0.01964
G1 X184.912 Y59.878 E0.21661
G1 X185.484 Y59.874 E0.01936
G1 X190.017 Y64.407 E0.21700
G1 X190.598 Y64.411 E0.01964
G1 X186.056 Y59.870 E0.21739
G1 X186.628 Y59.866 E0.01936
G1 X191.178 Y64.415 E0.21777
G1 X191.758 Y64.419 E0.01964
G1 X187.200 Y59.862 E0.21816
G1 X187.773 Y59.858 E0.01936
G1 X192.338 Y64.423 E0.21855
G1 X192.918 Y64.427 E0.01964
G1 X188.345 Y59.854 E0.21893
G1 X188.917 Y59.850 E0.01936
G1 X193.498 Y64.431 E0.21932
G1 X194.078 Y64.435 E0.01964
G1 X189.489 Y59.846 E0.21971
G1 X190.061 Y59.842 E0.01936
G1 X194.659 Y64.439 E0.22009
G1 X195.239 Y64.443 E0.01964
G1 X190.633 Y59.838 E0.22048
G1 X191.205 Y59.834 E0.01936
G1 X195.819 Y64.448 E0.22087
G1 X196.399 Y64.452 E0.01964
G1 X191.777 Y59.830 E0.22125
G1 X192.349 Y59.826 E0.01936
G1 X197.164 Y64.640 E0.23047
M204 S1000
G1 F8640.000
G1 X194.836 Y62.313 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X220.789 Y62.468
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.158 Y62.838 E0.01812
G1 X221.744 Y62.834 E0.02030
G1 X221.211 Y62.301 E0.02612
G1 X221.504 Y62.004 E0.01445
G1 X222.511 Y63.012 E0.04940
M204 S1000
G1 F8640.000
G1 X221.504 Y62.004 E-0.32900
G1 X221.211 Y62.301 E-0.09627
G1 X221.744 Y62.834 E-0.17400
G1 X221.158 Y62.838 E-0.13520
G1 X221.080 Y62.760 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X223.628 Y62.536
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.093 Y63.001 E0.02670
M204 S1000
G1 F8640.000
G1 X223.628 Y62.536 E-0.15178
G1 E-0.64822 F2100.00000
G1 Z2.000 F10800.000
G1 X226.751 Y64.848
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.797 Y62.893 E0.09354
G1 X224.799 Y63.220 E0.01104
G1 X224.549 Y63.221 E0.00848
G1 X225.986 Y64.659 E0.06882
G1 X225.406 Y64.655 E0.01964
G1 X223.977 Y63.225 E0.06844
G1 X223.409 Y63.229 E0.01922
G1 X223.405 Y62.674 E0.01881
G1 X223.182 Y62.675 E0.00754
G1 X223.086 Y62.911 E0.00862
G1 X224.826 Y64.651 E0.08328
G1 X224.246 Y64.647 E0.01964
G1 X222.832 Y63.233 E0.06766
G1 X222.260 Y63.237 E0.01936
G1 X223.666 Y64.643 E0.06728
G1 X223.086 Y64.639 E0.01964
G1 X221.688 Y63.241 E0.06689
G1 X221.116 Y63.245 E0.01936
G1 X222.505 Y64.635 E0.06650
G1 X221.925 Y64.631 E0.01964
G1 X219.992 Y62.698 E0.09253
G1 X219.420 Y62.702 E0.01936
G1 X221.345 Y64.627 E0.09214
G1 X220.765 Y64.622 E0.01964
G1 X218.848 Y62.706 E0.09176
G1 X218.276 Y62.710 E0.01936
G1 X220.185 Y64.618 E0.09137
G1 X219.605 Y64.614 E0.01964
G1 X217.704 Y62.714 E0.09098
G1 X217.132 Y62.718 E0.01936
G1 X219.025 Y64.610 E0.09060
G1 X218.444 Y64.606 E0.01964
G1 X216.560 Y62.722 E0.09021
G1 X215.988 Y62.726 E0.01936
G1 X217.864 Y64.602 E0.08983
G1 X217.284 Y64.598 E0.01964
G1 X215.416 Y62.730 E0.08944
G1 X214.844 Y62.734 E0.01936
G1 X216.704 Y64.594 E0.08905
G1 X216.124 Y64.590 E0.01964
G1 X214.272 Y62.738 E0.08867
G1 X213.700 Y62.742 E0.01936
G1 X215.544 Y64.586 E0.08828
G1 X214.964 Y64.582 E0.01964
G1 X213.128 Y62.746 E0.08789
G1 X212.555 Y62.750 E0.01936
G1 X214.383 Y64.578 E0.08750
G1 X213.803 Y64.574 E0.01964
G1 X211.983 Y62.754 E0.08712
G1 X211.411 Y62.758 E0.01936
G1 X213.223 Y64.570 E0.08673
G1 X212.643 Y64.566 E0.01964
G1 X210.839 Y62.762 E0.08635
G1 X210.267 Y62.766 E0.01936
G1 X212.063 Y64.561 E0.08596
G1 X211.483 Y64.557 E0.01964
G1 X209.695 Y62.770 E0.08557
G1 X209.123 Y62.774 E0.01936
G1 X210.903 Y64.553 E0.08519
G1 X210.322 Y64.549 E0.01964
G1 X208.551 Y62.778 E0.08480
G1 X207.979 Y62.782 E0.01936
G1 X209.742 Y64.545 E0.08441
G1 X209.162 Y64.541 E0.01964
G1 X207.407 Y62.786 E0.08403
G1 X206.835 Y62.790 E0.01936
G1 X208.582 Y64.537 E0.08364
G1 X208.002 Y64.533 E0.01964
G1 X206.263 Y62.794 E0.08325
G1 X205.691 Y62.798 E0.01936
G1 X207.422 Y64.529 E0.08287
G1 X206.842 Y64.525 E0.01964
G1 X205.119 Y62.802 E0.08248
G1 X204.546 Y62.806 E0.01936
G1 X206.261 Y64.521 E0.08209
G1 X205.681 Y64.517 E0.01964
G1 X203.974 Y62.810 E0.08171
G1 X203.402 Y62.814 E0.01936
G1 X205.101 Y64.513 E0.08132
G1 X204.521 Y64.509 E0.01964
G1 X202.830 Y62.818 E0.08094
G1 X202.258 Y62.822 E0.01936
G1 X203.941 Y64.504 E0.08055
M73 Q20 S207
G1 X203.361 Y64.500 E0.01964
G1 X201.686 Y62.826 E0.08016
G1 X201.114 Y62.830 E0.01936
G1 X202.781 Y64.496 E0.07978
G1 X202.200 Y64.492 E0.01964
G1 X200.542 Y62.834 E0.07939
G1 X199.970 Y62.838 E0.01936
G1 X201.620 Y64.488 E0.07900
G1 X201.040 Y64.484 E0.01964
G1 X199.398 Y62.842 E0.07862
G1 X198.826 Y62.846 E0.01936
G1 X200.460 Y64.480 E0.07823
G1 X199.880 Y64.476 E0.01964
G1 X198.254 Y62.850 E0.07784
G1 X197.682 Y62.854 E0.01936
G1 X199.300 Y64.472 E0.07746
G1 X198.720 Y64.468 E0.01964
G1 X197.110 Y62.858 E0.07707
G1 X196.537 Y62.862 E0.01936
G1 X198.139 Y64.464 E0.07669
G1 X197.559 Y64.460 E0.01964
G1 X192.921 Y59.822 E0.22203
G1 X193.493 Y59.818 E0.01936
G1 X194.289 Y60.614 E0.03811
G1 X194.285 Y60.033 E0.01964
G1 X193.883 Y59.632 E0.01924
M204 S1000
G1 F8640.000
G1 X194.285 Y60.033 E-0.13123
G1 X194.289 Y60.614 E-0.13396
G1 X193.493 Y59.818 E-0.25996
G1 X192.921 Y59.822 E-0.13209
G1 X193.236 Y60.136 E-0.10276
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X194.511 Y60.676
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.337 Y62.481 E0.07719
G1 X196.824 Y62.478 E0.01464
G1 X194.669 Y60.323 E0.09161
G1 X194.666 Y59.808 E0.01548
G1 X197.332 Y62.474 E0.11334
G1 X197.840 Y62.471 E0.01526
G1 X195.150 Y59.781 E0.11434
G1 X195.658 Y59.777 E0.01526
G1 X198.347 Y62.467 E0.11434
G1 X198.855 Y62.464 E0.01526
G1 X196.165 Y59.774 E0.11434
G1 X196.673 Y59.770 E0.01526
G1 X199.363 Y62.460 E0.11434
G1 X199.870 Y62.456 E0.01526
G1 X197.181 Y59.767 E0.11434
G1 X197.688 Y59.763 E0.01526
G1 X200.378 Y62.453 E0.11434
G1 X200.886 Y62.449 E0.01526
G1 X198.196 Y59.760 E0.11434
G1 X198.704 Y59.756 E0.01526
G1 X201.393 Y62.446 E0.11434
G1 X201.901 Y62.442 E0.01526
G1 X199.211 Y59.752 E0.11434
G1 X199.719 Y59.749 E0.01526
G1 X202.409 Y62.439 E0.11434
G1 X202.916 Y62.435 E0.01526
G1 X200.227 Y59.745 E0.11434
G1 X200.734 Y59.742 E0.01526
G1 X203.424 Y62.432 E0.11434
G1 X203.932 Y62.428 E0.01526
G1 X201.242 Y59.738 E0.11434
G1 X201.750 Y59.735 E0.01526
G1 X204.439 Y62.424 E0.11434
G1 X204.947 Y62.421 E0.01526
G1 X202.257 Y59.731 E0.11434
G1 X202.765 Y59.727 E0.01526
G1 X205.455 Y62.417 E0.11434
G1 X205.962 Y62.414 E0.01526
G1 X203.273 Y59.724 E0.11434
G1 X203.780 Y59.720 E0.01526
G1 X206.470 Y62.410 E0.11434
G1 X206.978 Y62.407 E0.01526
G1 X204.288 Y59.717 E0.11434
G1 X204.796 Y59.713 E0.01526
G1 X207.485 Y62.403 E0.11434
G1 X207.993 Y62.400 E0.01526
G1 X205.303 Y59.710 E0.11434
G1 X205.811 Y59.706 E0.01526
G1 X208.501 Y62.396 E0.11434
G1 X209.008 Y62.392 E0.01526
G1 X206.319 Y59.703 E0.11434
G1 X206.826 Y59.699 E0.01526
G1 X209.516 Y62.389 E0.11434
G1 X210.024 Y62.385 E0.01526
G1 X207.334 Y59.695 E0.11434
G1 X207.842 Y59.692 E0.01526
G1 X210.531 Y62.382 E0.11434
G1 X211.039 Y62.378 E0.01526
G1 X208.349 Y59.688 E0.11434
G1 X208.857 Y59.685 E0.01526
G1 X211.547 Y62.375 E0.11434
G1 X212.054 Y62.371 E0.01526
G1 X209.365 Y59.681 E0.11434
G1 X209.872 Y59.678 E0.01526
G1 X212.562 Y62.368 E0.11435
G1 X213.070 Y62.364 E0.01526
G1 X210.380 Y59.674 E0.11435
G1 X210.888 Y59.671 E0.01526
G1 X213.577 Y62.360 E0.11435
G1 X214.085 Y62.357 E0.01526
G1 X211.395 Y59.667 E0.11435
G1 X211.903 Y59.663 E0.01526
G1 X214.593 Y62.353 E0.11435
G1 X215.101 Y62.350 E0.01526
G1 X212.411 Y59.660 E0.11435
G1 X212.918 Y59.656 E0.01526
G1 X215.608 Y62.346 E0.11435
G1 X216.116 Y62.343 E0.01526
G1 X213.426 Y59.653 E0.11435
G1 X213.934 Y59.649 E0.01526
G1 X216.624 Y62.339 E0.11435
G1 X217.131 Y62.336 E0.01526
G1 X214.441 Y59.646 E0.11435
G1 X214.949 Y59.642 E0.01526
G1 X217.639 Y62.332 E0.11435
G1 X218.147 Y62.328 E0.01526
G1 X215.457 Y59.638 E0.11435
G1 X215.964 Y59.635 E0.01526
G1 X218.654 Y62.325 E0.11435
G1 X219.162 Y62.321 E0.01526
G1 X216.472 Y59.631 E0.11435
G1 X216.980 Y59.628 E0.01526
G1 X219.670 Y62.318 E0.11435
G1 X220.177 Y62.314 E0.01526
G1 X217.487 Y59.624 E0.11435
G1 X217.995 Y59.621 E0.01526
G1 X220.675 Y62.301 E0.11392
G1 X220.929 Y62.043 E0.01087
G1 X218.503 Y59.617 E0.10313
G1 X219.010 Y59.614 E0.01526
G1 X221.182 Y61.786 E0.09234
G1 X221.436 Y61.528 E0.01087
G1 X219.518 Y59.610 E0.08155
G1 X220.026 Y59.606 E0.01526
G1 X221.690 Y61.271 E0.07076
G1 X222.747 Y62.296 E0.04427
G1 X223.223 Y62.293 E0.01431
G1 X220.533 Y59.603 E0.11435
G1 X221.041 Y59.599 E0.01526
G1 X223.731 Y62.289 E0.11435
G1 X224.239 Y62.286 E0.01526
G1 X221.549 Y59.596 E0.11435
G1 X222.056 Y59.592 E0.01526
G1 X224.746 Y62.282 E0.11435
G1 X225.254 Y62.279 E0.01526
G1 X222.564 Y59.589 E0.11435
G1 X223.072 Y59.585 E0.01526
G1 X225.762 Y62.275 E0.11435
G1 X225.906 Y62.274 E0.00433
G1 X226.088 Y62.090 E0.00778
G1 X223.579 Y59.581 E0.10663
G1 X224.087 Y59.578 E0.01526
G1 X226.341 Y61.833 E0.09584
G1 X226.595 Y61.575 E0.01087
G1 X224.595 Y59.574 E0.08505
G1 X225.102 Y59.571 E0.01526
G1 X226.849 Y61.318 E0.07426
G1 X227.103 Y61.060 E0.01087
G1 X225.610 Y59.567 E0.06347
G1 X226.118 Y59.564 E0.01526
G1 X227.357 Y60.803 E0.05268
G1 X227.547 Y60.610 E0.00813
G1 X227.546 Y60.481 E0.00389
G1 X226.625 Y59.560 E0.03914
G1 X227.133 Y59.557 E0.01526
G1 X227.704 Y60.128 E0.02429
M204 S1000
G1 F8640.000
G1 X227.133 Y59.557 E-0.18662
G1 X226.625 Y59.560 E-0.11722
G1 X227.546 Y60.481 E-0.30070
G1 X227.547 Y60.610 E-0.02988
G1 X227.357 Y60.803 E-0.06249
G1 X227.164 Y60.610 E-0.06309
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.268 Y60.172
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.632 Y59.536 E0.03045
G1 X233.060 Y59.540 E0.01938
G1 X234.084 Y60.565 E0.04908
G1 X234.084 Y61.141 E0.01951
G1 X232.488 Y59.544 E0.07648
G1 X231.916 Y59.548 E0.01938
G1 X234.084 Y61.717 E0.10389
G1 X234.084 Y62.293 E0.01951
G1 X231.344 Y59.552 E0.13129
G1 X230.772 Y59.556 E0.01938
G1 X233.964 Y62.748 E0.15292
G1 X233.392 Y62.752 E0.01938
G1 X230.200 Y59.560 E0.15292
G1 X229.627 Y59.564 E0.01938
G1 X232.820 Y62.756 E0.15292
G1 X232.248 Y62.760 E0.01938
G1 X229.055 Y59.568 E0.15292
G1 X228.483 Y59.572 E0.01938
G1 X231.676 Y62.764 E0.15292
G1 X231.103 Y62.768 E0.01938
G1 X227.922 Y59.587 E0.15239
G1 X227.926 Y60.167 E0.01965
G1 X230.531 Y62.772 E0.12480
G1 X229.959 Y62.776 E0.01938
G1 X227.930 Y60.747 E0.09721
G1 X227.930 Y60.766 E0.00064
G1 X227.653 Y61.047 E0.01335
G1 X229.387 Y62.780 E0.08306
G1 X228.815 Y62.784 E0.01938
G1 X227.367 Y61.337 E0.06935
G1 X227.081 Y61.627 E0.01380
G1 X228.243 Y62.788 E0.05565
G1 X227.671 Y62.792 E0.01938
G1 X226.795 Y61.917 E0.04195
G1 X226.509 Y62.207 E0.01380
G1 X227.099 Y62.796 E0.02825
G1 X226.527 Y62.800 E0.01938
G1 X226.223 Y62.497 E0.01455
G1 X226.067 Y62.655 E0.00754
G1 X225.807 Y62.657 E0.00879
G1 X226.137 Y62.986 E0.01578
M204 S1000
G1 X225.511 Y63.031 F10800.000
M204 S1250
G1 F4800.000
G1 X227.147 Y64.667 E0.07830
G1 X227.727 Y64.671 E0.01964
G1 X226.265 Y63.209 E0.06998
G1 X226.837 Y63.205 E0.01936
G1 X228.307 Y64.675 E0.07037
G1 X228.887 Y64.679 E0.01964
G1 X227.409 Y63.201 E0.07075
G1 X227.981 Y63.197 E0.01936
G1 X229.467 Y64.684 E0.07114
G1 X230.047 Y64.688 E0.01964
G1 X228.553 Y63.193 E0.07153
G1 X229.125 Y63.189 E0.01936
G1 X230.628 Y64.692 E0.07191
G1 X231.208 Y64.696 E0.01964
G1 X229.697 Y63.185 E0.07230
G1 X230.269 Y63.181 E0.01936
G1 X231.788 Y64.700 E0.07269
G1 X232.368 Y64.704 E0.01964
G1 X230.841 Y63.177 E0.07307
G1 X231.414 Y63.173 E0.01936
G1 X232.948 Y64.708 E0.07346
G1 X233.528 Y64.712 E0.01964
G1 X231.986 Y63.169 E0.07385
G1 X232.558 Y63.165 E0.01936
G1 X234.084 Y64.692 E0.07308
G1 X234.084 Y64.116 E0.01950
G1 X233.130 Y63.161 E0.04570
G1 X233.702 Y63.157 E0.01936
G1 X234.268 Y63.723 E0.02708
M204 S1000
G1 F8640.000
G1 X233.702 Y63.157 E-0.18476
G1 X233.130 Y63.161 E-0.13210
G1 X234.084 Y64.116 E-0.31174
G1 X234.084 Y64.685 E-0.13140
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.407 Y61.637
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.092 Y61.321 E0.01813
G1 X33.014 Y61.330 E0.00317
G1 X32.442 Y61.260 E0.02342
G1 X32.425 Y61.346 E0.00355
G1 X32.732 Y61.652 E0.01761
M204 S1000
G1 F8640.000
G1 X32.425 Y61.346 E-0.10012
G1 X32.442 Y61.260 E-0.02021
G1 X33.014 Y61.330 E-0.13314
G1 X33.092 Y61.321 E-0.01804
G1 X33.407 Y61.637 E-0.10309
G1 E-0.42540 F2100.00000
G1 Z2.000 F10800.000
G1 X27.247 Y63.103
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.726 Y62.582 E0.02852
M204 S1000
G1 F8640.000
G1 X27.247 Y63.103 E-0.17033
G1 E-0.62967 F2100.00000
G1 Z2.000 F10800.000
G1 X27.346 Y61.666
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.829 Y61.150 E0.02841
M204 S1000
G1 F8640.000
G1 X27.346 Y61.666 E-0.16878
G1 E-0.63122 F2100.00000
G1 Z2.000 F10800.000
G1 X15.638 Y77.811
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.174 Y77.781 E0.15353
G1 X20.499 Y77.920 E0.01198
G1 X21.003 Y77.984 E0.01720
G1 X21.508 Y77.925 E0.01719
G1 X21.792 Y77.820 E0.01027
G1 X21.861 Y77.770 E0.00288
G1 X26.169 Y77.741 E0.14582
G1 X26.215 Y77.776 E0.00195
G1 X26.500 Y77.883 E0.01030
G1 X27.003 Y77.947 E0.01717
G1 X27.507 Y77.889 E0.01717
G1 X27.793 Y77.783 E0.01032
G1 X27.866 Y77.730 E0.00306
G1 X32.166 Y77.702 E0.14553
G1 X32.216 Y77.739 E0.00212
G1 X32.500 Y77.847 E0.01027
G1 X33.004 Y77.912 E0.01720
G1 X33.508 Y77.852 E0.01720
G1 X33.793 Y77.747 E0.01029
G1 X33.871 Y77.690 E0.00323
G1 X38.162 Y77.662 E0.14525
G1 X38.213 Y77.700 E0.00215
G1 X38.495 Y77.811 E0.01028
G1 X39.003 Y77.878 E0.01735
G1 X39.512 Y77.817 E0.01735
G1 X39.798 Y77.708 E0.01036
G1 X39.876 Y77.651 E0.00326
G1 X59.014 Y77.528 E0.64781
G1 X75.020 Y77.348 E0.54183
G1 X234.386 Y76.655 E5.39439
G1 X234.386 Y81.621 E0.16811
G1 X75.020 Y80.928 E5.39440
G1 X59.014 Y80.748 E0.54183
G1 X39.876 Y80.626 E0.64781
G1 X39.798 Y80.568 E0.00326
G1 X39.512 Y80.459 E0.01036
G1 X39.003 Y80.399 E0.01735
G1 X38.495 Y80.466 E0.01735
G1 X38.213 Y80.577 E0.01028
G1 X38.162 Y80.614 E0.00215
G1 X33.871 Y80.586 E0.14526
G1 X33.793 Y80.530 E0.00323
G1 X33.508 Y80.425 E0.01029
G1 X33.004 Y80.365 E0.01720
G1 X32.500 Y80.430 E0.01720
G1 X32.216 Y80.538 E0.01027
G1 X32.166 Y80.575 E0.00212
G1 X27.866 Y80.546 E0.14553
G1 X27.793 Y80.493 E0.00306
G1 X27.507 Y80.388 E0.01032
G1 X27.003 Y80.329 E0.01717
G1 X26.500 Y80.393 E0.01717
G1 X26.215 Y80.501 E0.01030
G1 X26.169 Y80.535 E0.00195
G1 X21.861 Y80.507 E0.14582
G1 X21.792 Y80.457 E0.00289
G1 X21.508 Y80.351 E0.01027
G1 X21.003 Y80.293 E0.01719
G1 X20.499 Y80.356 E0.01720
G1 X20.174 Y80.495 E0.01198
G1 X15.638 Y80.466 E0.15353
G1 X15.638 Y77.871 E0.08782
M204 S1000
G1 X15.231 Y77.407 F10800.000
M204 S800
G1 F1500.000
G1 X20.305 Y77.373 E0.17177
G1 X20.413 Y77.452 E0.00451
G1 X20.598 Y77.522 E0.00672
G1 X21.005 Y77.574 E0.01389
G1 X21.412 Y77.527 E0.01386
G1 X21.599 Y77.458 E0.00673
G1 X21.728 Y77.364 E0.00541
G1 X26.302 Y77.333 E0.15483
G1 X26.412 Y77.415 E0.00464
G1 X26.599 Y77.486 E0.00676
G1 X27.005 Y77.537 E0.01386
G1 X27.412 Y77.490 E0.01385
G1 X27.599 Y77.421 E0.00676
G1 X27.732 Y77.324 E0.00558
G1 X32.298 Y77.294 E0.15456
G1 X32.413 Y77.378 E0.00481
G1 X32.599 Y77.449 E0.00675
G1 X33.006 Y77.501 E0.01387
G1 X33.413 Y77.453 E0.01387
M73 P20 R205
G1 X33.600 Y77.384 E0.00675
G1 X33.737 Y77.284 E0.00575
G1 X38.295 Y77.254 E0.15428
G1 X38.412 Y77.341 E0.00492
G1 X38.598 Y77.414 E0.00677
G1 X39.006 Y77.468 E0.01393
G1 X39.414 Y77.419 E0.01392
G1 X39.602 Y77.347 E0.00678
G1 X39.741 Y77.245 E0.00587
G1 X59.010 Y77.121 E0.65226
G1 X75.017 Y76.941 E0.54184
G1 X234.793 Y76.246 E5.40828
G1 X234.793 Y82.030 E0.19578
G1 X75.017 Y81.335 E5.40828
G1 X59.010 Y81.155 E0.54184
G1 X39.741 Y81.032 E0.65226
G1 X39.602 Y80.929 E0.00586
G1 X39.414 Y80.858 E0.00678
G1 X39.006 Y80.809 E0.01392
G1 X38.598 Y80.863 E0.01393
G1 X38.412 Y80.936 E0.00677
G1 X38.295 Y81.022 E0.00492
G1 X33.737 Y80.992 E0.15428
G1 X33.600 Y80.892 E0.00575
G1 X33.413 Y80.823 E0.00675
G1 X33.006 Y80.775 E0.01387
G1 X32.599 Y80.828 E0.01387
G1 X32.413 Y80.898 E0.00675
G1 X32.298 Y80.983 E0.00481
G1 X27.732 Y80.953 E0.15456
G1 X27.599 Y80.856 E0.00558
G1 X27.412 Y80.786 E0.00676
G1 X27.005 Y80.739 E0.01385
G1 X26.599 Y80.791 E0.01386
G1 X26.412 Y80.862 E0.00676
G1 X26.302 Y80.943 E0.00464
G1 X21.728 Y80.913 E0.15483
G1 X21.599 Y80.819 E0.00542
G1 X21.412 Y80.750 E0.00673
G1 X21.005 Y80.703 E0.01386
G1 X20.598 Y80.754 E0.01389
G1 X20.413 Y80.825 E0.00672
G1 X20.305 Y80.903 E0.00451
G1 X15.231 Y80.870 E0.17177
G1 X15.231 Y77.467 E0.11520
M204 S1000
G1 X15.623 Y77.485 F10800.000
G1 F8640.000
G1 X18.522 Y77.406 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X16.591 Y80.350
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.943 Y79.702 E0.03099
G1 X15.943 Y79.126 E0.01952
G1 X16.987 Y80.169 E0.04996
G1 X17.567 Y80.173 E0.01965
G1 X15.943 Y78.549 E0.07775
G1 X15.943 Y78.114 E0.01470
G1 X16.085 Y78.113 E0.00479
G1 X18.148 Y80.177 E0.09878
G1 X18.729 Y80.181 E0.01965
G1 X16.658 Y78.110 E0.09914
G1 X17.231 Y78.106 E0.01940
G1 X19.309 Y80.184 E0.09951
G1 X19.890 Y80.188 E0.01965
G1 X17.804 Y78.102 E0.09987
G1 X18.377 Y78.098 E0.01940
G1 X19.960 Y79.681 E0.07579
G1 X20.357 Y79.502 E0.01476
G1 X18.950 Y78.094 E0.06738
G1 X19.523 Y78.091 E0.01940
G1 X21.010 Y79.578 E0.07120
M204 S1000
G1 X21.297 Y80.204 F10800.000
M204 S1250
G1 F4800.000
G1 X20.904 Y79.811 E0.02258
G1 X20.705 Y79.830 E0.00811
G1 X20.433 Y79.903 E0.01145
G1 X20.347 Y79.944 E0.00389
G1 X20.620 Y80.218 E0.01572
M204 S1000
G1 F8640.000
G1 X20.347 Y79.944 E-0.08936
G1 X20.433 Y79.903 E-0.02210
G1 X20.705 Y79.830 E-0.06508
G1 X20.904 Y79.811 E-0.04610
G1 X21.297 Y80.204 E-0.12834
G1 E-0.44903 F2100.00000
G1 Z2.000 F10800.000
G1 X21.493 Y78.596
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.169 Y78.272 E0.01862
G1 X21.002 Y78.291 E0.00683
G1 X20.424 Y78.218 E0.02365
G1 X20.850 Y78.645 E0.02450
M204 S1000
G1 X20.678 Y78.669 F10800.000
M204 S1250
G1 F4800.000
G1 X21.448 Y79.439 E0.03684
G1 X21.754 Y79.520 E0.01073
G1 X22.233 Y79.752 E0.01802
G1 X22.127 Y80.118 E0.01290
G1 X22.213 Y80.204 E0.00411
G1 X22.793 Y80.207 E0.01965
G1 X21.428 Y78.843 E0.06534
G1 X21.700 Y78.776 E0.00947
G1 X21.865 Y78.703 E0.00612
G1 X23.374 Y80.211 E0.07221
G1 X23.955 Y80.215 E0.01965
G1 X22.221 Y78.481 E0.08300
G1 X22.102 Y78.074 E0.01437
G1 X22.388 Y78.072 E0.00968
G1 X24.535 Y80.219 E0.10279
G1 X25.116 Y80.223 E0.01965
G1 X22.961 Y78.068 E0.10316
G1 X23.534 Y78.064 E0.01940
G1 X25.697 Y80.227 E0.10352
G1 X25.868 Y80.228 E0.00581
G1 X25.697 Y79.843 E0.01426
G1 X25.824 Y79.777 E0.00485
G1 X24.107 Y78.060 E0.08220
G1 X24.680 Y78.057 E0.01940
G1 X26.205 Y79.581 E0.07299
G1 X26.302 Y79.538 E0.00360
G1 X26.648 Y79.448 E0.01212
G1 X25.253 Y78.053 E0.06679
G1 X25.826 Y78.049 E0.01940
G1 X25.855 Y78.078 E0.00139
G1 X25.697 Y78.433 E0.01317
G1 X26.247 Y78.717 E0.02097
G1 X26.594 Y78.817 E0.01220
G1 X27.418 Y79.641 E0.03946
M204 S1000
G1 X27.553 Y80.274 F10800.000
M204 S1250
G1 F4800.000
G1 X27.108 Y79.830 E0.02241
G1 X26.717 Y79.849 E0.01395
G1 X26.562 Y79.890 E0.00572
G1 X26.892 Y80.220 E0.01666
M204 S1000
G1 F8640.000
G1 X26.562 Y79.890 E-0.10790
G1 X26.717 Y79.849 E-0.03705
G1 X27.108 Y79.830 E-0.09038
G1 X27.553 Y80.274 E-0.14520
G1 E-0.41948 F2100.00000
G1 Z2.000 F10800.000
G1 X27.180 Y78.626
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.781 Y78.227 E0.02064
G1 X27.002 Y78.255 E0.00814
G1 X27.387 Y78.210 E0.01420
G1 X27.693 Y78.517 E0.01586
M204 S1000
G1 F8640.000
G1 X27.387 Y78.210 E-0.10006
G1 X27.002 Y78.255 E-0.08954
G1 X26.781 Y78.227 E-0.05137
G1 X27.180 Y78.626 E-0.13019
G1 E-0.42885 F2100.00000
G1 Z2.000 F10800.000
G1 X28.784 Y80.430
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.202 Y78.848 E0.07572
G1 X27.385 Y78.832 E0.00622
G1 X27.688 Y78.758 E0.01056
G1 X29.180 Y80.250 E0.07142
G1 X29.761 Y80.254 E0.01965
G1 X28.082 Y78.575 E0.08037
G1 X28.413 Y78.412 E0.01247
G1 X28.350 Y78.266 E0.00539
G1 X30.342 Y80.257 E0.09534
G1 X30.922 Y80.261 E0.01965
G1 X28.691 Y78.030 E0.10681
G1 X29.264 Y78.026 E0.01940
G1 X31.503 Y80.265 E0.10717
G1 X31.737 Y80.267 E0.00793
G1 X31.584 Y79.923 E0.01274
G1 X31.685 Y79.870 E0.00386
G1 X29.837 Y78.022 E0.08846
G1 X30.410 Y78.019 E0.01940
G1 X32.066 Y79.674 E0.07925
G1 X32.248 Y79.580 E0.00693
G1 X32.480 Y79.512 E0.00820
G1 X30.983 Y78.015 E0.07165
G1 X31.556 Y78.011 E0.01940
G1 X33.179 Y79.633 E0.07766
M204 S1000
G1 X32.320 Y79.795 F10800.000
M204 S1250
G1 F4800.000
G1 X32.630 Y80.105 E0.01625
G1 X33.002 Y80.057 E0.01390
G1 X33.240 Y80.085 E0.00890
G1 X32.999 Y79.845 E0.01263
G1 X33.329 Y79.872 E0.01224
G1 X33.585 Y79.934 E0.00977
G1 X33.845 Y80.060 E0.01071
G1 X34.109 Y80.323 E0.01381
M204 S1000
G1 F8640.000
G1 X33.845 Y80.060 E-0.08607
G1 X33.585 Y79.934 E-0.06675
G1 X33.329 Y79.872 E-0.06088
G1 X32.999 Y79.845 E-0.07625
G1 X33.240 Y80.085 E-0.07868
G1 X33.002 Y80.057 E-0.05545
G1 X32.630 Y80.105 E-0.08659
G1 X32.320 Y79.795 E-0.10128
G1 E-0.18805 F2100.00000
G1 Z2.000 F10800.000
G1 X34.126 Y78.218
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.930 Y78.022 E0.01081
G1 X33.580 Y78.151 E0.01455
G1 X33.415 Y78.170 E0.00646
G1 X33.587 Y78.342 E0.00947
G1 X33.306 Y78.411 E0.01129
G1 X33.014 Y78.432 E0.01142
G1 X32.559 Y77.977 E0.02507
M204 S1000
G1 X32.756 Y78.635 F10800.000
M204 S1250
G1 F4800.000
G1 X33.653 Y79.531 E0.04293
G1 X33.759 Y79.564 E0.00374
G1 X34.079 Y79.721 E0.01208
G1 X34.505 Y80.112 E0.01956
G1 X34.406 Y80.284 E0.00672
G1 X34.987 Y80.288 E0.01965
G1 X33.485 Y78.786 E0.07189
G1 X33.703 Y78.733 E0.00760
G1 X33.913 Y78.637 E0.00780
G1 X35.567 Y80.292 E0.07922
G1 X36.148 Y80.296 E0.01965
G1 X34.256 Y78.403 E0.09058
G1 X34.505 Y78.165 E0.01168
G1 X34.397 Y77.992 E0.00688
G1 X34.421 Y77.992 E0.00082
G1 X36.729 Y80.300 E0.11046
G1 X37.309 Y80.303 E0.01965
G1 X34.994 Y77.988 E0.11082
G1 X35.567 Y77.985 E0.01940
G1 X37.629 Y80.047 E0.09871
G1 X37.927 Y79.768 E0.01381
G1 X36.140 Y77.981 E0.08554
G1 X36.713 Y77.977 E0.01940
G1 X38.314 Y79.578 E0.07662
G1 X38.614 Y79.497 E0.01052
G1 X38.789 Y79.476 E0.00597
G1 X37.286 Y77.973 E0.07192
G1 X37.603 Y77.971 E0.01071
G1 X37.511 Y78.112 E0.00570
G1 X37.932 Y78.512 E0.01964
G1 X38.302 Y78.696 E0.01400
G1 X38.680 Y78.790 E0.01318
G1 X39.375 Y79.485 E0.03326
G1 X39.761 Y79.586 E0.01350
G1 X40.104 Y79.759 E0.01301
G1 X40.226 Y79.759 E0.00415
G1 X39.269 Y78.802 E0.04582
G1 X39.390 Y78.789 E0.00413
G1 X39.741 Y78.698 E0.01228
G1 X40.805 Y79.761 E0.05090
G1 X41.383 Y79.763 E0.01958
G1 X40.138 Y78.517 E0.05962
G1 X40.713 Y78.516 E0.01947
G1 X41.962 Y79.764 E0.05978
G1 X42.540 Y79.766 E0.01958
G1 X41.288 Y78.514 E0.05994
G1 X41.863 Y78.512 E0.01947
G1 X43.119 Y79.768 E0.06011
G1 X43.697 Y79.770 E0.01958
G1 X42.438 Y78.511 E0.06027
G1 X43.013 Y78.509 E0.01947
G1 X44.276 Y79.771 E0.06043
G1 X44.854 Y79.773 E0.01958
G1 X43.588 Y78.507 E0.06060
G1 X44.164 Y78.505 E0.01947
G1 X45.433 Y79.775 E0.06076
G1 X46.011 Y79.777 E0.01958
G1 X44.739 Y78.504 E0.06093
G1 X45.314 Y78.502 E0.01947
G1 X46.590 Y79.778 E0.06109
G1 X47.168 Y79.780 E0.01958
G1 X45.889 Y78.500 E0.06125
G1 X46.464 Y78.499 E0.01947
G1 X47.747 Y79.782 E0.06142
G1 X48.325 Y79.783 E0.01958
G1 X47.039 Y78.497 E0.06158
G1 X47.614 Y78.495 E0.01947
G1 X48.904 Y79.785 E0.06175
G1 X49.483 Y79.787 E0.01958
G1 X48.189 Y78.494 E0.06191
G1 X48.764 Y78.492 E0.01947
G1 X50.061 Y79.789 E0.06207
G1 X50.640 Y79.790 E0.01958
G1 X49.339 Y78.490 E0.06224
G1 X49.915 Y78.488 E0.01947
G1 X51.218 Y79.792 E0.06240
G1 X51.797 Y79.794 E0.01958
G1 X50.490 Y78.487 E0.06256
G1 X51.065 Y78.485 E0.01947
G1 X52.375 Y79.795 E0.06273
G1 X52.954 Y79.797 E0.01958
G1 X51.640 Y78.483 E0.06289
G1 X52.215 Y78.482 E0.01947
G1 X53.532 Y79.799 E0.06306
G1 X54.111 Y79.801 E0.01958
G1 X52.790 Y78.480 E0.06322
G1 X53.365 Y78.478 E0.01947
G1 X54.689 Y79.802 E0.06338
G1 X55.268 Y79.804 E0.01958
G1 X53.940 Y78.476 E0.06355
G1 X54.515 Y78.475 E0.01947
G1 X55.846 Y79.806 E0.06371
G1 X56.425 Y79.807 E0.01958
G1 X55.090 Y78.473 E0.06388
G1 X55.666 Y78.471 E0.01947
G1 X57.003 Y79.809 E0.06404
G1 X57.582 Y79.811 E0.01958
G1 X56.241 Y78.470 E0.06420
G1 X56.816 Y78.468 E0.01947
G1 X58.160 Y79.813 E0.06437
G1 X58.739 Y79.814 E0.01958
G1 X57.391 Y78.466 E0.06453
G1 X57.966 Y78.465 E0.01947
G1 X59.320 Y79.819 E0.06482
G1 X59.903 Y79.825 E0.01975
G1 X58.541 Y78.463 E0.06522
G1 X59.115 Y78.460 E0.01944
G1 X60.487 Y79.832 E0.06566
G1 X61.070 Y79.839 E0.01975
G1 X59.686 Y78.454 E0.06629
G1 X60.256 Y78.447 E0.01930
G1 X61.654 Y79.845 E0.06693
G1 X62.234 Y79.849 E0.01964
G1 X60.826 Y78.441 E0.06741
G1 X61.396 Y78.434 E0.01930
G1 X62.813 Y79.851 E0.06782
G1 X63.392 Y79.853 E0.01960
G1 X61.968 Y78.429 E0.06818
G1 X62.542 Y78.427 E0.01945
G1 X63.971 Y79.855 E0.06838
G1 X64.550 Y79.857 E0.01960
G1 X63.117 Y78.424 E0.06858
G1 X63.692 Y78.422 E0.01945
G1 X65.129 Y79.859 E0.06878
G1 X65.708 Y79.861 E0.01960
G1 X64.267 Y78.420 E0.06898
G1 X64.841 Y78.418 E0.01945
G1 X66.287 Y79.863 E0.06918
G1 X66.865 Y79.866 E0.01960
G1 X65.416 Y78.416 E0.06938
G1 X65.991 Y78.414 E0.01945
G1 X67.444 Y79.868 E0.06958
G1 X68.023 Y79.870 E0.01960
G1 X66.566 Y78.412 E0.06978
G1 X67.140 Y78.410 E0.01945
G1 X68.602 Y79.872 E0.06998
G1 X69.181 Y79.874 E0.01960
G1 X67.715 Y78.408 E0.07018
G1 X68.290 Y78.406 E0.01945
G1 X69.760 Y79.876 E0.07038
G1 X70.339 Y79.878 E0.01960
G1 X68.864 Y78.404 E0.07058
G1 X69.439 Y78.402 E0.01945
M73 Q20 S206
G1 X70.918 Y79.880 E0.07078
G1 X71.497 Y79.882 E0.01960
G1 X70.014 Y78.400 E0.07098
G1 X70.589 Y78.397 E0.01945
G1 X72.076 Y79.884 E0.07118
G1 X72.655 Y79.887 E0.01960
G1 X71.163 Y78.395 E0.07138
G1 X71.738 Y78.393 E0.01945
G1 X73.233 Y79.889 E0.07158
G1 X73.812 Y79.891 E0.01960
G1 X72.313 Y78.391 E0.07178
G1 X72.888 Y78.389 E0.01945
G1 X74.391 Y79.893 E0.07198
G1 X74.970 Y79.895 E0.01960
G1 X73.462 Y78.387 E0.07218
G1 X74.037 Y78.385 E0.01945
G1 X75.549 Y79.897 E0.07238
G1 X76.128 Y79.899 E0.01960
G1 X74.612 Y78.383 E0.07258
G1 X75.186 Y78.381 E0.01945
G1 X76.707 Y79.901 E0.07278
G1 X77.286 Y79.903 E0.01960
G1 X75.761 Y78.379 E0.07298
G1 X76.336 Y78.377 E0.01945
G1 X77.865 Y79.905 E0.07318
G1 X78.444 Y79.907 E0.01960
G1 X76.911 Y78.375 E0.07338
G1 X77.485 Y78.372 E0.01945
G1 X79.022 Y79.910 E0.07358
G1 X79.601 Y79.912 E0.01960
G1 X78.060 Y78.370 E0.07378
G1 X78.635 Y78.368 E0.01945
G1 X80.180 Y79.914 E0.07398
G1 X80.759 Y79.916 E0.01960
G1 X79.209 Y78.366 E0.07418
G1 X79.784 Y78.364 E0.01945
G1 X81.338 Y79.918 E0.07438
G1 X81.917 Y79.920 E0.01960
G1 X80.359 Y78.362 E0.07458
G1 X80.934 Y78.360 E0.01945
G1 X82.496 Y79.922 E0.07478
G1 X83.075 Y79.924 E0.01960
G1 X81.508 Y78.358 E0.07498
G1 X82.083 Y78.356 E0.01945
G1 X83.654 Y79.926 E0.07518
G1 X84.233 Y79.928 E0.01960
G1 X82.658 Y78.354 E0.07538
G1 X83.233 Y78.352 E0.01945
G1 X84.811 Y79.931 E0.07558
G1 X85.391 Y79.933 E0.01961
G1 X83.807 Y78.350 E0.07580
G1 X84.382 Y78.347 E0.01945
G1 X85.970 Y79.935 E0.07602
G1 X86.549 Y79.938 E0.01961
G1 X84.957 Y78.345 E0.07624
G1 X85.531 Y78.343 E0.01944
G1 X87.129 Y79.941 E0.07648
G1 X87.708 Y79.943 E0.01961
G1 X86.105 Y78.340 E0.07672
G1 X86.680 Y78.338 E0.01944
G1 X88.287 Y79.946 E0.07696
G1 X88.867 Y79.948 E0.01961
G1 X87.254 Y78.335 E0.07721
G1 X87.828 Y78.333 E0.01944
G1 X89.446 Y79.951 E0.07745
G1 X90.026 Y79.953 E0.01961
G1 X88.402 Y78.330 E0.07769
G1 X88.977 Y78.328 E0.01944
G1 X90.605 Y79.956 E0.07794
G1 X91.184 Y79.958 E0.01961
G1 X89.551 Y78.325 E0.07818
G1 X90.125 Y78.323 E0.01944
G1 X91.764 Y79.961 E0.07842
G1 X92.343 Y79.963 E0.01961
G1 X90.700 Y78.320 E0.07866
G1 X91.274 Y78.318 E0.01944
G1 X92.922 Y79.966 E0.07891
G1 X93.502 Y79.969 E0.01961
G1 X91.848 Y78.315 E0.07915
G1 X92.422 Y78.313 E0.01944
G1 X94.081 Y79.971 E0.07939
G1 X94.660 Y79.974 E0.01961
G1 X92.997 Y78.310 E0.07963
G1 X93.571 Y78.308 E0.01944
G1 X95.240 Y79.976 E0.07988
G1 X95.819 Y79.979 E0.01961
G1 X94.145 Y78.305 E0.08012
G1 X94.720 Y78.303 E0.01944
G1 X96.398 Y79.981 E0.08036
G1 X96.978 Y79.984 E0.01961
G1 X95.294 Y78.300 E0.08061
G1 X95.868 Y78.297 E0.01944
G1 X97.557 Y79.986 E0.08085
G1 X98.136 Y79.989 E0.01961
G1 X96.442 Y78.295 E0.08109
G1 X97.017 Y78.292 E0.01944
G1 X98.716 Y79.992 E0.08133
G1 X99.295 Y79.994 E0.01961
G1 X97.591 Y78.290 E0.08158
G1 X98.165 Y78.287 E0.01944
G1 X99.875 Y79.997 E0.08182
G1 X100.454 Y79.999 E0.01961
G1 X98.740 Y78.285 E0.08206
G1 X99.314 Y78.282 E0.01944
G1 X101.033 Y80.002 E0.08230
G1 X101.613 Y80.004 E0.01961
G1 X99.888 Y78.280 E0.08255
G1 X100.462 Y78.277 E0.01944
G1 X102.192 Y80.007 E0.08279
G1 X102.771 Y80.009 E0.01961
G1 X101.037 Y78.275 E0.08303
G1 X101.611 Y78.272 E0.01944
G1 X103.351 Y80.012 E0.08328
G1 X103.930 Y80.014 E0.01961
G1 X102.185 Y78.270 E0.08352
G1 X102.760 Y78.267 E0.01944
G1 X104.509 Y80.017 E0.08376
G1 X105.089 Y80.020 E0.01961
G1 X103.334 Y78.265 E0.08400
G1 X103.908 Y78.262 E0.01944
G1 X105.668 Y80.022 E0.08425
G1 X106.247 Y80.025 E0.01961
G1 X104.482 Y78.260 E0.08449
G1 X105.057 Y78.257 E0.01944
G1 X106.827 Y80.027 E0.08473
G1 X107.406 Y80.030 E0.01961
G1 X105.631 Y78.255 E0.08497
G1 X106.205 Y78.252 E0.01944
G1 X107.985 Y80.032 E0.08522
G1 X108.565 Y80.035 E0.01961
G1 X106.780 Y78.250 E0.08546
G1 X107.354 Y78.247 E0.01944
G1 X109.144 Y80.037 E0.08570
G1 X109.724 Y80.040 E0.01961
G1 X107.928 Y78.244 E0.08594
G1 X108.502 Y78.242 E0.01944
G1 X110.303 Y80.042 E0.08619
G1 X110.882 Y80.045 E0.01961
G1 X109.077 Y78.239 E0.08643
G1 X109.651 Y78.237 E0.01944
G1 X111.462 Y80.048 E0.08667
G1 X112.041 Y80.050 E0.01961
G1 X110.225 Y78.234 E0.08692
G1 X110.800 Y78.232 E0.01944
G1 X112.620 Y80.053 E0.08716
G1 X113.200 Y80.055 E0.01961
G1 X111.374 Y78.229 E0.08740
G1 X111.948 Y78.227 E0.01944
G1 X113.779 Y80.058 E0.08764
G1 X114.358 Y80.060 E0.01961
G1 X112.522 Y78.224 E0.08789
G1 X113.097 Y78.222 E0.01944
G1 X114.938 Y80.063 E0.08813
G1 X115.517 Y80.065 E0.01961
G1 X113.671 Y78.219 E0.08837
G1 X114.245 Y78.217 E0.01944
G1 X116.096 Y80.068 E0.08861
G1 X116.676 Y80.070 E0.01961
G1 X114.820 Y78.214 E0.08886
G1 X115.394 Y78.212 E0.01944
G1 X117.255 Y80.073 E0.08910
G1 X117.834 Y80.076 E0.01961
G1 X115.968 Y78.209 E0.08934
G1 X116.542 Y78.207 E0.01944
G1 X118.414 Y80.078 E0.08959
G1 X118.993 Y80.081 E0.01961
G1 X117.117 Y78.204 E0.08983
G1 X117.691 Y78.202 E0.01944
G1 X119.573 Y80.083 E0.09007
G1 X120.152 Y80.086 E0.01961
G1 X118.265 Y78.199 E0.09031
G1 X118.839 Y78.197 E0.01944
G1 X120.731 Y80.088 E0.09056
G1 X121.311 Y80.091 E0.01961
G1 X119.414 Y78.194 E0.09080
G1 X119.988 Y78.191 E0.01944
G1 X121.890 Y80.093 E0.09104
G1 X122.469 Y80.096 E0.01961
G1 X120.562 Y78.189 E0.09128
G1 X121.137 Y78.186 E0.01944
G1 X123.049 Y80.098 E0.09153
G1 X123.628 Y80.101 E0.01961
G1 X121.711 Y78.184 E0.09177
G1 X122.285 Y78.181 E0.01944
G1 X124.207 Y80.104 E0.09201
G1 X124.787 Y80.106 E0.01961
G1 X122.859 Y78.179 E0.09226
G1 X123.434 Y78.176 E0.01944
G1 X125.366 Y80.109 E0.09250
G1 X125.945 Y80.111 E0.01961
G1 X124.008 Y78.174 E0.09274
G1 X124.582 Y78.171 E0.01944
G1 X126.525 Y80.114 E0.09298
G1 X127.104 Y80.116 E0.01961
G1 X125.157 Y78.169 E0.09323
G1 X125.731 Y78.166 E0.01944
G1 X127.683 Y80.119 E0.09347
G1 X128.263 Y80.121 E0.01961
G1 X126.305 Y78.164 E0.09371
G1 X126.879 Y78.161 E0.01944
G1 X128.842 Y80.124 E0.09395
G1 X129.422 Y80.126 E0.01961
G1 X127.454 Y78.159 E0.09420
G1 X128.028 Y78.156 E0.01944
G1 X130.001 Y80.129 E0.09444
G1 X130.580 Y80.132 E0.01961
G1 X128.602 Y78.154 E0.09468
G1 X129.177 Y78.151 E0.01944
G1 X131.160 Y80.134 E0.09493
G1 X131.739 Y80.137 E0.01961
G1 X129.751 Y78.149 E0.09517
G1 X130.325 Y78.146 E0.01944
G1 X132.318 Y80.139 E0.09541
G1 X132.898 Y80.142 E0.01961
G1 X130.899 Y78.144 E0.09565
G1 X131.474 Y78.141 E0.01944
G1 X133.477 Y80.144 E0.09590
G1 X134.056 Y80.147 E0.01961
G1 X132.048 Y78.138 E0.09614
G1 X132.622 Y78.136 E0.01944
G1 X134.636 Y80.149 E0.09638
G1 X135.215 Y80.152 E0.01961
G1 X133.197 Y78.133 E0.09662
G1 X133.771 Y78.131 E0.01944
G1 X135.794 Y80.154 E0.09687
G1 X136.374 Y80.157 E0.01961
G1 X134.345 Y78.128 E0.09711
G1 X134.919 Y78.126 E0.01944
G1 X136.953 Y80.160 E0.09735
G1 X137.532 Y80.162 E0.01961
G1 X135.494 Y78.123 E0.09760
G1 X136.068 Y78.121 E0.01944
G1 X138.112 Y80.165 E0.09784
G1 X138.691 Y80.167 E0.01961
G1 X136.642 Y78.118 E0.09808
G1 X137.217 Y78.116 E0.01944
G1 X139.271 Y80.170 E0.09832
G1 X139.850 Y80.172 E0.01961
G1 X137.791 Y78.113 E0.09857
G1 X138.365 Y78.111 E0.01944
G1 X140.429 Y80.175 E0.09881
G1 X141.009 Y80.177 E0.01961
G1 X138.939 Y78.108 E0.09905
G1 X139.514 Y78.106 E0.01944
G1 X141.588 Y80.180 E0.09929
G1 X142.167 Y80.182 E0.01961
G1 X140.088 Y78.103 E0.09954
G1 X140.662 Y78.101 E0.01944
G1 X142.747 Y80.185 E0.09978
G1 X143.326 Y80.188 E0.01961
G1 X141.237 Y78.098 E0.10002
G1 X141.811 Y78.096 E0.01944
G1 X143.905 Y80.190 E0.10026
G1 X144.485 Y80.193 E0.01961
G1 X142.385 Y78.093 E0.10051
G1 X142.959 Y78.091 E0.01944
G1 X145.064 Y80.195 E0.10075
G1 X145.643 Y80.198 E0.01961
G1 X143.534 Y78.088 E0.10099
G1 X144.108 Y78.085 E0.01944
G1 X146.223 Y80.200 E0.10124
G1 X146.802 Y80.203 E0.01961
G1 X144.682 Y78.083 E0.10148
G1 X145.256 Y78.080 E0.01944
G1 X147.381 Y80.205 E0.10172
G1 X147.961 Y80.208 E0.01961
G1 X145.831 Y78.078 E0.10196
G1 X146.405 Y78.075 E0.01944
G1 X148.540 Y80.210 E0.10221
G1 X149.120 Y80.213 E0.01961
G1 X146.979 Y78.073 E0.10245
G1 X147.554 Y78.070 E0.01944
G1 X149.699 Y80.216 E0.10269
G1 X150.278 Y80.218 E0.01961
G1 X148.128 Y78.068 E0.10293
G1 X148.702 Y78.065 E0.01944
G1 X150.858 Y80.221 E0.10318
G1 X151.437 Y80.223 E0.01961
G1 X149.276 Y78.063 E0.10342
G1 X149.851 Y78.060 E0.01944
G1 X152.016 Y80.226 E0.10366
G1 X152.596 Y80.228 E0.01961
G1 X150.425 Y78.058 E0.10391
G1 X150.999 Y78.055 E0.01944
G1 X153.175 Y80.231 E0.10415
G1 X153.754 Y80.233 E0.01961
G1 X151.574 Y78.053 E0.10439
G1 X152.148 Y78.050 E0.01944
G1 X154.334 Y80.236 E0.10463
G1 X154.913 Y80.238 E0.01961
G1 X152.722 Y78.048 E0.10488
G1 X153.296 Y78.045 E0.01944
G1 X155.492 Y80.241 E0.10512
G1 X156.072 Y80.244 E0.01961
G1 X153.871 Y78.043 E0.10536
G1 X154.445 Y78.040 E0.01944
G1 X156.651 Y80.246 E0.10560
G1 X157.230 Y80.249 E0.01961
G1 X155.019 Y78.038 E0.10585
G1 X155.594 Y78.035 E0.01944
G1 X157.810 Y80.251 E0.10609
G1 X158.389 Y80.254 E0.01961
G1 X156.168 Y78.032 E0.10633
G1 X156.742 Y78.030 E0.01944
G1 X158.969 Y80.256 E0.10658
G1 X159.548 Y80.259 E0.01961
G1 X157.316 Y78.027 E0.10682
G1 X157.891 Y78.025 E0.01944
G1 X160.127 Y80.261 E0.10706
G1 X160.707 Y80.264 E0.01961
G1 X158.465 Y78.022 E0.10730
G1 X159.039 Y78.020 E0.01944
G1 X161.286 Y80.267 E0.10755
G1 X161.865 Y80.269 E0.01961
G1 X159.614 Y78.017 E0.10779
G1 X160.188 Y78.015 E0.01944
G1 X162.445 Y80.272 E0.10803
G1 X163.024 Y80.274 E0.01961
G1 X160.762 Y78.012 E0.10827
G1 X161.336 Y78.010 E0.01944
G1 X163.603 Y80.277 E0.10852
G1 X164.183 Y80.279 E0.01961
G1 X161.911 Y78.007 E0.10876
G1 X162.485 Y78.005 E0.01944
G1 X164.762 Y80.282 E0.10900
G1 X165.341 Y80.284 E0.01961
G1 X163.059 Y78.002 E0.10925
G1 X163.634 Y78.000 E0.01944
G1 X165.921 Y80.287 E0.10949
G1 X166.500 Y80.289 E0.01961
G1 X164.208 Y77.997 E0.10973
G1 X164.782 Y77.995 E0.01944
G1 X167.079 Y80.292 E0.10997
G1 X167.659 Y80.295 E0.01961
G1 X165.356 Y77.992 E0.11022
G1 X165.931 Y77.990 E0.01944
G1 X168.238 Y80.297 E0.11046
G1 X168.818 Y80.300 E0.01961
G1 X166.505 Y77.987 E0.11070
G1 X167.079 Y77.985 E0.01944
G1 X169.397 Y80.302 E0.11094
G1 X169.976 Y80.305 E0.01961
G1 X167.654 Y77.982 E0.11119
G1 X168.228 Y77.979 E0.01944
G1 X170.556 Y80.307 E0.11143
G1 X171.135 Y80.310 E0.01961
G1 X168.802 Y77.977 E0.11167
G1 X169.376 Y77.974 E0.01944
G1 X171.714 Y80.312 E0.11192
G1 X172.294 Y80.315 E0.01961
G1 X169.951 Y77.972 E0.11216
G1 X170.525 Y77.969 E0.01944
G1 X172.873 Y80.317 E0.11240
G1 X173.452 Y80.320 E0.01961
G1 X171.099 Y77.967 E0.11264
G1 X171.674 Y77.964 E0.01944
G1 X174.032 Y80.323 E0.11289
G1 X174.611 Y80.325 E0.01961
G1 X172.248 Y77.962 E0.11313
G1 X172.822 Y77.959 E0.01944
G1 X175.190 Y80.328 E0.11337
G1 X175.770 Y80.330 E0.01961
G1 X173.396 Y77.957 E0.11361
G1 X173.971 Y77.954 E0.01944
G1 X176.349 Y80.333 E0.11386
G1 X176.928 Y80.335 E0.01961
G1 X174.545 Y77.952 E0.11410
G1 X175.119 Y77.949 E0.01944
G1 X177.508 Y80.338 E0.11434
G1 X178.087 Y80.340 E0.01961
G1 X175.693 Y77.947 E0.11459
G1 X176.268 Y77.944 E0.01944
G1 X178.667 Y80.343 E0.11483
G1 X179.246 Y80.345 E0.01961
G1 X176.842 Y77.942 E0.11507
G1 X177.416 Y77.939 E0.01944
G1 X179.825 Y80.348 E0.11531
G1 X180.405 Y80.351 E0.01961
G1 X177.991 Y77.937 E0.11556
G1 X178.565 Y77.934 E0.01944
G1 X180.984 Y80.353 E0.11580
G1 X181.563 Y80.356 E0.01961
G1 X179.139 Y77.932 E0.11604
G1 X179.713 Y77.929 E0.01944
G1 X182.143 Y80.358 E0.11628
G1 X182.722 Y80.361 E0.01961
G1 X180.288 Y77.926 E0.11653
G1 X180.862 Y77.924 E0.01944
G1 X183.301 Y80.363 E0.11677
G1 X183.881 Y80.366 E0.01961
G1 X181.436 Y77.921 E0.11701
G1 X182.011 Y77.919 E0.01944
G1 X184.460 Y80.368 E0.11725
G1 X185.039 Y80.371 E0.01961
G1 X182.585 Y77.916 E0.11750
G1 X183.159 Y77.914 E0.01944
G1 X185.619 Y80.373 E0.11774
G1 X186.198 Y80.376 E0.01961
G1 X183.733 Y77.911 E0.11798
G1 X184.308 Y77.909 E0.01944
G1 X186.777 Y80.379 E0.11823
G1 X187.357 Y80.381 E0.01961
G1 X184.882 Y77.906 E0.11847
G1 X185.456 Y77.904 E0.01944
G1 X187.936 Y80.384 E0.11871
G1 X188.516 Y80.386 E0.01961
G1 X186.031 Y77.901 E0.11895
G1 X186.605 Y77.899 E0.01944
G1 X189.095 Y80.389 E0.11920
G1 X189.674 Y80.391 E0.01961
G1 X187.179 Y77.896 E0.11944
G1 X187.753 Y77.894 E0.01944
G1 X190.254 Y80.394 E0.11968
G1 X190.833 Y80.396 E0.01961
G1 X188.328 Y77.891 E0.11992
G1 X188.902 Y77.889 E0.01944
G1 X191.412 Y80.399 E0.12017
G1 X191.992 Y80.401 E0.01961
G1 X189.476 Y77.886 E0.12041
G1 X190.051 Y77.884 E0.01944
G1 X192.571 Y80.404 E0.12065
G1 X193.150 Y80.407 E0.01961
G1 X190.625 Y77.881 E0.12090
G1 X191.199 Y77.879 E0.01944
G1 X193.730 Y80.409 E0.12114
G1 X194.309 Y80.412 E0.01961
G1 X191.773 Y77.876 E0.12138
G1 X192.348 Y77.873 E0.01944
G1 X194.888 Y80.414 E0.12162
G1 X195.468 Y80.417 E0.01961
G1 X192.922 Y77.871 E0.12187
G1 X193.496 Y77.868 E0.01944
G1 X196.047 Y80.419 E0.12211
G1 X196.626 Y80.422 E0.01961
G1 X194.071 Y77.866 E0.12235
G1 X194.645 Y77.863 E0.01944
G1 X197.206 Y80.424 E0.12259
G1 X197.785 Y80.427 E0.01961
G1 X195.219 Y77.861 E0.12284
G1 X195.793 Y77.858 E0.01944
G1 X198.365 Y80.429 E0.12308
G1 X198.944 Y80.432 E0.01961
G1 X196.368 Y77.856 E0.12332
G1 X196.942 Y77.853 E0.01944
G1 X199.523 Y80.435 E0.12357
G1 X200.103 Y80.437 E0.01961
G1 X197.516 Y77.851 E0.12381
G1 X198.091 Y77.848 E0.01944
G1 X200.682 Y80.440 E0.12405
G1 X201.261 Y80.442 E0.01961
G1 X198.665 Y77.846 E0.12429
G1 X199.239 Y77.843 E0.01944
G1 X201.841 Y80.445 E0.12454
G1 X202.420 Y80.447 E0.01961
G1 X199.813 Y77.841 E0.12478
G1 X200.388 Y77.838 E0.01944
G1 X202.999 Y80.450 E0.12502
G1 X203.579 Y80.452 E0.01961
G1 X200.962 Y77.836 E0.12526
G1 X201.536 Y77.833 E0.01944
G1 X204.158 Y80.455 E0.12551
G1 X204.737 Y80.457 E0.01961
G1 X202.110 Y77.831 E0.12575
G1 X202.685 Y77.828 E0.01944
G1 X205.317 Y80.460 E0.12599
G1 X205.896 Y80.463 E0.01961
G1 X203.259 Y77.825 E0.12624
G1 X203.833 Y77.823 E0.01944
G1 X206.475 Y80.465 E0.12648
G1 X207.055 Y80.468 E0.01961
G1 X204.408 Y77.820 E0.12672
G1 X204.982 Y77.818 E0.01944
G1 X207.634 Y80.470 E0.12696
G1 X208.214 Y80.473 E0.01961
G1 X205.556 Y77.815 E0.12721
G1 X206.130 Y77.813 E0.01944
G1 X208.793 Y80.475 E0.12745
G1 X209.372 Y80.478 E0.01961
G1 X206.705 Y77.810 E0.12769
G1 X207.279 Y77.808 E0.01944
G1 X209.952 Y80.480 E0.12793
G1 X210.531 Y80.483 E0.01961
G1 X207.853 Y77.805 E0.12818
G1 X208.428 Y77.803 E0.01944
G1 X211.110 Y80.485 E0.12842
G1 X211.690 Y80.488 E0.01961
G1 X209.002 Y77.800 E0.12866
G1 X209.576 Y77.798 E0.01944
G1 X212.269 Y80.491 E0.12891
G1 X212.848 Y80.493 E0.01961
G1 X210.150 Y77.795 E0.12915
G1 X210.725 Y77.793 E0.01944
G1 X213.428 Y80.496 E0.12939
G1 X214.007 Y80.498 E0.01961
G1 X211.299 Y77.790 E0.12963
G1 X211.873 Y77.788 E0.01944
G1 X214.586 Y80.501 E0.12988
G1 X215.166 Y80.503 E0.01961
G1 X212.448 Y77.785 E0.13012
G1 X213.022 Y77.783 E0.01944
G1 X215.745 Y80.506 E0.13036
G1 X216.324 Y80.508 E0.01961
G1 X213.596 Y77.780 E0.13060
G1 X214.170 Y77.778 E0.01944
G1 X216.904 Y80.511 E0.13085
G1 X217.483 Y80.513 E0.01961
G1 X214.745 Y77.775 E0.13109
G1 X215.319 Y77.772 E0.01944
G1 X218.063 Y80.516 E0.13133
G1 X218.642 Y80.519 E0.01961
G1 X215.893 Y77.770 E0.13157
G1 X216.468 Y77.767 E0.01944
G1 X219.221 Y80.521 E0.13182
G1 X219.801 Y80.524 E0.01961
G1 X217.042 Y77.765 E0.13206
G1 X217.616 Y77.762 E0.01944
G1 X220.380 Y80.526 E0.13230
G1 X220.959 Y80.529 E0.01961
G1 X218.190 Y77.760 E0.13255
G1 X218.765 Y77.757 E0.01944
G1 X221.539 Y80.531 E0.13279
M73 P20 R204
G1 X222.118 Y80.534 E0.01961
G1 X219.339 Y77.755 E0.13303
G1 X219.913 Y77.752 E0.01944
G1 X222.697 Y80.536 E0.13327
G1 X223.277 Y80.539 E0.01961
G1 X220.488 Y77.750 E0.13352
G1 X221.062 Y77.747 E0.01944
G1 X223.856 Y80.542 E0.13376
G1 X224.435 Y80.544 E0.01961
G1 X221.636 Y77.745 E0.13400
G1 X222.210 Y77.742 E0.01944
G1 X225.015 Y80.547 E0.13424
G1 X225.594 Y80.549 E0.01961
G1 X222.785 Y77.740 E0.13449
G1 X223.359 Y77.737 E0.01944
G1 X226.173 Y80.552 E0.13473
G1 X226.753 Y80.554 E0.01961
G1 X223.933 Y77.735 E0.13497
G1 X224.508 Y77.732 E0.01944
G1 X227.332 Y80.557 E0.13522
G1 X227.912 Y80.559 E0.01961
G1 X225.082 Y77.730 E0.13546
G1 X225.656 Y77.727 E0.01944
G1 X228.491 Y80.562 E0.13570
G1 X229.070 Y80.564 E0.01961
G1 X226.230 Y77.725 E0.13594
G1 X226.805 Y77.722 E0.01944
G1 X229.650 Y80.567 E0.13619
G1 X230.229 Y80.570 E0.01961
G1 X227.379 Y77.719 E0.13643
G1 X227.953 Y77.717 E0.01944
G1 X230.808 Y80.572 E0.13667
G1 X231.388 Y80.575 E0.01961
G1 X228.527 Y77.714 E0.13691
G1 X229.102 Y77.712 E0.01944
G1 X231.967 Y80.577 E0.13716
G1 X232.546 Y80.580 E0.01961
G1 X229.676 Y77.709 E0.13740
G1 X230.250 Y77.707 E0.01944
G1 X233.126 Y80.582 E0.13764
G1 X233.705 Y80.585 E0.01961
G1 X230.825 Y77.704 E0.13789
G1 X231.399 Y77.702 E0.01944
G1 X234.081 Y80.384 E0.12838
G1 X234.081 Y79.807 E0.01952
G1 X231.973 Y77.699 E0.10089
G1 X232.547 Y77.697 E0.01944
G1 X234.081 Y79.230 E0.07339
G1 X234.081 Y78.653 E0.01952
G1 X233.122 Y77.694 E0.04590
G1 X233.696 Y77.692 E0.01944
G1 X234.264 Y78.260 E0.02718
M204 S1000
G1 X234.128 Y77.466 F10800.000
M204 S1250
G1 F4800.000
G1 X233.625 Y76.964 E0.02409
G1 X233.051 Y76.966 E0.01948
G1 X233.371 Y77.286 E0.01534
G1 X232.797 Y77.289 E0.01948
G1 X232.477 Y76.969 E0.01534
G1 X231.903 Y76.971 E0.01948
G1 X232.222 Y77.291 E0.01534
G1 X231.648 Y77.294 E0.01948
G1 X231.328 Y76.974 E0.01535
G1 X230.754 Y76.976 E0.01948
G1 X231.074 Y77.296 E0.01535
G1 X230.500 Y77.299 E0.01948
G1 X230.180 Y76.979 E0.01535
G1 X229.605 Y76.981 E0.01948
G1 X229.925 Y77.301 E0.01535
G1 X229.351 Y77.304 E0.01948
G1 X229.031 Y76.984 E0.01535
G1 X228.457 Y76.986 E0.01948
G1 X228.777 Y77.306 E0.01535
G1 X228.203 Y77.309 E0.01948
G1 X227.882 Y76.989 E0.01535
G1 X227.308 Y76.991 E0.01948
G1 X227.628 Y77.311 E0.01535
G1 X227.054 Y77.314 E0.01948
G1 X226.734 Y76.994 E0.01536
G1 X226.160 Y76.996 E0.01948
G1 X226.480 Y77.316 E0.01536
G1 X225.905 Y77.319 E0.01948
G1 X225.585 Y76.999 E0.01536
G1 X225.011 Y77.001 E0.01948
G1 X225.331 Y77.321 E0.01536
G1 X224.757 Y77.324 E0.01948
G1 X224.437 Y77.004 E0.01536
G1 X223.862 Y77.006 E0.01948
G1 X224.183 Y77.326 E0.01536
G1 X223.608 Y77.329 E0.01948
G1 X223.288 Y77.009 E0.01536
G1 X222.714 Y77.011 E0.01948
G1 X223.034 Y77.331 E0.01536
G1 X222.460 Y77.334 E0.01948
G1 X222.140 Y77.014 E0.01537
G1 X221.565 Y77.016 E0.01948
G1 X221.886 Y77.337 E0.01537
G1 X221.311 Y77.339 E0.01948
G1 X220.991 Y77.019 E0.01537
G1 X220.417 Y77.021 E0.01948
G1 X220.737 Y77.342 E0.01537
G1 X220.163 Y77.344 E0.01948
G1 X219.842 Y77.024 E0.01537
G1 X219.268 Y77.026 E0.01948
G1 X219.589 Y77.347 E0.01537
G1 X219.014 Y77.349 E0.01948
G1 X218.694 Y77.029 E0.01537
G1 X218.119 Y77.031 E0.01948
G1 X218.440 Y77.352 E0.01537
G1 X217.866 Y77.354 E0.01948
G1 X217.545 Y77.034 E0.01537
G1 X216.971 Y77.036 E0.01948
G1 X217.291 Y77.357 E0.01538
G1 X216.717 Y77.359 E0.01948
G1 X216.397 Y77.039 E0.01538
G1 X215.822 Y77.041 E0.01948
G1 X216.143 Y77.362 E0.01538
G1 X215.569 Y77.364 E0.01948
G1 X215.248 Y77.044 E0.01538
G1 X214.674 Y77.046 E0.01948
G1 X214.994 Y77.367 E0.01538
G1 X214.420 Y77.369 E0.01948
G1 X214.099 Y77.049 E0.01538
G1 X213.525 Y77.051 E0.01948
G1 X213.846 Y77.372 E0.01538
G1 X213.272 Y77.374 E0.01948
G1 X212.951 Y77.054 E0.01538
G1 X212.377 Y77.056 E0.01948
G1 X212.697 Y77.377 E0.01539
G1 X212.123 Y77.379 E0.01948
G1 X211.802 Y77.059 E0.01539
G1 X211.228 Y77.061 E0.01948
G1 X211.549 Y77.382 E0.01539
G1 X210.975 Y77.384 E0.01948
G1 X210.654 Y77.064 E0.01539
G1 X210.079 Y77.066 E0.01948
G1 X210.400 Y77.387 E0.01539
G1 X209.826 Y77.390 E0.01948
G1 X209.505 Y77.069 E0.01539
G1 X208.931 Y77.071 E0.01948
G1 X209.252 Y77.392 E0.01539
G1 X208.677 Y77.395 E0.01948
G1 X208.356 Y77.074 E0.01539
G1 X207.782 Y77.076 E0.01948
G1 X208.103 Y77.397 E0.01540
G1 X207.529 Y77.400 E0.01948
G1 X207.208 Y77.079 E0.01540
G1 X206.634 Y77.081 E0.01948
G1 X206.955 Y77.402 E0.01540
G1 X206.380 Y77.405 E0.01948
G1 X206.059 Y77.084 E0.01540
G1 X205.485 Y77.086 E0.01948
G1 X205.806 Y77.407 E0.01540
G1 X205.232 Y77.410 E0.01948
G1 X204.911 Y77.089 E0.01540
G1 X204.336 Y77.091 E0.01948
G1 X204.658 Y77.412 E0.01540
G1 X204.083 Y77.415 E0.01948
G1 X203.762 Y77.094 E0.01540
G1 X203.188 Y77.096 E0.01948
G1 X203.509 Y77.417 E0.01541
G1 X202.935 Y77.420 E0.01948
G1 X202.614 Y77.099 E0.01541
G1 X202.039 Y77.101 E0.01948
G1 X202.361 Y77.422 E0.01541
G1 X201.786 Y77.425 E0.01948
G1 X201.465 Y77.104 E0.01541
G1 X200.891 Y77.106 E0.01948
G1 X201.212 Y77.427 E0.01541
G1 X200.638 Y77.430 E0.01948
G1 X200.316 Y77.109 E0.01541
G1 X199.742 Y77.111 E0.01948
G1 X200.063 Y77.432 E0.01541
G1 X199.489 Y77.435 E0.01948
G1 X199.168 Y77.114 E0.01541
G1 X198.594 Y77.116 E0.01948
G1 X198.915 Y77.437 E0.01542
G1 X198.341 Y77.440 E0.01948
G1 X198.019 Y77.119 E0.01542
G1 X197.445 Y77.121 E0.01948
G1 X197.766 Y77.443 E0.01542
G1 X197.192 Y77.445 E0.01948
G1 X196.871 Y77.124 E0.01542
G1 X196.296 Y77.126 E0.01948
G1 X196.618 Y77.448 E0.01542
G1 X196.044 Y77.450 E0.01948
G1 X195.722 Y77.129 E0.01542
G1 X195.148 Y77.131 E0.01948
G1 X195.469 Y77.453 E0.01542
G1 X194.895 Y77.455 E0.01948
G1 X194.573 Y77.134 E0.01542
G1 X193.999 Y77.136 E0.01948
G1 X194.321 Y77.458 E0.01543
G1 X193.747 Y77.460 E0.01948
G1 X193.425 Y77.139 E0.01543
G1 X192.851 Y77.141 E0.01948
G1 X193.172 Y77.463 E0.01543
G1 X192.598 Y77.465 E0.01948
G1 X192.276 Y77.144 E0.01543
G1 X191.702 Y77.146 E0.01948
G1 X192.024 Y77.468 E0.01543
G1 X191.449 Y77.470 E0.01948
G1 X191.128 Y77.149 E0.01543
G1 X190.553 Y77.151 E0.01948
G1 X190.875 Y77.473 E0.01543
G1 X190.301 Y77.475 E0.01948
G1 X189.979 Y77.154 E0.01543
G1 X189.405 Y77.156 E0.01948
G1 X189.727 Y77.478 E0.01544
G1 X189.152 Y77.480 E0.01948
G1 X188.831 Y77.159 E0.01544
G1 X188.256 Y77.161 E0.01948
G1 X188.578 Y77.483 E0.01544
G1 X188.004 Y77.485 E0.01948
G1 X187.682 Y77.164 E0.01544
G1 X187.108 Y77.166 E0.01948
G1 X187.430 Y77.488 E0.01544
G1 X186.855 Y77.490 E0.01948
G1 X186.533 Y77.169 E0.01544
G1 X185.959 Y77.171 E0.01948
G1 X186.281 Y77.493 E0.01544
G1 X185.707 Y77.496 E0.01948
G1 X185.385 Y77.174 E0.01544
G1 X184.810 Y77.176 E0.01948
G1 X185.133 Y77.498 E0.01545
G1 X184.558 Y77.501 E0.01948
G1 X184.236 Y77.179 E0.01545
G1 X183.662 Y77.181 E0.01948
G1 X183.984 Y77.503 E0.01545
G1 X183.410 Y77.506 E0.01948
G1 X183.088 Y77.184 E0.01545
G1 X182.513 Y77.186 E0.01948
G1 X182.835 Y77.508 E0.01545
G1 X182.261 Y77.511 E0.01948
G1 X181.939 Y77.189 E0.01545
G1 X181.365 Y77.191 E0.01948
G1 X181.687 Y77.513 E0.01545
G1 X181.113 Y77.516 E0.01948
G1 X180.790 Y77.194 E0.01545
G1 X180.216 Y77.196 E0.01948
G1 X180.538 Y77.518 E0.01546
G1 X179.964 Y77.521 E0.01948
G1 X179.642 Y77.199 E0.01546
G1 X179.068 Y77.201 E0.01948
G1 X179.390 Y77.523 E0.01546
G1 X178.816 Y77.526 E0.01948
G1 X178.493 Y77.204 E0.01546
G1 X177.919 Y77.206 E0.01948
G1 X178.241 Y77.528 E0.01546
G1 X177.667 Y77.531 E0.01948
G1 X177.345 Y77.209 E0.01546
G1 X176.770 Y77.211 E0.01948
G1 X177.093 Y77.533 E0.01546
G1 X176.519 Y77.536 E0.01948
G1 X176.196 Y77.214 E0.01546
G1 X175.622 Y77.216 E0.01948
G1 X175.944 Y77.538 E0.01547
G1 X175.370 Y77.541 E0.01948
G1 X175.047 Y77.218 E0.01547
G1 X174.473 Y77.221 E0.01948
G1 X174.796 Y77.544 E0.01547
G1 X174.221 Y77.546 E0.01948
G1 X173.899 Y77.223 E0.01547
G1 X173.325 Y77.226 E0.01948
G1 X173.647 Y77.549 E0.01547
G1 X173.073 Y77.551 E0.01948
G1 X172.750 Y77.228 E0.01547
G1 X172.176 Y77.231 E0.01948
G1 X172.499 Y77.554 E0.01547
G1 X171.924 Y77.556 E0.01948
G1 X171.602 Y77.233 E0.01547
G1 X171.027 Y77.236 E0.01948
G1 X171.350 Y77.559 E0.01547
G1 X170.776 Y77.561 E0.01948
G1 X170.453 Y77.238 E0.01548
G1 X169.879 Y77.241 E0.01948
G1 X170.202 Y77.564 E0.01548
G1 X169.627 Y77.566 E0.01948
G1 X169.305 Y77.243 E0.01548
G1 X168.730 Y77.246 E0.01948
G1 X169.053 Y77.569 E0.01548
G1 X168.479 Y77.571 E0.01948
G1 X168.156 Y77.248 E0.01548
G1 X167.582 Y77.251 E0.01948
G1 X167.905 Y77.574 E0.01548
G1 X167.330 Y77.576 E0.01948
G1 X167.007 Y77.253 E0.01548
G1 X166.433 Y77.256 E0.01948
G1 X166.756 Y77.579 E0.01548
G1 X166.182 Y77.581 E0.01948
G1 X165.859 Y77.258 E0.01549
G1 X165.285 Y77.261 E0.01948
G1 X165.607 Y77.584 E0.01549
G1 X165.033 Y77.586 E0.01948
G1 X164.710 Y77.263 E0.01549
G1 X164.136 Y77.266 E0.01948
G1 X164.459 Y77.589 E0.01549
G1 X163.885 Y77.591 E0.01948
G1 X163.562 Y77.268 E0.01549
G1 X162.987 Y77.271 E0.01948
G1 X163.310 Y77.594 E0.01549
G1 X162.736 Y77.597 E0.01948
G1 X162.413 Y77.273 E0.01549
G1 X161.839 Y77.276 E0.01948
G1 X162.162 Y77.599 E0.01549
G1 X161.588 Y77.602 E0.01948
G1 X161.264 Y77.278 E0.01550
G1 X160.690 Y77.281 E0.01948
G1 X161.013 Y77.604 E0.01550
G1 X160.439 Y77.607 E0.01948
G1 X160.116 Y77.283 E0.01550
G1 X159.542 Y77.286 E0.01948
G1 X159.865 Y77.609 E0.01550
G1 X159.290 Y77.612 E0.01948
G1 X158.967 Y77.288 E0.01550
G1 X158.393 Y77.291 E0.01948
G1 X158.716 Y77.614 E0.01550
G1 X158.142 Y77.617 E0.01948
G1 X157.819 Y77.293 E0.01550
G1 X157.244 Y77.296 E0.01948
G1 X157.568 Y77.619 E0.01550
G1 X156.993 Y77.622 E0.01948
G1 X156.670 Y77.298 E0.01551
G1 X156.096 Y77.301 E0.01948
G1 X156.419 Y77.624 E0.01551
G1 X155.845 Y77.627 E0.01948
G1 X155.522 Y77.303 E0.01551
G1 X154.947 Y77.306 E0.01948
G1 X155.271 Y77.629 E0.01551
G1 X154.696 Y77.632 E0.01948
G1 X154.373 Y77.308 E0.01551
G1 X153.799 Y77.311 E0.01948
G1 X154.122 Y77.634 E0.01551
G1 X153.548 Y77.637 E0.01948
G1 X153.224 Y77.313 E0.01551
G1 X152.650 Y77.316 E0.01948
G1 X152.974 Y77.639 E0.01551
G1 X152.399 Y77.642 E0.01948
G1 X152.076 Y77.318 E0.01552
G1 X151.501 Y77.321 E0.01948
G1 X151.825 Y77.644 E0.01552
G1 X151.251 Y77.647 E0.01948
G1 X150.927 Y77.323 E0.01552
G1 X150.353 Y77.326 E0.01948
G1 X150.676 Y77.650 E0.01552
G1 X150.102 Y77.652 E0.01948
G1 X149.779 Y77.328 E0.01552
G1 X149.204 Y77.331 E0.01948
G1 X149.528 Y77.655 E0.01552
G1 X148.954 Y77.657 E0.01948
G1 X148.630 Y77.333 E0.01552
G1 X148.056 Y77.336 E0.01948
G1 X148.379 Y77.660 E0.01552
G1 X147.805 Y77.662 E0.01948
G1 X147.481 Y77.338 E0.01553
G1 X146.907 Y77.341 E0.01948
G1 X147.231 Y77.665 E0.01553
G1 X146.657 Y77.667 E0.01948
G1 X146.333 Y77.343 E0.01553
G1 X145.759 Y77.346 E0.01948
G1 X146.082 Y77.670 E0.01553
G1 X145.508 Y77.672 E0.01948
G1 X145.184 Y77.348 E0.01553
G1 X144.610 Y77.351 E0.01948
G1 X144.934 Y77.675 E0.01553
G1 X144.360 Y77.677 E0.01948
G1 X144.036 Y77.353 E0.01553
G1 X143.461 Y77.356 E0.01948
G1 X143.785 Y77.680 E0.01553
G1 X143.211 Y77.682 E0.01948
G1 X142.887 Y77.358 E0.01554
G1 X142.313 Y77.361 E0.01948
G1 X142.637 Y77.685 E0.01554
G1 X142.062 Y77.687 E0.01948
G1 X141.738 Y77.363 E0.01554
G1 X141.164 Y77.366 E0.01948
G1 X141.488 Y77.690 E0.01554
G1 X140.914 Y77.692 E0.01948
G1 X140.590 Y77.368 E0.01554
G1 X140.016 Y77.371 E0.01948
G1 X140.340 Y77.695 E0.01554
G1 X139.765 Y77.697 E0.01948
G1 X139.441 Y77.373 E0.01554
G1 X138.867 Y77.376 E0.01948
G1 X139.191 Y77.700 E0.01554
G1 X138.617 Y77.703 E0.01948
G1 X138.293 Y77.378 E0.01555
G1 X137.718 Y77.381 E0.01948
G1 X138.043 Y77.705 E0.01555
G1 X137.468 Y77.708 E0.01948
G1 X137.144 Y77.383 E0.01555
G1 X136.570 Y77.386 E0.01948
G1 X136.894 Y77.710 E0.01555
G1 X136.320 Y77.713 E0.01948
G1 X135.996 Y77.388 E0.01555
G1 X135.421 Y77.391 E0.01948
G1 X135.746 Y77.715 E0.01555
G1 X135.171 Y77.718 E0.01948
G1 X134.847 Y77.393 E0.01555
G1 X134.273 Y77.396 E0.01948
G1 X134.597 Y77.720 E0.01555
G1 X134.023 Y77.723 E0.01948
G1 X133.698 Y77.398 E0.01556
G1 X133.124 Y77.401 E0.01948
G1 X133.448 Y77.725 E0.01556
G1 X132.874 Y77.728 E0.01948
G1 X132.550 Y77.403 E0.01556
G1 X131.976 Y77.406 E0.01948
G1 X132.300 Y77.730 E0.01556
G1 X131.726 Y77.733 E0.01948
G1 X131.401 Y77.408 E0.01556
G1 X130.827 Y77.411 E0.01948
G1 X131.151 Y77.735 E0.01556
G1 X130.577 Y77.738 E0.01948
G1 X130.253 Y77.413 E0.01556
G1 X129.678 Y77.416 E0.01948
G1 X130.003 Y77.740 E0.01556
G1 X129.429 Y77.743 E0.01948
G1 X129.104 Y77.418 E0.01556
G1 X128.530 Y77.421 E0.01948
G1 X128.854 Y77.745 E0.01557
G1 X128.280 Y77.748 E0.01948
G1 X127.955 Y77.423 E0.01557
G1 X127.381 Y77.426 E0.01948
G1 X127.706 Y77.750 E0.01557
G1 X127.132 Y77.753 E0.01948
G1 X126.807 Y77.428 E0.01557
G1 X126.233 Y77.431 E0.01948
G1 X126.557 Y77.756 E0.01557
G1 X125.983 Y77.758 E0.01948
G1 X125.658 Y77.433 E0.01557
G1 X125.084 Y77.436 E0.01948
G1 X125.409 Y77.761 E0.01557
G1 X124.834 Y77.763 E0.01948
G1 X124.510 Y77.438 E0.01557
G1 X123.935 Y77.441 E0.01948
G1 X124.260 Y77.766 E0.01558
G1 X123.686 Y77.768 E0.01948
G1 X123.361 Y77.443 E0.01558
G1 X122.787 Y77.446 E0.01948
G1 X123.112 Y77.771 E0.01558
G1 X122.537 Y77.773 E0.01948
G1 X122.213 Y77.448 E0.01558
G1 X121.638 Y77.451 E0.01948
G1 X121.963 Y77.776 E0.01558
G1 X121.389 Y77.778 E0.01948
G1 X121.064 Y77.453 E0.01558
G1 X120.490 Y77.456 E0.01948
G1 X120.815 Y77.781 E0.01558
G1 X120.240 Y77.783 E0.01948
G1 X119.915 Y77.458 E0.01558
G1 X119.341 Y77.461 E0.01948
G1 X119.666 Y77.786 E0.01559
G1 X119.092 Y77.788 E0.01948
G1 X118.767 Y77.463 E0.01559
G1 X118.192 Y77.466 E0.01948
G1 X118.518 Y77.791 E0.01559
G1 X117.943 Y77.793 E0.01948
G1 X117.618 Y77.468 E0.01559
G1 X117.044 Y77.471 E0.01948
G1 X117.369 Y77.796 E0.01559
G1 X116.795 Y77.798 E0.01948
G1 X116.470 Y77.473 E0.01559
G1 X115.895 Y77.476 E0.01948
G1 X116.220 Y77.801 E0.01559
G1 X115.646 Y77.803 E0.01948
G1 X115.321 Y77.478 E0.01559
G1 X114.747 Y77.481 E0.01948
G1 X115.072 Y77.806 E0.01560
G1 X114.498 Y77.809 E0.01948
G1 X114.172 Y77.483 E0.01560
G1 X113.598 Y77.486 E0.01948
G1 X113.923 Y77.811 E0.01560
G1 X113.349 Y77.814 E0.01948
G1 X113.024 Y77.488 E0.01560
G1 X112.450 Y77.491 E0.01948
G1 X112.775 Y77.816 E0.01560
G1 X112.201 Y77.819 E0.01948
G1 X111.875 Y77.493 E0.01560
G1 X111.301 Y77.496 E0.01948
G1 X111.626 Y77.821 E0.01560
G1 X111.052 Y77.824 E0.01948
G1 X110.727 Y77.498 E0.01560
G1 X110.152 Y77.501 E0.01948
G1 X110.478 Y77.826 E0.01561
G1 X109.904 Y77.829 E0.01948
G1 X109.578 Y77.503 E0.01561
G1 X109.004 Y77.506 E0.01948
G1 X109.329 Y77.831 E0.01561
G1 X108.755 Y77.834 E0.01948
G1 X108.430 Y77.508 E0.01561
G1 X107.855 Y77.511 E0.01948
G1 X108.181 Y77.836 E0.01561
G1 X107.606 Y77.839 E0.01948
G1 X107.281 Y77.513 E0.01561
G1 X106.707 Y77.516 E0.01948
G1 X107.032 Y77.841 E0.01561
G1 X106.458 Y77.844 E0.01948
G1 X106.132 Y77.518 E0.01561
G1 X105.558 Y77.521 E0.01948
G1 X105.884 Y77.846 E0.01562
G1 X105.309 Y77.849 E0.01948
G1 X104.984 Y77.523 E0.01562
G1 X104.409 Y77.526 E0.01948
G1 X104.735 Y77.851 E0.01562
G1 X104.161 Y77.854 E0.01948
G1 X103.835 Y77.528 E0.01562
G1 X103.261 Y77.531 E0.01948
G1 X103.587 Y77.856 E0.01562
G1 X103.012 Y77.859 E0.01948
G1 X102.687 Y77.533 E0.01562
G1 X102.112 Y77.536 E0.01948
G1 X102.438 Y77.862 E0.01562
G1 X101.864 Y77.864 E0.01948
G1 X101.538 Y77.538 E0.01562
G1 X100.964 Y77.541 E0.01948
G1 X101.289 Y77.867 E0.01563
G1 X100.715 Y77.869 E0.01948
G1 X100.389 Y77.543 E0.01563
G1 X99.815 Y77.546 E0.01948
G1 X100.141 Y77.872 E0.01563
G1 X99.567 Y77.874 E0.01948
G1 X99.241 Y77.548 E0.01563
G1 X98.667 Y77.551 E0.01948
G1 X98.992 Y77.877 E0.01563
G1 X98.418 Y77.879 E0.01948
G1 X98.092 Y77.553 E0.01563
G1 X97.518 Y77.556 E0.01948
G1 X97.844 Y77.882 E0.01563
G1 X97.270 Y77.884 E0.01948
G1 X96.944 Y77.558 E0.01563
G1 X96.369 Y77.561 E0.01948
G1 X96.695 Y77.887 E0.01564
G1 X96.121 Y77.889 E0.01948
G1 X95.795 Y77.563 E0.01564
G1 X95.221 Y77.566 E0.01948
G1 X95.547 Y77.892 E0.01564
G1 X94.973 Y77.894 E0.01948
G1 X94.646 Y77.568 E0.01564
G1 X94.072 Y77.571 E0.01948
G1 X94.398 Y77.897 E0.01564
G1 X93.824 Y77.899 E0.01948
G1 X93.498 Y77.573 E0.01564
G1 X92.924 Y77.576 E0.01948
G1 X93.250 Y77.902 E0.01564
G1 X92.675 Y77.904 E0.01948
G1 X92.349 Y77.578 E0.01564
G1 X91.775 Y77.581 E0.01948
G1 X92.101 Y77.907 E0.01565
G1 X91.527 Y77.909 E0.01948
G1 X91.201 Y77.583 E0.01565
G1 X90.626 Y77.586 E0.01948
G1 X90.953 Y77.912 E0.01565
G1 X90.378 Y77.915 E0.01948
G1 X90.052 Y77.588 E0.01565
G1 X89.478 Y77.591 E0.01948
G1 X89.804 Y77.917 E0.01565
G1 X89.230 Y77.920 E0.01948
G1 X88.904 Y77.593 E0.01565
G1 X88.329 Y77.596 E0.01948
G1 X88.656 Y77.922 E0.01565
G1 X88.081 Y77.925 E0.01948
G1 X87.755 Y77.598 E0.01565
G1 X87.181 Y77.601 E0.01948
G1 X87.507 Y77.927 E0.01566
G1 X86.933 Y77.930 E0.01948
G1 X86.606 Y77.603 E0.01566
G1 X86.032 Y77.606 E0.01948
G1 X86.359 Y77.932 E0.01566
G1 X85.784 Y77.935 E0.01948
G1 X85.458 Y77.608 E0.01566
G1 X84.883 Y77.611 E0.01948
G1 X85.210 Y77.937 E0.01566
G1 X85.019 Y77.938 E0.00649
G1 X84.635 Y77.939 E0.01300
G1 X84.309 Y77.613 E0.01565
G1 X83.735 Y77.616 E0.01948
G1 X84.061 Y77.942 E0.01563
G1 X83.486 Y77.944 E0.01949
G1 X83.161 Y77.618 E0.01561
G1 X82.586 Y77.621 E0.01948
G1 X82.911 Y77.946 E0.01559
G1 X82.337 Y77.948 E0.01949
G1 X82.012 Y77.623 E0.01557
G1 X81.438 Y77.626 E0.01948
G1 X81.762 Y77.950 E0.01555
G1 X81.187 Y77.952 E0.01949
G1 X80.863 Y77.628 E0.01553
G1 X80.289 Y77.631 E0.01948
G1 X80.612 Y77.954 E0.01551
G1 X80.038 Y77.956 E0.01949
G1 X79.715 Y77.633 E0.01549
G1 X79.141 Y77.636 E0.01948
G1 X79.463 Y77.958 E0.01547
G1 X78.888 Y77.960 E0.01949
G1 X78.566 Y77.638 E0.01545
G1 X77.992 Y77.641 E0.01948
G1 X78.314 Y77.962 E0.01543
G1 X77.739 Y77.964 E0.01949
G1 X77.418 Y77.643 E0.01541
G1 X76.843 Y77.646 E0.01948
G1 X77.164 Y77.967 E0.01539
G1 X76.590 Y77.969 E0.01949
G1 X76.269 Y77.648 E0.01537
G1 X75.695 Y77.651 E0.01948
G1 X76.015 Y77.971 E0.01535
G1 X75.440 Y77.973 E0.01949
G1 X75.121 Y77.653 E0.01533
G1 X75.023 Y77.654 E0.00332
G1 X74.549 Y77.659 E0.01605
G1 X74.865 Y77.975 E0.01515
G1 X74.291 Y77.977 E0.01949
G1 X73.979 Y77.665 E0.01494
G1 X73.409 Y77.672 E0.01934
G1 X73.716 Y77.979 E0.01474
G1 X73.141 Y77.981 E0.01949
G1 X72.838 Y77.678 E0.01453
G1 X72.268 Y77.685 E0.01934
G1 X72.567 Y77.983 E0.01432
G1 X71.992 Y77.985 E0.01949
G1 X71.698 Y77.691 E0.01411
G1 X71.127 Y77.697 E0.01934
G1 X71.417 Y77.987 E0.01391
G1 X70.842 Y77.989 E0.01949
G1 X70.557 Y77.704 E0.01370
G1 X69.986 Y77.710 E0.01934
G1 X70.268 Y77.992 E0.01349
G1 X69.693 Y77.994 E0.01949
G1 X69.416 Y77.717 E0.01328
G1 X68.846 Y77.723 E0.01934
G1 X69.118 Y77.996 E0.01307
G1 X68.544 Y77.998 E0.01949
G1 X68.275 Y77.729 E0.01287
G1 X67.705 Y77.736 E0.01934
G1 X67.969 Y78.000 E0.01266
G1 X67.394 Y78.002 E0.01949
G1 X67.135 Y77.742 E0.01245
G1 X66.564 Y77.749 E0.01934
G1 X66.819 Y78.004 E0.01224
G1 X66.245 Y78.006 E0.01949
G1 X65.994 Y77.755 E0.01204
G1 X65.423 Y77.762 E0.01934
G1 X65.670 Y78.008 E0.01183
G1 X65.095 Y78.010 E0.01949
G1 X64.853 Y77.768 E0.01162
G1 X64.283 Y77.774 E0.01934
G1 X64.521 Y78.012 E0.01141
G1 X63.946 Y78.014 E0.01949
G1 X63.712 Y77.781 E0.01121
G1 X63.142 Y77.787 E0.01934
G1 X63.371 Y78.016 E0.01100
G1 X62.796 Y78.019 E0.01949
G1 X62.572 Y77.794 E0.01079
G1 X62.001 Y77.800 E0.01934
G1 X62.222 Y78.021 E0.01058
G1 X61.648 Y78.024 E0.01944
G1 X61.431 Y77.806 E0.01044
G1 X60.860 Y77.813 E0.01934
G1 X61.078 Y78.031 E0.01045
G1 X60.508 Y78.037 E0.01934
G1 X60.290 Y77.819 E0.01045
G1 X59.720 Y77.826 E0.01934
G1 X59.938 Y78.044 E0.01046
G1 X59.367 Y78.050 E0.01934
G1 X59.149 Y77.832 E0.01047
G1 X58.577 Y77.836 E0.01942
G1 X58.795 Y78.055 E0.01048
G1 X58.220 Y78.057 E0.01950
G1 X58.004 Y77.840 E0.01039
G1 X57.431 Y77.844 E0.01944
G1 X57.645 Y78.058 E0.01029
G1 X57.070 Y78.060 E0.01950
G1 X56.857 Y77.847 E0.01020
G1 X56.284 Y77.851 E0.01944
G1 X56.495 Y78.062 E0.01011
G1 X55.920 Y78.063 E0.01950
G1 X55.711 Y77.855 E0.01001
G1 X55.138 Y77.858 E0.01944
G1 X55.345 Y78.065 E0.00992
G1 X54.770 Y78.067 E0.01950
G1 X54.565 Y77.862 E0.00982
G1 X53.992 Y77.866 E0.01944
G1 X54.195 Y78.069 E0.00973
G1 X53.620 Y78.070 E0.01950
G1 X53.419 Y77.869 E0.00963
G1 X52.846 Y77.873 E0.01944
G1 X53.044 Y78.072 E0.00954
G1 X52.469 Y78.074 E0.01950
G1 X52.272 Y77.877 E0.00945
G1 X51.699 Y77.880 E0.01944
G1 X51.894 Y78.075 E0.00935
G1 X51.319 Y78.077 E0.01950
G1 X51.126 Y77.884 E0.00926
G1 X50.553 Y77.888 E0.01944
G1 X50.744 Y78.079 E0.00916
G1 X50.169 Y78.081 E0.01950
G1 X49.980 Y77.891 E0.00907
G1 X49.407 Y77.895 E0.01944
G1 X49.594 Y78.082 E0.00898
G1 X49.019 Y78.084 E0.01950
G1 X48.834 Y77.899 E0.00888
G1 X48.261 Y77.902 E0.01944
G1 X48.444 Y78.086 E0.00879
G1 X47.869 Y78.087 E0.01950
G1 X47.687 Y77.906 E0.00869
G1 X47.114 Y77.910 E0.01944
G1 X47.294 Y78.089 E0.00860
G1 X46.719 Y78.091 E0.01950
G1 X46.541 Y77.913 E0.00850
G1 X45.968 Y77.917 E0.01944
G1 X46.143 Y78.092 E0.00841
G1 X45.568 Y78.094 E0.01950
G1 X45.395 Y77.921 E0.00832
G1 X44.822 Y77.924 E0.01944
G1 X44.993 Y78.096 E0.00822
G1 X44.418 Y78.098 E0.01950
G1 X44.249 Y77.928 E0.00813
G1 X43.676 Y77.932 E0.01944
G1 X43.843 Y78.099 E0.00803
G1 X43.268 Y78.101 E0.01950
G1 X43.103 Y77.935 E0.00794
G1 X42.529 Y77.939 E0.01944
G1 X42.693 Y78.103 E0.00784
G1 X42.118 Y78.104 E0.01950
G1 X41.956 Y77.943 E0.00775
G1 X41.383 Y77.947 E0.01944
G1 X41.543 Y78.106 E0.00766
G1 X40.968 Y78.108 E0.01950
G1 X40.810 Y77.950 E0.00756
G1 X40.237 Y77.954 E0.01944
G1 X40.393 Y78.110 E0.00747
G1 X39.951 Y78.111 E0.01497
G1 X39.882 Y78.176 E0.00321
G1 X39.757 Y78.051 E0.00600
G1 X39.586 Y78.116 E0.00621
G1 X39.282 Y78.152 E0.01039
G1 X39.478 Y78.348 E0.00940
G1 X39.297 Y78.392 E0.00630
G1 X39.011 Y78.413 E0.00974
G1 X38.962 Y78.409 E0.00167
G1 X38.485 Y77.933 E0.02284
M204 S1000
G1 F8640.000
G1 X38.962 Y78.409 E-0.15549
G1 X39.011 Y78.413 E-0.01139
G1 X39.297 Y78.392 E-0.06632
G1 X39.478 Y78.348 E-0.04286
G1 X39.282 Y78.152 E-0.06399
G1 X39.586 Y78.116 E-0.07076
G1 X39.757 Y78.051 E-0.04225
G1 X39.882 Y78.176 E-0.04084
G1 X39.951 Y78.111 E-0.02188
G1 X40.393 Y78.110 E-0.10196
G1 X40.237 Y77.954 E-0.05085
G1 X40.633 Y77.951 E-0.09143
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X38.655 Y80.321
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.344 Y80.010 E0.01491
G1 X38.429 Y79.968 E0.00322
G1 X38.794 Y79.884 E0.01270
G1 X39.001 Y80.091 E0.00991
G1 X39.586 Y80.161 E0.01997
G1 X39.684 Y80.198 E0.00357
G1 X39.394 Y79.907 E0.01393
G1 X39.600 Y79.961 E0.00723
G1 X39.874 Y80.095 E0.01033
G1 X39.951 Y80.166 E0.00354
G1 X40.229 Y80.166 E0.00941
G1 X40.386 Y80.324 E0.00753
G1 X40.966 Y80.327 E0.01966
G1 X40.807 Y80.168 E0.00763
G1 X41.385 Y80.170 E0.01959
G1 X41.546 Y80.331 E0.00772
G1 X42.126 Y80.335 E0.01966
G1 X41.963 Y80.172 E0.00782
G1 X42.541 Y80.173 E0.01959
G1 X42.706 Y80.338 E0.00791
G1 X43.286 Y80.342 E0.01966
G1 X43.119 Y80.175 E0.00801
G1 X43.697 Y80.177 E0.01959
G1 X43.866 Y80.346 E0.00811
G1 X44.446 Y80.350 E0.01966
G1 X44.275 Y80.178 E0.00820
G1 X44.853 Y80.180 E0.01959
G1 X45.026 Y80.353 E0.00830
G1 X45.606 Y80.357 E0.01966
G1 X45.431 Y80.182 E0.00839
G1 X46.009 Y80.184 E0.01959
G1 X46.187 Y80.361 E0.00849
G1 X46.767 Y80.364 E0.01966
G1 X46.587 Y80.185 E0.00859
G1 X47.165 Y80.187 E0.01959
G1 X47.347 Y80.368 E0.00868
G1 X47.927 Y80.372 E0.01966
G1 X47.744 Y80.189 E0.00878
G1 X48.322 Y80.190 E0.01959
G1 X48.507 Y80.376 E0.00887
G1 X49.087 Y80.379 E0.01966
G1 X48.900 Y80.192 E0.00897
G1 X49.478 Y80.194 E0.01959
G1 X49.667 Y80.383 E0.00906
G1 X50.247 Y80.387 E0.01966
G1 X50.056 Y80.196 E0.00916
G1 X50.634 Y80.197 E0.01959
G1 X50.827 Y80.390 E0.00926
G1 X51.407 Y80.394 E0.01966
G1 X51.212 Y80.199 E0.00935
G1 X51.790 Y80.201 E0.01959
G1 X51.987 Y80.398 E0.00945
G1 X52.567 Y80.402 E0.01966
G1 X52.368 Y80.202 E0.00954
G1 X52.946 Y80.204 E0.01959
G1 X53.147 Y80.405 E0.00964
G1 X53.727 Y80.409 E0.01966
G1 X53.524 Y80.206 E0.00974
G1 X54.102 Y80.208 E0.01959
G1 X54.307 Y80.413 E0.00983
G1 X54.887 Y80.416 E0.01966
G1 X54.680 Y80.209 E0.00993
G1 X55.258 Y80.211 E0.01959
G1 X55.467 Y80.420 E0.01002
G1 X56.047 Y80.424 E0.01966
G1 X55.836 Y80.213 E0.01012
G1 X56.414 Y80.214 E0.01959
G1 X56.627 Y80.428 E0.01021
G1 X57.207 Y80.431 E0.01966
G1 X56.992 Y80.216 E0.01031
G1 X57.570 Y80.218 E0.01959
G1 X57.788 Y80.435 E0.01041
G1 X58.368 Y80.439 E0.01966
G1 X58.148 Y80.220 E0.01050
G1 X58.726 Y80.221 E0.01959
G1 X58.948 Y80.442 E0.01060
G1 X59.530 Y80.449 E0.01974
G1 X59.307 Y80.225 E0.01070
G1 X59.890 Y80.232 E0.01976
G1 X60.113 Y80.455 E0.01069
G1 X60.696 Y80.462 E0.01975
G1 X60.473 Y80.239 E0.01068
G1 X61.056 Y80.246 E0.01976
G1 X61.279 Y80.468 E0.01068
G1 X61.862 Y80.475 E0.01975
G1 X61.639 Y80.252 E0.01067
G1 X62.219 Y80.256 E0.01965
G1 X62.445 Y80.481 E0.01081
G1 X63.027 Y80.488 E0.01975
G1 X62.797 Y80.258 E0.01103
G1 X63.376 Y80.260 E0.01960
G1 X63.610 Y80.495 E0.01124
G1 X64.193 Y80.501 E0.01975
G1 X63.954 Y80.262 E0.01145
G1 X64.533 Y80.264 E0.01960
G1 X64.776 Y80.508 E0.01167
G1 X65.359 Y80.514 E0.01975
G1 X65.111 Y80.266 E0.01188
G1 X65.690 Y80.268 E0.01960
G1 X65.942 Y80.521 E0.01210
G1 X66.525 Y80.527 E0.01975
G1 X66.268 Y80.270 E0.01231
G1 X66.846 Y80.273 E0.01960
G1 X67.108 Y80.534 E0.01252
G1 X67.691 Y80.540 E0.01975
G1 X67.425 Y80.275 E0.01274
G1 X68.003 Y80.277 E0.01960
G1 X68.273 Y80.547 E0.01295
G1 X68.856 Y80.554 E0.01975
G1 X68.582 Y80.279 E0.01316
G1 X69.160 Y80.281 E0.01960
G1 X69.439 Y80.560 E0.01338
G1 X70.022 Y80.567 E0.01975
G1 X69.739 Y80.283 E0.01359
G1 X70.317 Y80.285 E0.01960
G1 X70.605 Y80.573 E0.01380
G1 X71.188 Y80.580 E0.01975
G1 X70.895 Y80.287 E0.01402
G1 X71.474 Y80.289 E0.01960
G1 X71.771 Y80.586 E0.01423
G1 X72.354 Y80.593 E0.01975
G1 X72.052 Y80.291 E0.01445
G1 X72.631 Y80.294 E0.01960
G1 X72.937 Y80.599 E0.01466
G1 X73.519 Y80.606 E0.01975
G1 X73.209 Y80.296 E0.01487
G1 X73.788 Y80.298 E0.01960
G1 X74.102 Y80.613 E0.01509
G1 X74.685 Y80.619 E0.01975
G1 X74.366 Y80.300 E0.01530
G1 X74.944 Y80.302 E0.01960
G1 X75.266 Y80.624 E0.01543
G1 X75.845 Y80.626 E0.01962
G1 X75.523 Y80.304 E0.01545
G1 X76.101 Y80.306 E0.01960
G1 X76.424 Y80.629 E0.01547
G1 X77.003 Y80.631 E0.01962
G1 X76.680 Y80.308 E0.01549
G1 X77.258 Y80.310 E0.01960
G1 X77.582 Y80.634 E0.01551
G1 X78.161 Y80.637 E0.01962
G1 X77.837 Y80.312 E0.01553
G1 X78.415 Y80.314 E0.01960
G1 X78.740 Y80.639 E0.01555
G1 X79.318 Y80.642 E0.01962
G1 X78.993 Y80.317 E0.01557
G1 X79.572 Y80.319 E0.01960
G1 X79.897 Y80.644 E0.01559
G1 X80.476 Y80.647 E0.01962
G1 X80.150 Y80.321 E0.01561
G1 X80.729 Y80.323 E0.01960
G1 X81.055 Y80.649 E0.01564
G1 X81.634 Y80.652 E0.01962
G1 X81.307 Y80.325 E0.01566
G1 X81.886 Y80.327 E0.01960
G1 X82.213 Y80.654 E0.01568
G1 X82.792 Y80.657 E0.01962
G1 X82.464 Y80.329 E0.01570
G1 X83.042 Y80.331 E0.01960
G1 X83.370 Y80.659 E0.01572
G1 X83.949 Y80.662 E0.01962
G1 X83.621 Y80.333 E0.01574
G1 X84.199 Y80.335 E0.01960
G1 X84.528 Y80.664 E0.01576
G1 X85.107 Y80.667 E0.01962
G1 X84.778 Y80.338 E0.01578
G1 X85.019 Y80.338 E0.00816
G1 X85.356 Y80.340 E0.01145
G1 X85.686 Y80.669 E0.01578
G1 X86.265 Y80.672 E0.01962
G1 X85.935 Y80.342 E0.01578
G1 X86.514 Y80.345 E0.01962
G1 X86.843 Y80.674 E0.01578
G1 X87.422 Y80.677 E0.01962
G1 X87.093 Y80.348 E0.01578
G1 X87.672 Y80.350 E0.01962
G1 X88.001 Y80.679 E0.01578
G1 X88.580 Y80.682 E0.01962
G1 X88.251 Y80.353 E0.01578
G1 X88.830 Y80.355 E0.01962
G1 X89.159 Y80.684 E0.01578
G1 X89.738 Y80.687 E0.01962
G1 X89.409 Y80.358 E0.01578
G1 X89.987 Y80.360 E0.01962
G1 X90.317 Y80.689 E0.01577
G1 X90.895 Y80.692 E0.01962
G1 X90.566 Y80.363 E0.01577
G1 X91.145 Y80.365 E0.01962
G1 X91.474 Y80.694 E0.01577
G1 X92.053 Y80.697 E0.01962
G1 X91.724 Y80.368 E0.01577
G1 X92.303 Y80.370 E0.01962
G1 X92.632 Y80.699 E0.01577
G1 X93.211 Y80.702 E0.01962
G1 X92.882 Y80.373 E0.01577
G1 X93.461 Y80.375 E0.01962
G1 X93.790 Y80.705 E0.01577
G1 X94.369 Y80.707 E0.01962
G1 X94.040 Y80.378 E0.01577
G1 X94.618 Y80.381 E0.01962
G1 X94.947 Y80.710 E0.01576
G1 X95.526 Y80.712 E0.01962
G1 X95.197 Y80.383 E0.01576
G1 X95.776 Y80.386 E0.01962
G1 X96.105 Y80.715 E0.01576
G1 X96.684 Y80.717 E0.01962
G1 X96.355 Y80.388 E0.01576
G1 X96.934 Y80.391 E0.01962
G1 X97.263 Y80.720 E0.01576
G1 X97.842 Y80.722 E0.01962
G1 X97.513 Y80.393 E0.01576
G1 X98.092 Y80.396 E0.01962
G1 X98.421 Y80.725 E0.01576
G1 X98.999 Y80.727 E0.01962
G1 X98.671 Y80.398 E0.01576
G1 X99.249 Y80.401 E0.01962
G1 X99.578 Y80.730 E0.01575
G1 X100.157 Y80.732 E0.01962
G1 X99.828 Y80.403 E0.01575
G1 X100.407 Y80.406 E0.01962
G1 X100.736 Y80.735 E0.01575
G1 X101.315 Y80.737 E0.01962
G1 X100.986 Y80.409 E0.01575
G1 X101.565 Y80.411 E0.01962
G1 X101.894 Y80.740 E0.01575
G1 X102.473 Y80.742 E0.01962
G1 X102.144 Y80.414 E0.01575
G1 X102.723 Y80.416 E0.01962
G1 X103.051 Y80.745 E0.01575
G1 X103.630 Y80.747 E0.01962
G1 X103.302 Y80.419 E0.01575
G1 X103.881 Y80.421 E0.01962
M73 Q21 S205
G1 X104.209 Y80.750 E0.01574
G1 X104.788 Y80.752 E0.01962
G1 X104.459 Y80.424 E0.01574
G1 X105.038 Y80.426 E0.01962
G1 X105.367 Y80.755 E0.01574
G1 X105.946 Y80.757 E0.01962
G1 X105.617 Y80.429 E0.01574
G1 X106.196 Y80.431 E0.01962
G1 X106.524 Y80.760 E0.01574
G1 X107.103 Y80.762 E0.01962
G1 X106.775 Y80.434 E0.01574
G1 X107.354 Y80.437 E0.01962
G1 X107.682 Y80.765 E0.01574
G1 X108.261 Y80.767 E0.01962
G1 X107.933 Y80.439 E0.01574
G1 X108.512 Y80.442 E0.01962
G1 X108.840 Y80.770 E0.01573
G1 X109.419 Y80.772 E0.01962
G1 X109.090 Y80.444 E0.01573
G1 X109.669 Y80.447 E0.01962
G1 X109.998 Y80.775 E0.01573
G1 X110.576 Y80.778 E0.01962
G1 X110.248 Y80.449 E0.01573
G1 X110.827 Y80.452 E0.01962
G1 X111.155 Y80.780 E0.01573
G1 X111.734 Y80.783 E0.01962
G1 X111.406 Y80.454 E0.01573
G1 X111.985 Y80.457 E0.01962
G1 X112.313 Y80.785 E0.01573
G1 X112.892 Y80.788 E0.01962
G1 X112.564 Y80.459 E0.01573
G1 X113.143 Y80.462 E0.01962
G1 X113.471 Y80.790 E0.01572
G1 X114.050 Y80.793 E0.01962
G1 X113.721 Y80.465 E0.01572
G1 X114.300 Y80.467 E0.01962
G1 X114.628 Y80.795 E0.01572
G1 X115.207 Y80.798 E0.01962
G1 X114.879 Y80.470 E0.01572
G1 X115.458 Y80.472 E0.01962
G1 X115.786 Y80.800 E0.01572
G1 X116.365 Y80.803 E0.01962
G1 X116.037 Y80.475 E0.01572
G1 X116.616 Y80.477 E0.01962
G1 X116.944 Y80.805 E0.01572
G1 X117.523 Y80.808 E0.01962
G1 X117.195 Y80.480 E0.01572
G1 X117.774 Y80.482 E0.01962
G1 X118.102 Y80.810 E0.01571
G1 X118.680 Y80.813 E0.01962
G1 X118.352 Y80.485 E0.01571
G1 X118.931 Y80.487 E0.01962
G1 X119.259 Y80.815 E0.01571
G1 X119.838 Y80.818 E0.01962
G1 X119.510 Y80.490 E0.01571
G1 X120.089 Y80.493 E0.01962
G1 X120.417 Y80.820 E0.01571
G1 X120.996 Y80.823 E0.01962
G1 X120.668 Y80.495 E0.01571
G1 X121.247 Y80.498 E0.01962
G1 X121.575 Y80.825 E0.01571
G1 X122.153 Y80.828 E0.01962
G1 X121.826 Y80.500 E0.01571
G1 X122.405 Y80.503 E0.01962
G1 X122.732 Y80.830 E0.01570
G1 X123.311 Y80.833 E0.01962
G1 X122.984 Y80.505 E0.01570
G1 X123.562 Y80.508 E0.01962
G1 X123.890 Y80.835 E0.01570
G1 X124.469 Y80.838 E0.01962
G1 X124.141 Y80.510 E0.01570
G1 X124.720 Y80.513 E0.01962
G1 X125.048 Y80.840 E0.01570
G1 X125.627 Y80.843 E0.01962
G1 X125.299 Y80.515 E0.01570
G1 X125.878 Y80.518 E0.01962
G1 X126.205 Y80.846 E0.01570
G1 X126.784 Y80.848 E0.01962
G1 X126.457 Y80.521 E0.01570
G1 X127.036 Y80.523 E0.01962
G1 X127.363 Y80.851 E0.01569
G1 X127.942 Y80.853 E0.01962
G1 X127.615 Y80.526 E0.01569
G1 X128.193 Y80.528 E0.01962
G1 X128.521 Y80.856 E0.01569
G1 X129.100 Y80.858 E0.01962
G1 X128.772 Y80.531 E0.01569
G1 X129.351 Y80.533 E0.01962
G1 X129.679 Y80.861 E0.01569
G1 X130.257 Y80.863 E0.01962
G1 X129.930 Y80.536 E0.01569
G1 X130.509 Y80.538 E0.01962
G1 X130.836 Y80.866 E0.01569
G1 X131.415 Y80.868 E0.01962
G1 X131.088 Y80.541 E0.01569
G1 X131.667 Y80.543 E0.01962
G1 X131.994 Y80.871 E0.01568
G1 X132.573 Y80.873 E0.01962
G1 X132.246 Y80.546 E0.01568
G1 X132.824 Y80.549 E0.01962
G1 X133.152 Y80.876 E0.01568
G1 X133.731 Y80.878 E0.01962
G1 X133.403 Y80.551 E0.01568
G1 X133.982 Y80.554 E0.01962
G1 X134.309 Y80.881 E0.01568
G1 X134.888 Y80.883 E0.01962
G1 X134.561 Y80.556 E0.01568
G1 X135.140 Y80.559 E0.01962
G1 X135.467 Y80.886 E0.01568
G1 X136.046 Y80.888 E0.01962
G1 X135.719 Y80.561 E0.01568
G1 X136.298 Y80.564 E0.01962
G1 X136.625 Y80.891 E0.01567
G1 X137.204 Y80.893 E0.01962
G1 X136.877 Y80.566 E0.01567
G1 X137.455 Y80.569 E0.01962
G1 X137.782 Y80.896 E0.01567
G1 X138.361 Y80.898 E0.01962
G1 X138.034 Y80.571 E0.01567
G1 X138.613 Y80.574 E0.01962
G1 X138.940 Y80.901 E0.01567
G1 X139.519 Y80.903 E0.01962
G1 X139.192 Y80.576 E0.01567
G1 X139.771 Y80.579 E0.01962
G1 X140.098 Y80.906 E0.01567
G1 X140.677 Y80.908 E0.01962
G1 X140.350 Y80.582 E0.01567
G1 X140.929 Y80.584 E0.01962
G1 X141.256 Y80.911 E0.01566
G1 X141.834 Y80.914 E0.01962
G1 X141.508 Y80.587 E0.01566
G1 X142.087 Y80.589 E0.01962
G1 X142.413 Y80.916 E0.01566
G1 X142.992 Y80.919 E0.01962
G1 X142.665 Y80.592 E0.01566
G1 X143.244 Y80.594 E0.01962
G1 X143.571 Y80.921 E0.01566
G1 X144.150 Y80.924 E0.01962
G1 X143.823 Y80.597 E0.01566
G1 X144.402 Y80.599 E0.01962
G1 X144.729 Y80.926 E0.01566
G1 X145.308 Y80.929 E0.01962
G1 X144.981 Y80.602 E0.01566
G1 X145.560 Y80.604 E0.01962
G1 X145.886 Y80.931 E0.01565
G1 X146.465 Y80.934 E0.01962
G1 X146.139 Y80.607 E0.01565
G1 X146.718 Y80.610 E0.01962
G1 X147.044 Y80.936 E0.01565
G1 X147.623 Y80.939 E0.01962
G1 X147.296 Y80.612 E0.01565
G1 X147.875 Y80.615 E0.01962
G1 X148.202 Y80.941 E0.01565
G1 X148.781 Y80.944 E0.01962
G1 X148.454 Y80.617 E0.01565
G1 X149.033 Y80.620 E0.01962
G1 X149.360 Y80.946 E0.01565
G1 X149.938 Y80.949 E0.01962
G1 X149.612 Y80.622 E0.01565
G1 X150.191 Y80.625 E0.01962
G1 X150.517 Y80.951 E0.01564
G1 X151.096 Y80.954 E0.01962
G1 X150.770 Y80.627 E0.01564
G1 X151.349 Y80.630 E0.01962
G1 X151.675 Y80.956 E0.01564
G1 X152.254 Y80.959 E0.01962
G1 X151.927 Y80.632 E0.01564
G1 X152.506 Y80.635 E0.01962
G1 X152.833 Y80.961 E0.01564
G1 X153.412 Y80.964 E0.01962
G1 X153.085 Y80.638 E0.01564
G1 X153.664 Y80.640 E0.01962
G1 X153.990 Y80.966 E0.01564
G1 X154.569 Y80.969 E0.01962
G1 X154.243 Y80.643 E0.01564
G1 X154.822 Y80.645 E0.01962
G1 X155.148 Y80.971 E0.01563
G1 X155.727 Y80.974 E0.01962
G1 X155.401 Y80.648 E0.01563
G1 X155.980 Y80.650 E0.01962
G1 X156.306 Y80.976 E0.01563
G1 X156.885 Y80.979 E0.01962
G1 X156.558 Y80.653 E0.01563
G1 X157.137 Y80.655 E0.01962
G1 X157.463 Y80.981 E0.01563
G1 X158.042 Y80.984 E0.01962
G1 X157.716 Y80.658 E0.01563
G1 X158.295 Y80.660 E0.01962
G1 X158.621 Y80.987 E0.01563
G1 X159.200 Y80.989 E0.01962
G1 X158.874 Y80.663 E0.01563
G1 X159.453 Y80.666 E0.01962
G1 X159.779 Y80.992 E0.01562
G1 X160.358 Y80.994 E0.01962
G1 X160.032 Y80.668 E0.01562
G1 X160.611 Y80.671 E0.01962
G1 X160.937 Y80.997 E0.01562
G1 X161.515 Y80.999 E0.01962
G1 X161.190 Y80.673 E0.01562
G1 X161.768 Y80.676 E0.01962
G1 X162.094 Y81.002 E0.01562
G1 X162.673 Y81.004 E0.01962
G1 X162.347 Y80.678 E0.01562
G1 X162.926 Y80.681 E0.01962
G1 X163.252 Y81.007 E0.01562
G1 X163.831 Y81.009 E0.01962
G1 X163.505 Y80.683 E0.01562
G1 X164.084 Y80.686 E0.01962
G1 X164.410 Y81.012 E0.01561
G1 X164.989 Y81.014 E0.01962
G1 X164.663 Y80.688 E0.01561
G1 X165.242 Y80.691 E0.01962
G1 X165.567 Y81.017 E0.01561
G1 X166.146 Y81.019 E0.01962
G1 X165.821 Y80.694 E0.01561
G1 X166.399 Y80.696 E0.01962
G1 X166.725 Y81.022 E0.01561
G1 X167.304 Y81.024 E0.01962
G1 X166.978 Y80.699 E0.01561
G1 X167.557 Y80.701 E0.01962
G1 X167.883 Y81.027 E0.01561
G1 X168.462 Y81.029 E0.01962
G1 X168.136 Y80.704 E0.01560
G1 X168.715 Y80.706 E0.01962
G1 X169.041 Y81.032 E0.01560
G1 X169.619 Y81.034 E0.01962
G1 X169.294 Y80.709 E0.01560
G1 X169.873 Y80.711 E0.01962
G1 X170.198 Y81.037 E0.01560
G1 X170.777 Y81.039 E0.01962
G1 X170.452 Y80.714 E0.01560
G1 X171.030 Y80.716 E0.01962
G1 X171.356 Y81.042 E0.01560
G1 X171.935 Y81.044 E0.01962
G1 X171.609 Y80.719 E0.01560
G1 X172.188 Y80.722 E0.01962
G1 X172.514 Y81.047 E0.01560
G1 X173.092 Y81.049 E0.01962
G1 X172.767 Y80.724 E0.01559
G1 X173.346 Y80.727 E0.01962
G1 X173.671 Y81.052 E0.01559
G1 X174.250 Y81.055 E0.01962
G1 X173.925 Y80.729 E0.01559
G1 X174.504 Y80.732 E0.01962
G1 X174.829 Y81.057 E0.01559
G1 X175.408 Y81.060 E0.01962
G1 X175.083 Y80.734 E0.01559
G1 X175.661 Y80.737 E0.01962
G1 X175.987 Y81.062 E0.01559
G1 X176.566 Y81.065 E0.01962
G1 X176.240 Y80.739 E0.01559
G1 X176.819 Y80.742 E0.01962
G1 X177.144 Y81.067 E0.01559
G1 X177.723 Y81.070 E0.01962
G1 X177.398 Y80.744 E0.01558
G1 X177.977 Y80.747 E0.01962
G1 X178.302 Y81.072 E0.01558
G1 X178.881 Y81.075 E0.01962
G1 X178.556 Y80.749 E0.01558
G1 X179.135 Y80.752 E0.01962
G1 X179.460 Y81.077 E0.01558
G1 X180.039 Y81.080 E0.01962
G1 X179.714 Y80.755 E0.01558
G1 X180.293 Y80.757 E0.01962
G1 X180.618 Y81.082 E0.01558
G1 X181.196 Y81.085 E0.01962
G1 X180.871 Y80.760 E0.01558
G1 X181.450 Y80.762 E0.01962
G1 X181.775 Y81.087 E0.01558
G1 X182.354 Y81.090 E0.01962
G1 X182.029 Y80.765 E0.01557
G1 X182.608 Y80.767 E0.01962
G1 X182.933 Y81.092 E0.01557
G1 X183.512 Y81.095 E0.01962
G1 X183.187 Y80.770 E0.01557
G1 X183.766 Y80.772 E0.01962
G1 X184.091 Y81.097 E0.01557
G1 X184.670 Y81.100 E0.01962
G1 X184.345 Y80.775 E0.01557
G1 X184.924 Y80.777 E0.01962
G1 X185.248 Y81.102 E0.01557
G1 X185.827 Y81.105 E0.01962
G1 X185.502 Y80.780 E0.01557
G1 X186.081 Y80.783 E0.01962
G1 X186.406 Y81.107 E0.01557
G1 X186.985 Y81.110 E0.01962
G1 X186.660 Y80.785 E0.01556
G1 X187.239 Y80.788 E0.01962
G1 X187.564 Y81.112 E0.01556
G1 X188.143 Y81.115 E0.01962
G1 X187.818 Y80.790 E0.01556
G1 X188.397 Y80.793 E0.01962
G1 X188.722 Y81.117 E0.01556
G1 X189.300 Y81.120 E0.01962
G1 X188.976 Y80.795 E0.01556
G1 X189.555 Y80.798 E0.01962
G1 X189.879 Y81.123 E0.01556
G1 X190.458 Y81.125 E0.01962
G1 X190.133 Y80.800 E0.01556
G1 X190.712 Y80.803 E0.01962
G1 X191.037 Y81.128 E0.01556
G1 X191.616 Y81.130 E0.01962
G1 X191.291 Y80.805 E0.01555
G1 X191.870 Y80.808 E0.01962
G1 X192.195 Y81.133 E0.01555
G1 X192.773 Y81.135 E0.01962
G1 X192.449 Y80.811 E0.01555
G1 X193.028 Y80.813 E0.01962
G1 X193.352 Y81.138 E0.01555
G1 X193.931 Y81.140 E0.01962
G1 X193.607 Y80.816 E0.01555
G1 X194.186 Y80.818 E0.01962
G1 X194.510 Y81.143 E0.01555
G1 X195.089 Y81.145 E0.01962
G1 X194.764 Y80.821 E0.01555
G1 X195.343 Y80.823 E0.01962
G1 X195.668 Y81.148 E0.01555
G1 X196.247 Y81.150 E0.01962
G1 X195.922 Y80.826 E0.01554
G1 X196.501 Y80.828 E0.01962
G1 X196.825 Y81.153 E0.01554
G1 X197.404 Y81.155 E0.01962
G1 X197.080 Y80.831 E0.01554
G1 X197.659 Y80.833 E0.01962
G1 X197.983 Y81.158 E0.01554
G1 X198.562 Y81.160 E0.01962
G1 X198.238 Y80.836 E0.01554
G1 X198.817 Y80.839 E0.01962
G1 X199.141 Y81.163 E0.01554
G1 X199.720 Y81.165 E0.01962
G1 X199.395 Y80.841 E0.01554
G1 X199.974 Y80.844 E0.01962
G1 X200.299 Y81.168 E0.01554
G1 X200.877 Y81.170 E0.01962
G1 X200.553 Y80.846 E0.01553
G1 X201.132 Y80.849 E0.01962
G1 X201.456 Y81.173 E0.01553
G1 X202.035 Y81.175 E0.01962
G1 X201.711 Y80.851 E0.01553
G1 X202.290 Y80.854 E0.01962
G1 X202.614 Y81.178 E0.01553
G1 X203.193 Y81.180 E0.01962
G1 X202.869 Y80.856 E0.01553
G1 X203.448 Y80.859 E0.01962
G1 X203.772 Y81.183 E0.01553
G1 X204.351 Y81.185 E0.01962
G1 X204.027 Y80.861 E0.01553
G1 X204.605 Y80.864 E0.01962
G1 X204.929 Y81.188 E0.01553
G1 X205.508 Y81.190 E0.01962
G1 X205.184 Y80.867 E0.01552
G1 X205.763 Y80.869 E0.01962
G1 X206.087 Y81.193 E0.01552
G1 X206.666 Y81.196 E0.01962
G1 X206.342 Y80.872 E0.01552
G1 X206.921 Y80.874 E0.01962
G1 X207.245 Y81.198 E0.01552
G1 X207.824 Y81.201 E0.01962
G1 X207.500 Y80.877 E0.01552
G1 X208.079 Y80.879 E0.01962
G1 X208.402 Y81.203 E0.01552
G1 X208.981 Y81.206 E0.01962
G1 X208.658 Y80.882 E0.01552
G1 X209.236 Y80.884 E0.01962
G1 X209.560 Y81.208 E0.01552
G1 X210.139 Y81.211 E0.01962
G1 X209.815 Y80.887 E0.01551
G1 X210.394 Y80.889 E0.01962
G1 X210.718 Y81.213 E0.01551
G1 X211.297 Y81.216 E0.01962
G1 X210.973 Y80.892 E0.01551
G1 X211.552 Y80.895 E0.01962
G1 X211.876 Y81.218 E0.01551
G1 X212.454 Y81.221 E0.01962
G1 X212.131 Y80.897 E0.01551
G1 X212.710 Y80.900 E0.01962
G1 X213.033 Y81.223 E0.01551
G1 X213.612 Y81.226 E0.01962
G1 X213.289 Y80.902 E0.01551
G1 X213.867 Y80.905 E0.01962
G1 X214.191 Y81.228 E0.01551
G1 X214.770 Y81.231 E0.01962
G1 X214.446 Y80.907 E0.01550
G1 X215.025 Y80.910 E0.01962
G1 X215.349 Y81.233 E0.01550
G1 X215.928 Y81.236 E0.01962
G1 X215.604 Y80.912 E0.01550
G1 X216.183 Y80.915 E0.01962
G1 X216.506 Y81.238 E0.01550
G1 X217.085 Y81.241 E0.01962
G1 X216.762 Y80.917 E0.01550
G1 X217.341 Y80.920 E0.01962
G1 X217.664 Y81.243 E0.01550
G1 X218.243 Y81.246 E0.01962
G1 X217.920 Y80.923 E0.01550
G1 X218.498 Y80.925 E0.01962
G1 X218.822 Y81.248 E0.01550
G1 X219.401 Y81.251 E0.01962
G1 X219.077 Y80.928 E0.01549
G1 X219.656 Y80.930 E0.01962
G1 X219.980 Y81.253 E0.01549
G1 X220.558 Y81.256 E0.01962
G1 X220.235 Y80.933 E0.01549
G1 X220.814 Y80.935 E0.01962
G1 X221.137 Y81.258 E0.01549
G1 X221.716 Y81.261 E0.01962
G1 X221.393 Y80.938 E0.01549
G1 X221.972 Y80.940 E0.01962
G1 X222.295 Y81.264 E0.01549
G1 X222.874 Y81.266 E0.01962
G1 X222.551 Y80.943 E0.01549
G1 X223.130 Y80.945 E0.01962
G1 X223.453 Y81.269 E0.01549
G1 X224.032 Y81.271 E0.01962
G1 X223.708 Y80.948 E0.01548
G1 X224.287 Y80.950 E0.01962
G1 X224.610 Y81.274 E0.01548
G1 X225.189 Y81.276 E0.01962
G1 X224.866 Y80.953 E0.01548
G1 X225.445 Y80.956 E0.01962
G1 X225.768 Y81.279 E0.01548
G1 X226.347 Y81.281 E0.01962
G1 X226.024 Y80.958 E0.01548
G1 X226.603 Y80.961 E0.01962
G1 X226.926 Y81.284 E0.01548
G1 X227.505 Y81.286 E0.01962
G1 X227.182 Y80.963 E0.01548
G1 X227.761 Y80.966 E0.01962
G1 X228.083 Y81.289 E0.01548
G1 X228.662 Y81.291 E0.01962
G1 X228.339 Y80.968 E0.01547
G1 X228.918 Y80.971 E0.01962
G1 X229.241 Y81.294 E0.01547
G1 X229.820 Y81.296 E0.01962
G1 X229.497 Y80.973 E0.01547
G1 X230.076 Y80.976 E0.01962
G1 X230.399 Y81.299 E0.01547
G1 X230.978 Y81.301 E0.01962
G1 X230.655 Y80.978 E0.01547
G1 X231.234 Y80.981 E0.01962
G1 X231.557 Y81.304 E0.01547
G1 X232.135 Y81.306 E0.01962
G1 X231.813 Y80.984 E0.01547
G1 X232.392 Y80.986 E0.01962
G1 X232.714 Y81.309 E0.01547
G1 X233.293 Y81.311 E0.01962
G1 X232.970 Y80.989 E0.01546
G1 X233.549 Y80.991 E0.01962
G1 X234.056 Y81.498 E0.02428
M204 S1000
G1 F8640.000
G1 X233.549 Y80.991 E-0.16545
G1 X232.970 Y80.989 E-0.13367
G1 X233.293 Y81.311 E-0.10537
G1 X232.714 Y81.309 E-0.13366
G1 X232.392 Y80.986 E-0.10538
G1 X231.887 Y80.984 E-0.11647
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.386 Y94.574
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.386 Y99.540 E0.16811
G1 X75.020 Y98.847 E5.39440
G1 X59.014 Y98.667 E0.54183
G1 X39.876 Y98.544 E0.64781
G1 X39.798 Y98.487 E0.00326
G1 X39.512 Y98.378 E0.01036
G1 X39.003 Y98.317 E0.01735
G1 X38.495 Y98.384 E0.01735
G1 X38.213 Y98.496 E0.01028
G1 X38.162 Y98.533 E0.00215
G1 X33.871 Y98.505 E0.14526
G1 X33.793 Y98.449 E0.00323
G1 X33.508 Y98.343 E0.01029
G1 X33.004 Y98.284 E0.01720
G1 X32.500 Y98.349 E0.01720
G1 X32.216 Y98.456 E0.01027
G1 X32.166 Y98.494 E0.00212
G1 X27.866 Y98.465 E0.14553
G1 X27.793 Y98.412 E0.00306
G1 X27.507 Y98.307 E0.01032
G1 X27.003 Y98.248 E0.01717
G1 X26.500 Y98.312 E0.01717
G1 X26.215 Y98.420 E0.01030
G1 X26.169 Y98.454 E0.00195
G1 X21.861 Y98.425 E0.14582
G1 X21.792 Y98.375 E0.00289
G1 X21.508 Y98.270 E0.01027
G1 X21.003 Y98.211 E0.01719
G1 X20.499 Y98.275 E0.01720
G1 X20.174 Y98.414 E0.01198
G1 X15.638 Y98.384 E0.15353
G1 X15.638 Y95.730 E0.08985
G1 X20.174 Y95.700 E0.15353
G1 X20.499 Y95.839 E0.01198
G1 X21.003 Y95.903 E0.01720
G1 X21.508 Y95.844 E0.01719
G1 X21.792 Y95.739 E0.01027
G1 X21.861 Y95.689 E0.00288
G1 X26.169 Y95.660 E0.14582
G1 X26.215 Y95.694 E0.00195
G1 X26.500 Y95.802 E0.01030
G1 X27.003 Y95.866 E0.01717
G1 X27.507 Y95.808 E0.01717
G1 X27.793 Y95.702 E0.01032
G1 X27.866 Y95.649 E0.00306
G1 X32.166 Y95.621 E0.14553
G1 X32.216 Y95.658 E0.00212
G1 X32.500 Y95.765 E0.01027
G1 X33.004 Y95.831 E0.01720
G1 X33.508 Y95.771 E0.01720
G1 X33.793 Y95.666 E0.01029
G1 X33.871 Y95.609 E0.00323
G1 X38.162 Y95.581 E0.14525
G1 X38.213 Y95.619 E0.00215
G1 X38.495 Y95.730 E0.01028
G1 X39.003 Y95.797 E0.01735
G1 X39.512 Y95.736 E0.01735
G1 X39.798 Y95.627 E0.01036
G1 X39.876 Y95.570 E0.00326
G1 X59.014 Y95.447 E0.64781
G1 X75.020 Y95.267 E0.54183
G1 X234.326 Y94.574 E5.39236
M204 S1000
G1 F8640.000
G1 X234.366 Y97.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X15.231 Y98.789
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.231 Y95.325 E0.11723
G1 X20.305 Y95.292 E0.17177
G1 X20.413 Y95.370 E0.00451
G1 X20.598 Y95.441 E0.00672
G1 X21.005 Y95.493 E0.01389
G1 X21.412 Y95.445 E0.01386
G1 X21.599 Y95.376 E0.00673
G1 X21.728 Y95.282 E0.00541
G1 X26.302 Y95.252 E0.15483
G1 X26.412 Y95.334 E0.00464
G1 X26.599 Y95.405 E0.00676
G1 X27.005 Y95.456 E0.01386
G1 X27.412 Y95.409 E0.01385
G1 X27.599 Y95.340 E0.00676
G1 X27.732 Y95.243 E0.00558
G1 X32.298 Y95.213 E0.15456
G1 X32.413 Y95.297 E0.00481
G1 X32.599 Y95.368 E0.00675
G1 X33.006 Y95.420 E0.01387
G1 X33.413 Y95.372 E0.01387
G1 X33.600 Y95.303 E0.00675
G1 X33.737 Y95.203 E0.00575
G1 X38.295 Y95.173 E0.15428
G1 X38.412 Y95.259 E0.00492
G1 X38.598 Y95.333 E0.00677
G1 X39.006 Y95.386 E0.01393
G1 X39.414 Y95.338 E0.01392
G1 X39.602 Y95.266 E0.00678
G1 X39.741 Y95.163 E0.00587
G1 X59.010 Y95.040 E0.65226
G1 X75.017 Y94.860 E0.54184
G1 X234.793 Y94.165 E5.40828
M73 P21 R203
G1 X234.793 Y99.949 E0.19578
G1 X75.017 Y99.254 E5.40828
G1 X59.010 Y99.074 E0.54184
G1 X39.741 Y98.951 E0.65226
G1 X39.602 Y98.848 E0.00586
G1 X39.414 Y98.777 E0.00678
G1 X39.006 Y98.728 E0.01392
G1 X38.598 Y98.782 E0.01393
G1 X38.412 Y98.855 E0.00677
G1 X38.295 Y98.941 E0.00492
G1 X33.737 Y98.911 E0.15428
G1 X33.600 Y98.811 E0.00575
G1 X33.413 Y98.742 E0.00675
G1 X33.006 Y98.694 E0.01387
G1 X32.599 Y98.746 E0.01387
G1 X32.413 Y98.817 E0.00675
G1 X32.298 Y98.902 E0.00481
G1 X27.732 Y98.871 E0.15456
G1 X27.599 Y98.774 E0.00558
G1 X27.412 Y98.705 E0.00676
G1 X27.005 Y98.658 E0.01385
G1 X26.599 Y98.710 E0.01386
G1 X26.412 Y98.780 E0.00676
G1 X26.302 Y98.862 E0.00464
G1 X21.728 Y98.832 E0.15483
G1 X21.599 Y98.738 E0.00542
G1 X21.412 Y98.669 E0.00673
G1 X21.005 Y98.621 E0.01386
G1 X20.598 Y98.673 E0.01389
G1 X20.413 Y98.744 E0.00672
G1 X20.305 Y98.822 E0.00451
G1 X15.291 Y98.789 E0.16974
M204 S1000
G1 X15.430 Y98.442 F10800.000
G1 F8640.000
G1 X15.234 Y95.498 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X16.591 Y98.269
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.943 Y97.621 E0.03099
G1 X15.943 Y97.044 E0.01952
G1 X16.987 Y98.088 E0.04996
G1 X17.567 Y98.092 E0.01965
G1 X15.943 Y96.468 E0.07775
G1 X15.943 Y96.033 E0.01470
G1 X16.085 Y96.032 E0.00479
G1 X18.148 Y98.096 E0.09878
G1 X18.729 Y98.099 E0.01965
G1 X16.658 Y96.028 E0.09914
G1 X17.231 Y96.025 E0.01940
G1 X19.309 Y98.103 E0.09951
G1 X19.890 Y98.107 E0.01965
G1 X17.804 Y96.021 E0.09987
G1 X18.377 Y96.017 E0.01940
G1 X19.960 Y97.600 E0.07579
G1 X20.357 Y97.421 E0.01476
G1 X18.950 Y96.013 E0.06738
G1 X19.523 Y96.009 E0.01940
G1 X21.010 Y97.497 E0.07120
M204 S1000
G1 X21.297 Y98.123 F10800.000
M204 S1250
G1 F4800.000
G1 X20.904 Y97.730 E0.02258
G1 X20.705 Y97.749 E0.00811
G1 X20.433 Y97.822 E0.01145
G1 X20.347 Y97.863 E0.00389
G1 X20.620 Y98.137 E0.01572
M204 S1000
G1 F8640.000
G1 X20.347 Y97.863 E-0.08936
G1 X20.433 Y97.822 E-0.02210
G1 X20.705 Y97.749 E-0.06508
G1 X20.904 Y97.730 E-0.04610
G1 X21.297 Y98.123 E-0.12834
G1 E-0.44903 F2100.00000
G1 Z2.000 F10800.000
G1 X21.493 Y96.515
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.169 Y96.191 E0.01862
G1 X21.002 Y96.210 E0.00683
G1 X20.424 Y96.137 E0.02365
G1 X20.850 Y96.564 E0.02450
M204 S1000
G1 X20.678 Y96.588 F10800.000
M204 S1250
G1 F4800.000
G1 X21.448 Y97.358 E0.03684
G1 X21.754 Y97.439 E0.01073
G1 X22.233 Y97.671 E0.01802
G1 X22.127 Y98.037 E0.01290
G1 X22.213 Y98.122 E0.00411
G1 X22.793 Y98.126 E0.01965
G1 X21.428 Y96.761 E0.06534
G1 X21.700 Y96.695 E0.00947
G1 X21.865 Y96.622 E0.00612
G1 X23.374 Y98.130 E0.07221
G1 X23.955 Y98.134 E0.01965
G1 X22.221 Y96.400 E0.08300
G1 X22.102 Y95.992 E0.01437
G1 X22.388 Y95.991 E0.00968
G1 X24.535 Y98.138 E0.10279
G1 X25.116 Y98.142 E0.01965
G1 X22.961 Y95.987 E0.10316
G1 X23.534 Y95.983 E0.01940
G1 X25.697 Y98.146 E0.10352
G1 X25.868 Y98.147 E0.00581
G1 X25.697 Y97.762 E0.01426
G1 X25.824 Y97.696 E0.00485
G1 X24.107 Y95.979 E0.08220
G1 X24.680 Y95.975 E0.01940
G1 X26.205 Y97.500 E0.07299
G1 X26.302 Y97.457 E0.00360
G1 X26.648 Y97.367 E0.01212
G1 X25.253 Y95.972 E0.06679
G1 X25.826 Y95.968 E0.01940
G1 X25.855 Y95.997 E0.00139
G1 X25.697 Y96.352 E0.01317
G1 X26.247 Y96.636 E0.02097
G1 X26.594 Y96.736 E0.01220
G1 X27.418 Y97.560 E0.03946
M204 S1000
G1 X27.553 Y98.193 F10800.000
M204 S1250
G1 F4800.000
G1 X27.108 Y97.749 E0.02241
G1 X26.717 Y97.768 E0.01395
G1 X26.562 Y97.809 E0.00572
G1 X26.892 Y98.139 E0.01666
M204 S1000
G1 F8640.000
G1 X26.562 Y97.809 E-0.10790
G1 X26.717 Y97.768 E-0.03705
G1 X27.108 Y97.749 E-0.09038
G1 X27.553 Y98.193 E-0.14520
G1 E-0.41948 F2100.00000
G1 Z2.000 F10800.000
G1 X27.180 Y96.544
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.781 Y96.146 E0.02064
G1 X27.002 Y96.174 E0.00814
G1 X27.387 Y96.129 E0.01420
G1 X27.693 Y96.435 E0.01586
M204 S1000
G1 F8640.000
G1 X27.387 Y96.129 E-0.10006
G1 X27.002 Y96.174 E-0.08954
G1 X26.781 Y96.146 E-0.05137
G1 X27.180 Y96.544 E-0.13019
G1 E-0.42885 F2100.00000
G1 Z2.000 F10800.000
G1 X28.784 Y98.349
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.202 Y96.767 E0.07572
G1 X27.385 Y96.751 E0.00622
G1 X27.688 Y96.677 E0.01056
G1 X29.180 Y98.169 E0.07142
G1 X29.761 Y98.172 E0.01965
G1 X28.082 Y96.494 E0.08037
G1 X28.413 Y96.331 E0.01247
G1 X28.350 Y96.185 E0.00539
G1 X30.342 Y98.176 E0.09534
G1 X30.922 Y98.180 E0.01965
G1 X28.691 Y95.949 E0.10681
G1 X29.264 Y95.945 E0.01940
G1 X31.503 Y98.184 E0.10717
G1 X31.737 Y98.185 E0.00793
G1 X31.584 Y97.842 E0.01274
G1 X31.685 Y97.789 E0.00386
G1 X29.837 Y95.941 E0.08846
G1 X30.410 Y95.937 E0.01940
G1 X32.066 Y97.593 E0.07925
G1 X32.248 Y97.499 E0.00693
G1 X32.480 Y97.430 E0.00820
G1 X30.983 Y95.934 E0.07165
G1 X31.556 Y95.930 E0.01940
G1 X33.179 Y97.552 E0.07766
M204 S1000
G1 X32.320 Y97.714 F10800.000
M204 S1250
G1 F4800.000
G1 X32.630 Y98.024 E0.01625
G1 X33.002 Y97.976 E0.01390
G1 X33.240 Y98.004 E0.00890
G1 X32.999 Y97.763 E0.01263
G1 X33.329 Y97.791 E0.01224
G1 X33.585 Y97.853 E0.00977
G1 X33.845 Y97.979 E0.01071
G1 X34.109 Y98.242 E0.01381
M204 S1000
G1 F8640.000
G1 X33.845 Y97.979 E-0.08607
G1 X33.585 Y97.853 E-0.06675
G1 X33.329 Y97.791 E-0.06088
G1 X32.999 Y97.763 E-0.07625
G1 X33.240 Y98.004 E-0.07868
G1 X33.002 Y97.976 E-0.05545
G1 X32.630 Y98.024 E-0.08659
G1 X32.320 Y97.714 E-0.10128
G1 E-0.18805 F2100.00000
G1 Z2.000 F10800.000
G1 X34.126 Y96.136
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.930 Y95.941 E0.01081
G1 X33.580 Y96.070 E0.01455
G1 X33.415 Y96.089 E0.00646
G1 X33.587 Y96.261 E0.00947
G1 X33.306 Y96.330 E0.01129
G1 X33.014 Y96.351 E0.01142
G1 X32.559 Y95.896 E0.02507
M204 S1000
G1 X32.756 Y96.553 F10800.000
M204 S1250
G1 F4800.000
G1 X33.653 Y97.450 E0.04293
G1 X33.759 Y97.483 E0.00374
G1 X34.079 Y97.640 E0.01208
G1 X34.505 Y98.031 E0.01956
G1 X34.406 Y98.203 E0.00672
G1 X34.987 Y98.207 E0.01965
G1 X33.485 Y96.705 E0.07189
G1 X33.703 Y96.652 E0.00760
G1 X33.913 Y96.556 E0.00780
G1 X35.567 Y98.211 E0.07922
G1 X36.148 Y98.215 E0.01965
G1 X34.256 Y96.322 E0.09058
G1 X34.505 Y96.083 E0.01168
G1 X34.397 Y95.911 E0.00688
G1 X34.421 Y95.911 E0.00082
G1 X36.729 Y98.218 E0.11046
G1 X37.309 Y98.222 E0.01965
G1 X34.994 Y95.907 E0.11082
G1 X35.567 Y95.903 E0.01940
G1 X37.629 Y97.965 E0.09871
G1 X37.927 Y97.687 E0.01381
G1 X36.140 Y95.900 E0.08554
G1 X36.713 Y95.896 E0.01940
G1 X38.314 Y97.496 E0.07662
G1 X38.614 Y97.416 E0.01052
G1 X38.789 Y97.395 E0.00597
G1 X37.286 Y95.892 E0.07192
G1 X37.603 Y95.890 E0.01071
G1 X37.511 Y96.031 E0.00570
G1 X37.932 Y96.431 E0.01964
G1 X38.302 Y96.615 E0.01400
G1 X38.680 Y96.709 E0.01318
G1 X39.375 Y97.404 E0.03326
G1 X39.761 Y97.505 E0.01350
G1 X40.104 Y97.678 E0.01301
G1 X40.226 Y97.678 E0.00415
G1 X39.269 Y96.721 E0.04582
G1 X39.390 Y96.708 E0.00413
G1 X39.741 Y96.617 E0.01228
G1 X40.805 Y97.680 E0.05090
G1 X41.383 Y97.682 E0.01958
G1 X40.138 Y96.436 E0.05962
G1 X40.713 Y96.435 E0.01947
G1 X41.962 Y97.683 E0.05978
G1 X42.540 Y97.685 E0.01958
G1 X41.288 Y96.433 E0.05994
G1 X41.863 Y96.431 E0.01947
G1 X43.119 Y97.687 E0.06011
G1 X43.697 Y97.688 E0.01958
G1 X42.438 Y96.429 E0.06027
G1 X43.013 Y96.428 E0.01947
G1 X44.276 Y97.690 E0.06043
G1 X44.854 Y97.692 E0.01958
G1 X43.588 Y96.426 E0.06060
G1 X44.164 Y96.424 E0.01947
G1 X45.433 Y97.694 E0.06076
G1 X46.011 Y97.695 E0.01958
G1 X44.739 Y96.423 E0.06093
G1 X45.314 Y96.421 E0.01947
G1 X46.590 Y97.697 E0.06109
G1 X47.168 Y97.699 E0.01958
G1 X45.889 Y96.419 E0.06125
G1 X46.464 Y96.417 E0.01947
G1 X47.747 Y97.700 E0.06142
G1 X48.325 Y97.702 E0.01958
G1 X47.039 Y96.416 E0.06158
G1 X47.614 Y96.414 E0.01947
G1 X48.904 Y97.704 E0.06175
G1 X49.483 Y97.706 E0.01958
G1 X48.189 Y96.412 E0.06191
G1 X48.764 Y96.411 E0.01947
G1 X50.061 Y97.707 E0.06207
G1 X50.640 Y97.709 E0.01958
G1 X49.339 Y96.409 E0.06224
G1 X49.915 Y96.407 E0.01947
G1 X51.218 Y97.711 E0.06240
G1 X51.797 Y97.713 E0.01958
G1 X50.490 Y96.406 E0.06256
G1 X51.065 Y96.404 E0.01947
G1 X52.375 Y97.714 E0.06273
G1 X52.954 Y97.716 E0.01958
G1 X51.640 Y96.402 E0.06289
G1 X52.215 Y96.400 E0.01947
G1 X53.532 Y97.718 E0.06306
G1 X54.111 Y97.719 E0.01958
G1 X52.790 Y96.399 E0.06322
G1 X53.365 Y96.397 E0.01947
G1 X54.689 Y97.721 E0.06338
G1 X55.268 Y97.723 E0.01958
G1 X53.940 Y96.395 E0.06355
G1 X54.515 Y96.394 E0.01947
G1 X55.846 Y97.725 E0.06371
G1 X56.425 Y97.726 E0.01958
G1 X55.090 Y96.392 E0.06388
G1 X55.666 Y96.390 E0.01947
G1 X57.003 Y97.728 E0.06404
G1 X57.582 Y97.730 E0.01958
G1 X56.241 Y96.388 E0.06420
G1 X56.816 Y96.387 E0.01947
G1 X58.160 Y97.731 E0.06437
G1 X58.739 Y97.733 E0.01958
G1 X57.391 Y96.385 E0.06453
G1 X57.966 Y96.383 E0.01947
G1 X59.320 Y97.737 E0.06482
G1 X59.903 Y97.744 E0.01975
G1 X58.541 Y96.382 E0.06522
G1 X59.115 Y96.379 E0.01944
G1 X60.487 Y97.751 E0.06566
G1 X61.070 Y97.757 E0.01975
G1 X59.686 Y96.373 E0.06629
G1 X60.256 Y96.366 E0.01930
G1 X61.654 Y97.764 E0.06693
G1 X62.234 Y97.768 E0.01964
G1 X60.826 Y96.360 E0.06741
G1 X61.396 Y96.353 E0.01930
G1 X62.813 Y97.770 E0.06782
G1 X63.392 Y97.772 E0.01960
G1 X61.968 Y96.348 E0.06818
G1 X62.542 Y96.345 E0.01945
G1 X63.971 Y97.774 E0.06838
G1 X64.550 Y97.776 E0.01960
G1 X63.117 Y96.343 E0.06858
G1 X63.692 Y96.341 E0.01945
G1 X65.129 Y97.778 E0.06878
G1 X65.708 Y97.780 E0.01960
G1 X64.267 Y96.339 E0.06898
G1 X64.841 Y96.337 E0.01945
G1 X66.287 Y97.782 E0.06918
G1 X66.865 Y97.784 E0.01960
G1 X65.416 Y96.335 E0.06938
G1 X65.991 Y96.333 E0.01945
G1 X67.444 Y97.786 E0.06958
G1 X68.023 Y97.789 E0.01960
G1 X66.566 Y96.331 E0.06978
G1 X67.140 Y96.329 E0.01945
G1 X68.602 Y97.791 E0.06998
G1 X69.181 Y97.793 E0.01960
G1 X67.715 Y96.327 E0.07018
G1 X68.290 Y96.325 E0.01945
G1 X69.760 Y97.795 E0.07038
G1 X70.339 Y97.797 E0.01960
G1 X68.864 Y96.323 E0.07058
G1 X69.439 Y96.320 E0.01945
G1 X70.918 Y97.799 E0.07078
G1 X71.497 Y97.801 E0.01960
G1 X70.014 Y96.318 E0.07098
G1 X70.589 Y96.316 E0.01945
G1 X72.076 Y97.803 E0.07118
G1 X72.655 Y97.805 E0.01960
G1 X71.163 Y96.314 E0.07138
G1 X71.738 Y96.312 E0.01945
G1 X73.233 Y97.807 E0.07158
G1 X73.812 Y97.810 E0.01960
G1 X72.313 Y96.310 E0.07178
G1 X72.888 Y96.308 E0.01945
G1 X74.391 Y97.812 E0.07198
G1 X74.970 Y97.814 E0.01960
G1 X73.462 Y96.306 E0.07218
G1 X74.037 Y96.304 E0.01945
G1 X75.549 Y97.816 E0.07238
G1 X76.128 Y97.818 E0.01960
G1 X74.612 Y96.302 E0.07258
G1 X75.186 Y96.300 E0.01945
G1 X76.707 Y97.820 E0.07278
G1 X77.286 Y97.822 E0.01960
G1 X75.761 Y96.298 E0.07298
G1 X76.336 Y96.295 E0.01945
G1 X77.865 Y97.824 E0.07318
G1 X78.444 Y97.826 E0.01960
G1 X76.911 Y96.293 E0.07338
G1 X77.485 Y96.291 E0.01945
G1 X79.022 Y97.828 E0.07358
G1 X79.601 Y97.831 E0.01960
G1 X78.060 Y96.289 E0.07378
G1 X78.635 Y96.287 E0.01945
G1 X80.180 Y97.833 E0.07398
G1 X80.759 Y97.835 E0.01960
G1 X79.209 Y96.285 E0.07418
G1 X79.784 Y96.283 E0.01945
G1 X81.338 Y97.837 E0.07438
G1 X81.917 Y97.839 E0.01960
G1 X80.359 Y96.281 E0.07458
G1 X80.934 Y96.279 E0.01945
G1 X82.496 Y97.841 E0.07478
G1 X83.075 Y97.843 E0.01960
G1 X81.508 Y96.277 E0.07498
G1 X82.083 Y96.275 E0.01945
G1 X83.654 Y97.845 E0.07518
G1 X84.233 Y97.847 E0.01960
G1 X82.658 Y96.273 E0.07538
G1 X83.233 Y96.270 E0.01945
G1 X84.811 Y97.849 E0.07558
G1 X85.391 Y97.852 E0.01961
G1 X83.807 Y96.268 E0.07580
M73 Q21 S204
G1 X84.382 Y96.266 E0.01945
G1 X85.970 Y97.854 E0.07602
G1 X86.549 Y97.857 E0.01961
G1 X84.957 Y96.264 E0.07624
G1 X85.531 Y96.262 E0.01944
G1 X87.129 Y97.859 E0.07648
G1 X87.708 Y97.862 E0.01961
G1 X86.105 Y96.259 E0.07672
G1 X86.680 Y96.257 E0.01944
G1 X88.287 Y97.865 E0.07696
G1 X88.867 Y97.867 E0.01961
G1 X87.254 Y96.254 E0.07721
G1 X87.828 Y96.252 E0.01944
G1 X89.446 Y97.870 E0.07745
G1 X90.026 Y97.872 E0.01961
G1 X88.402 Y96.249 E0.07769
G1 X88.977 Y96.247 E0.01944
G1 X90.605 Y97.875 E0.07794
G1 X91.184 Y97.877 E0.01961
G1 X89.551 Y96.244 E0.07818
G1 X90.125 Y96.242 E0.01944
G1 X91.764 Y97.880 E0.07842
G1 X92.343 Y97.882 E0.01961
G1 X90.700 Y96.239 E0.07866
G1 X91.274 Y96.237 E0.01944
G1 X92.922 Y97.885 E0.07891
G1 X93.502 Y97.887 E0.01961
G1 X91.848 Y96.234 E0.07915
G1 X92.422 Y96.231 E0.01944
G1 X94.081 Y97.890 E0.07939
G1 X94.660 Y97.893 E0.01961
G1 X92.997 Y96.229 E0.07963
G1 X93.571 Y96.226 E0.01944
G1 X95.240 Y97.895 E0.07988
G1 X95.819 Y97.898 E0.01961
G1 X94.145 Y96.224 E0.08012
G1 X94.720 Y96.221 E0.01944
G1 X96.398 Y97.900 E0.08036
G1 X96.978 Y97.903 E0.01961
G1 X95.294 Y96.219 E0.08061
G1 X95.868 Y96.216 E0.01944
G1 X97.557 Y97.905 E0.08085
G1 X98.136 Y97.908 E0.01961
G1 X96.442 Y96.214 E0.08109
G1 X97.017 Y96.211 E0.01944
G1 X98.716 Y97.910 E0.08133
G1 X99.295 Y97.913 E0.01961
G1 X97.591 Y96.209 E0.08158
G1 X98.165 Y96.206 E0.01944
G1 X99.875 Y97.915 E0.08182
G1 X100.454 Y97.918 E0.01961
G1 X98.740 Y96.204 E0.08206
G1 X99.314 Y96.201 E0.01944
G1 X101.033 Y97.921 E0.08230
G1 X101.613 Y97.923 E0.01961
G1 X99.888 Y96.199 E0.08255
G1 X100.462 Y96.196 E0.01944
G1 X102.192 Y97.926 E0.08279
G1 X102.771 Y97.928 E0.01961
G1 X101.037 Y96.194 E0.08303
G1 X101.611 Y96.191 E0.01944
G1 X103.351 Y97.931 E0.08328
G1 X103.930 Y97.933 E0.01961
G1 X102.185 Y96.189 E0.08352
G1 X102.760 Y96.186 E0.01944
G1 X104.509 Y97.936 E0.08376
G1 X105.089 Y97.938 E0.01961
G1 X103.334 Y96.184 E0.08400
G1 X103.908 Y96.181 E0.01944
G1 X105.668 Y97.941 E0.08425
G1 X106.247 Y97.943 E0.01961
G1 X104.482 Y96.178 E0.08449
G1 X105.057 Y96.176 E0.01944
G1 X106.827 Y97.946 E0.08473
G1 X107.406 Y97.949 E0.01961
G1 X105.631 Y96.173 E0.08497
G1 X106.205 Y96.171 E0.01944
G1 X107.985 Y97.951 E0.08522
G1 X108.565 Y97.954 E0.01961
G1 X106.780 Y96.168 E0.08546
G1 X107.354 Y96.166 E0.01944
G1 X109.144 Y97.956 E0.08570
G1 X109.724 Y97.959 E0.01961
G1 X107.928 Y96.163 E0.08594
G1 X108.502 Y96.161 E0.01944
G1 X110.303 Y97.961 E0.08619
G1 X110.882 Y97.964 E0.01961
G1 X109.077 Y96.158 E0.08643
G1 X109.651 Y96.156 E0.01944
G1 X111.462 Y97.966 E0.08667
G1 X112.041 Y97.969 E0.01961
G1 X110.225 Y96.153 E0.08692
G1 X110.800 Y96.151 E0.01944
G1 X112.620 Y97.971 E0.08716
G1 X113.200 Y97.974 E0.01961
G1 X111.374 Y96.148 E0.08740
G1 X111.948 Y96.146 E0.01944
G1 X113.779 Y97.977 E0.08764
G1 X114.358 Y97.979 E0.01961
G1 X112.522 Y96.143 E0.08789
G1 X113.097 Y96.141 E0.01944
G1 X114.938 Y97.982 E0.08813
G1 X115.517 Y97.984 E0.01961
G1 X113.671 Y96.138 E0.08837
G1 X114.245 Y96.136 E0.01944
G1 X116.096 Y97.987 E0.08861
G1 X116.676 Y97.989 E0.01961
G1 X114.820 Y96.133 E0.08886
G1 X115.394 Y96.131 E0.01944
G1 X117.255 Y97.992 E0.08910
G1 X117.834 Y97.994 E0.01961
G1 X115.968 Y96.128 E0.08934
G1 X116.542 Y96.125 E0.01944
G1 X118.414 Y97.997 E0.08959
G1 X118.993 Y97.999 E0.01961
G1 X117.117 Y96.123 E0.08983
G1 X117.691 Y96.120 E0.01944
G1 X119.573 Y98.002 E0.09007
G1 X120.152 Y98.005 E0.01961
G1 X118.265 Y96.118 E0.09031
G1 X118.839 Y96.115 E0.01944
G1 X120.731 Y98.007 E0.09056
G1 X121.311 Y98.010 E0.01961
G1 X119.414 Y96.113 E0.09080
G1 X119.988 Y96.110 E0.01944
G1 X121.890 Y98.012 E0.09104
G1 X122.469 Y98.015 E0.01961
G1 X120.562 Y96.108 E0.09128
G1 X121.137 Y96.105 E0.01944
G1 X123.049 Y98.017 E0.09153
G1 X123.628 Y98.020 E0.01961
G1 X121.711 Y96.103 E0.09177
G1 X122.285 Y96.100 E0.01944
G1 X124.207 Y98.022 E0.09201
G1 X124.787 Y98.025 E0.01961
G1 X122.859 Y96.098 E0.09226
G1 X123.434 Y96.095 E0.01944
G1 X125.366 Y98.027 E0.09250
G1 X125.945 Y98.030 E0.01961
G1 X124.008 Y96.093 E0.09274
G1 X124.582 Y96.090 E0.01944
G1 X126.525 Y98.033 E0.09298
G1 X127.104 Y98.035 E0.01961
G1 X125.157 Y96.088 E0.09323
G1 X125.731 Y96.085 E0.01944
G1 X127.683 Y98.038 E0.09347
G1 X128.263 Y98.040 E0.01961
G1 X126.305 Y96.083 E0.09371
G1 X126.879 Y96.080 E0.01944
G1 X128.842 Y98.043 E0.09395
G1 X129.422 Y98.045 E0.01961
G1 X127.454 Y96.078 E0.09420
G1 X128.028 Y96.075 E0.01944
G1 X130.001 Y98.048 E0.09444
G1 X130.580 Y98.050 E0.01961
G1 X128.602 Y96.072 E0.09468
G1 X129.177 Y96.070 E0.01944
G1 X131.160 Y98.053 E0.09493
G1 X131.739 Y98.055 E0.01961
G1 X129.751 Y96.067 E0.09517
G1 X130.325 Y96.065 E0.01944
G1 X132.318 Y98.058 E0.09541
G1 X132.898 Y98.061 E0.01961
G1 X130.899 Y96.062 E0.09565
G1 X131.474 Y96.060 E0.01944
G1 X133.477 Y98.063 E0.09590
G1 X134.056 Y98.066 E0.01961
G1 X132.048 Y96.057 E0.09614
G1 X132.622 Y96.055 E0.01944
G1 X134.636 Y98.068 E0.09638
G1 X135.215 Y98.071 E0.01961
G1 X133.197 Y96.052 E0.09662
G1 X133.771 Y96.050 E0.01944
G1 X135.794 Y98.073 E0.09687
G1 X136.374 Y98.076 E0.01961
G1 X134.345 Y96.047 E0.09711
G1 X134.919 Y96.045 E0.01944
G1 X136.953 Y98.078 E0.09735
G1 X137.532 Y98.081 E0.01961
G1 X135.494 Y96.042 E0.09760
G1 X136.068 Y96.040 E0.01944
G1 X138.112 Y98.083 E0.09784
G1 X138.691 Y98.086 E0.01961
G1 X136.642 Y96.037 E0.09808
G1 X137.217 Y96.035 E0.01944
G1 X139.271 Y98.089 E0.09832
G1 X139.850 Y98.091 E0.01961
G1 X137.791 Y96.032 E0.09857
G1 X138.365 Y96.030 E0.01944
G1 X140.429 Y98.094 E0.09881
G1 X141.009 Y98.096 E0.01961
G1 X138.939 Y96.027 E0.09905
G1 X139.514 Y96.025 E0.01944
G1 X141.588 Y98.099 E0.09929
G1 X142.167 Y98.101 E0.01961
G1 X140.088 Y96.022 E0.09954
G1 X140.662 Y96.019 E0.01944
G1 X142.747 Y98.104 E0.09978
G1 X143.326 Y98.106 E0.01961
G1 X141.237 Y96.017 E0.10002
G1 X141.811 Y96.014 E0.01944
G1 X143.905 Y98.109 E0.10026
G1 X144.485 Y98.112 E0.01961
G1 X142.385 Y96.012 E0.10051
G1 X142.959 Y96.009 E0.01944
G1 X145.064 Y98.114 E0.10075
G1 X145.643 Y98.117 E0.01961
G1 X143.534 Y96.007 E0.10099
G1 X144.108 Y96.004 E0.01944
G1 X146.223 Y98.119 E0.10124
G1 X146.802 Y98.122 E0.01961
G1 X144.682 Y96.002 E0.10148
G1 X145.256 Y95.999 E0.01944
G1 X147.381 Y98.124 E0.10172
G1 X147.961 Y98.127 E0.01961
G1 X145.831 Y95.997 E0.10196
G1 X146.405 Y95.994 E0.01944
G1 X148.540 Y98.129 E0.10221
G1 X149.120 Y98.132 E0.01961
G1 X146.979 Y95.992 E0.10245
G1 X147.554 Y95.989 E0.01944
G1 X149.699 Y98.134 E0.10269
G1 X150.278 Y98.137 E0.01961
G1 X148.128 Y95.987 E0.10293
G1 X148.702 Y95.984 E0.01944
G1 X150.858 Y98.140 E0.10318
G1 X151.437 Y98.142 E0.01961
G1 X149.276 Y95.982 E0.10342
G1 X149.851 Y95.979 E0.01944
G1 X152.016 Y98.145 E0.10366
G1 X152.596 Y98.147 E0.01961
G1 X150.425 Y95.977 E0.10391
G1 X150.999 Y95.974 E0.01944
G1 X153.175 Y98.150 E0.10415
G1 X153.754 Y98.152 E0.01961
G1 X151.574 Y95.971 E0.10439
G1 X152.148 Y95.969 E0.01944
G1 X154.334 Y98.155 E0.10463
G1 X154.913 Y98.157 E0.01961
G1 X152.722 Y95.966 E0.10488
G1 X153.296 Y95.964 E0.01944
G1 X155.492 Y98.160 E0.10512
G1 X156.072 Y98.162 E0.01961
G1 X153.871 Y95.961 E0.10536
G1 X154.445 Y95.959 E0.01944
G1 X156.651 Y98.165 E0.10560
G1 X157.230 Y98.168 E0.01961
G1 X155.019 Y95.956 E0.10585
G1 X155.594 Y95.954 E0.01944
G1 X157.810 Y98.170 E0.10609
G1 X158.389 Y98.173 E0.01961
G1 X156.168 Y95.951 E0.10633
G1 X156.742 Y95.949 E0.01944
G1 X158.969 Y98.175 E0.10658
G1 X159.548 Y98.178 E0.01961
G1 X157.316 Y95.946 E0.10682
G1 X157.891 Y95.944 E0.01944
G1 X160.127 Y98.180 E0.10706
G1 X160.707 Y98.183 E0.01961
G1 X158.465 Y95.941 E0.10730
G1 X159.039 Y95.939 E0.01944
G1 X161.286 Y98.185 E0.10755
G1 X161.865 Y98.188 E0.01961
G1 X159.614 Y95.936 E0.10779
G1 X160.188 Y95.934 E0.01944
G1 X162.445 Y98.190 E0.10803
G1 X163.024 Y98.193 E0.01961
G1 X160.762 Y95.931 E0.10827
G1 X161.336 Y95.929 E0.01944
G1 X163.603 Y98.196 E0.10852
G1 X164.183 Y98.198 E0.01961
G1 X161.911 Y95.926 E0.10876
G1 X162.485 Y95.924 E0.01944
G1 X164.762 Y98.201 E0.10900
G1 X165.341 Y98.203 E0.01961
G1 X163.059 Y95.921 E0.10925
G1 X163.634 Y95.918 E0.01944
G1 X165.921 Y98.206 E0.10949
G1 X166.500 Y98.208 E0.01961
G1 X164.208 Y95.916 E0.10973
G1 X164.782 Y95.913 E0.01944
G1 X167.079 Y98.211 E0.10997
G1 X167.659 Y98.213 E0.01961
G1 X165.356 Y95.911 E0.11022
G1 X165.931 Y95.908 E0.01944
G1 X168.238 Y98.216 E0.11046
G1 X168.818 Y98.218 E0.01961
G1 X166.505 Y95.906 E0.11070
G1 X167.079 Y95.903 E0.01944
G1 X169.397 Y98.221 E0.11094
G1 X169.976 Y98.224 E0.01961
G1 X167.654 Y95.901 E0.11119
G1 X168.228 Y95.898 E0.01944
G1 X170.556 Y98.226 E0.11143
G1 X171.135 Y98.229 E0.01961
G1 X168.802 Y95.896 E0.11167
G1 X169.376 Y95.893 E0.01944
G1 X171.714 Y98.231 E0.11192
G1 X172.294 Y98.234 E0.01961
G1 X169.951 Y95.891 E0.11216
G1 X170.525 Y95.888 E0.01944
G1 X172.873 Y98.236 E0.11240
G1 X173.452 Y98.239 E0.01961
G1 X171.099 Y95.886 E0.11264
G1 X171.674 Y95.883 E0.01944
G1 X174.032 Y98.241 E0.11289
G1 X174.611 Y98.244 E0.01961
G1 X172.248 Y95.881 E0.11313
G1 X172.822 Y95.878 E0.01944
G1 X175.190 Y98.246 E0.11337
G1 X175.770 Y98.249 E0.01961
G1 X173.396 Y95.876 E0.11361
G1 X173.971 Y95.873 E0.01944
G1 X176.349 Y98.252 E0.11386
G1 X176.928 Y98.254 E0.01961
G1 X174.545 Y95.871 E0.11410
G1 X175.119 Y95.868 E0.01944
G1 X177.508 Y98.257 E0.11434
G1 X178.087 Y98.259 E0.01961
G1 X175.693 Y95.865 E0.11459
G1 X176.268 Y95.863 E0.01944
G1 X178.667 Y98.262 E0.11483
G1 X179.246 Y98.264 E0.01961
G1 X176.842 Y95.860 E0.11507
G1 X177.416 Y95.858 E0.01944
G1 X179.825 Y98.267 E0.11531
G1 X180.405 Y98.269 E0.01961
G1 X177.991 Y95.855 E0.11556
G1 X178.565 Y95.853 E0.01944
G1 X180.984 Y98.272 E0.11580
G1 X181.563 Y98.274 E0.01961
G1 X179.139 Y95.850 E0.11604
G1 X179.713 Y95.848 E0.01944
G1 X182.143 Y98.277 E0.11628
G1 X182.722 Y98.280 E0.01961
G1 X180.288 Y95.845 E0.11653
G1 X180.862 Y95.843 E0.01944
G1 X183.301 Y98.282 E0.11677
G1 X183.881 Y98.285 E0.01961
G1 X181.436 Y95.840 E0.11701
G1 X182.011 Y95.838 E0.01944
G1 X184.460 Y98.287 E0.11725
G1 X185.039 Y98.290 E0.01961
G1 X182.585 Y95.835 E0.11750
G1 X183.159 Y95.833 E0.01944
G1 X185.619 Y98.292 E0.11774
G1 X186.198 Y98.295 E0.01961
G1 X183.733 Y95.830 E0.11798
G1 X184.308 Y95.828 E0.01944
G1 X186.777 Y98.297 E0.11823
G1 X187.357 Y98.300 E0.01961
G1 X184.882 Y95.825 E0.11847
G1 X185.456 Y95.823 E0.01944
G1 X187.936 Y98.302 E0.11871
G1 X188.516 Y98.305 E0.01961
G1 X186.031 Y95.820 E0.11895
G1 X186.605 Y95.818 E0.01944
G1 X189.095 Y98.308 E0.11920
G1 X189.674 Y98.310 E0.01961
G1 X187.179 Y95.815 E0.11944
G1 X187.753 Y95.812 E0.01944
G1 X190.254 Y98.313 E0.11968
G1 X190.833 Y98.315 E0.01961
G1 X188.328 Y95.810 E0.11992
G1 X188.902 Y95.807 E0.01944
G1 X191.412 Y98.318 E0.12017
G1 X191.992 Y98.320 E0.01961
G1 X189.476 Y95.805 E0.12041
G1 X190.051 Y95.802 E0.01944
G1 X192.571 Y98.323 E0.12065
G1 X193.150 Y98.325 E0.01961
G1 X190.625 Y95.800 E0.12090
G1 X191.199 Y95.797 E0.01944
G1 X193.730 Y98.328 E0.12114
G1 X194.309 Y98.330 E0.01961
G1 X191.773 Y95.795 E0.12138
G1 X192.348 Y95.792 E0.01944
G1 X194.888 Y98.333 E0.12162
G1 X195.468 Y98.336 E0.01961
G1 X192.922 Y95.790 E0.12187
G1 X193.496 Y95.787 E0.01944
G1 X196.047 Y98.338 E0.12211
G1 X196.626 Y98.341 E0.01961
G1 X194.071 Y95.785 E0.12235
G1 X194.645 Y95.782 E0.01944
G1 X197.206 Y98.343 E0.12259
G1 X197.785 Y98.346 E0.01961
G1 X195.219 Y95.780 E0.12284
G1 X195.793 Y95.777 E0.01944
G1 X198.365 Y98.348 E0.12308
G1 X198.944 Y98.351 E0.01961
G1 X196.368 Y95.775 E0.12332
G1 X196.942 Y95.772 E0.01944
G1 X199.523 Y98.353 E0.12357
G1 X200.103 Y98.356 E0.01961
G1 X197.516 Y95.770 E0.12381
G1 X198.091 Y95.767 E0.01944
G1 X200.682 Y98.358 E0.12405
G1 X201.261 Y98.361 E0.01961
G1 X198.665 Y95.765 E0.12429
G1 X199.239 Y95.762 E0.01944
G1 X201.841 Y98.364 E0.12454
G1 X202.420 Y98.366 E0.01961
G1 X199.813 Y95.759 E0.12478
G1 X200.388 Y95.757 E0.01944
G1 X202.999 Y98.369 E0.12502
G1 X203.579 Y98.371 E0.01961
G1 X200.962 Y95.754 E0.12526
G1 X201.536 Y95.752 E0.01944
G1 X204.158 Y98.374 E0.12551
G1 X204.737 Y98.376 E0.01961
G1 X202.110 Y95.749 E0.12575
G1 X202.685 Y95.747 E0.01944
G1 X205.317 Y98.379 E0.12599
G1 X205.896 Y98.381 E0.01961
G1 X203.259 Y95.744 E0.12624
G1 X203.833 Y95.742 E0.01944
G1 X206.475 Y98.384 E0.12648
G1 X207.055 Y98.387 E0.01961
G1 X204.408 Y95.739 E0.12672
G1 X204.982 Y95.737 E0.01944
G1 X207.634 Y98.389 E0.12696
G1 X208.214 Y98.392 E0.01961
G1 X205.556 Y95.734 E0.12721
G1 X206.130 Y95.732 E0.01944
G1 X208.793 Y98.394 E0.12745
G1 X209.372 Y98.397 E0.01961
G1 X206.705 Y95.729 E0.12769
G1 X207.279 Y95.727 E0.01944
G1 X209.952 Y98.399 E0.12793
G1 X210.531 Y98.402 E0.01961
G1 X207.853 Y95.724 E0.12818
G1 X208.428 Y95.722 E0.01944
G1 X211.110 Y98.404 E0.12842
G1 X211.690 Y98.407 E0.01961
G1 X209.002 Y95.719 E0.12866
G1 X209.576 Y95.717 E0.01944
G1 X212.269 Y98.409 E0.12891
G1 X212.848 Y98.412 E0.01961
G1 X210.150 Y95.714 E0.12915
G1 X210.725 Y95.712 E0.01944
G1 X213.428 Y98.415 E0.12939
G1 X214.007 Y98.417 E0.01961
G1 X211.299 Y95.709 E0.12963
G1 X211.873 Y95.706 E0.01944
G1 X214.586 Y98.420 E0.12988
G1 X215.166 Y98.422 E0.01961
G1 X212.448 Y95.704 E0.13012
G1 X213.022 Y95.701 E0.01944
G1 X215.745 Y98.425 E0.13036
G1 X216.324 Y98.427 E0.01961
G1 X213.596 Y95.699 E0.13060
G1 X214.170 Y95.696 E0.01944
G1 X216.904 Y98.430 E0.13085
G1 X217.483 Y98.432 E0.01961
G1 X214.745 Y95.694 E0.13109
G1 X215.319 Y95.691 E0.01944
G1 X218.063 Y98.435 E0.13133
G1 X218.642 Y98.437 E0.01961
G1 X215.893 Y95.689 E0.13157
G1 X216.468 Y95.686 E0.01944
G1 X219.221 Y98.440 E0.13182
G1 X219.801 Y98.443 E0.01961
G1 X217.042 Y95.684 E0.13206
G1 X217.616 Y95.681 E0.01944
G1 X220.380 Y98.445 E0.13230
G1 X220.959 Y98.448 E0.01961
G1 X218.190 Y95.679 E0.13255
G1 X218.765 Y95.676 E0.01944
G1 X221.539 Y98.450 E0.13279
G1 X222.118 Y98.453 E0.01961
G1 X219.339 Y95.674 E0.13303
G1 X219.913 Y95.671 E0.01944
G1 X222.697 Y98.455 E0.13327
G1 X223.277 Y98.458 E0.01961
G1 X220.488 Y95.669 E0.13352
G1 X221.062 Y95.666 E0.01944
G1 X223.856 Y98.460 E0.13376
G1 X224.435 Y98.463 E0.01961
G1 X221.636 Y95.664 E0.13400
G1 X222.210 Y95.661 E0.01944
G1 X225.015 Y98.465 E0.13424
G1 X225.594 Y98.468 E0.01961
G1 X222.785 Y95.659 E0.13449
G1 X223.359 Y95.656 E0.01944
G1 X226.173 Y98.471 E0.13473
G1 X226.753 Y98.473 E0.01961
G1 X223.933 Y95.653 E0.13497
G1 X224.508 Y95.651 E0.01944
G1 X227.332 Y98.476 E0.13522
G1 X227.912 Y98.478 E0.01961
G1 X225.082 Y95.648 E0.13546
G1 X225.656 Y95.646 E0.01944
G1 X228.491 Y98.481 E0.13570
G1 X229.070 Y98.483 E0.01961
G1 X226.230 Y95.643 E0.13594
G1 X226.805 Y95.641 E0.01944
G1 X229.650 Y98.486 E0.13619
G1 X230.229 Y98.488 E0.01961
G1 X227.379 Y95.638 E0.13643
G1 X227.953 Y95.636 E0.01944
G1 X230.808 Y98.491 E0.13667
G1 X231.388 Y98.493 E0.01961
G1 X228.527 Y95.633 E0.13691
G1 X229.102 Y95.631 E0.01944
G1 X231.967 Y98.496 E0.13716
G1 X232.546 Y98.499 E0.01961
G1 X229.676 Y95.628 E0.13740
G1 X230.250 Y95.626 E0.01944
G1 X233.126 Y98.501 E0.13764
G1 X233.705 Y98.504 E0.01961
G1 X230.825 Y95.623 E0.13789
G1 X231.399 Y95.621 E0.01944
G1 X234.081 Y98.302 E0.12838
G1 X234.081 Y97.726 E0.01952
G1 X231.973 Y95.618 E0.10089
G1 X232.547 Y95.616 E0.01944
G1 X234.081 Y97.149 E0.07339
G1 X234.081 Y96.572 E0.01952
G1 X233.122 Y95.613 E0.04590
G1 X233.696 Y95.611 E0.01944
G1 X234.264 Y96.178 E0.02718
M204 S1000
G1 X234.128 Y95.385 F10800.000
M204 S1250
G1 F4800.000
G1 X233.625 Y94.883 E0.02409
G1 X233.051 Y94.885 E0.01948
G1 X233.371 Y95.205 E0.01534
G1 X232.797 Y95.207 E0.01948
G1 X232.477 Y94.888 E0.01534
G1 X231.903 Y94.890 E0.01948
G1 X232.222 Y95.210 E0.01534
G1 X231.648 Y95.212 E0.01948
G1 X231.328 Y94.893 E0.01535
G1 X230.754 Y94.895 E0.01948
G1 X231.074 Y95.215 E0.01535
G1 X230.500 Y95.218 E0.01948
G1 X230.180 Y94.898 E0.01535
G1 X229.605 Y94.900 E0.01948
G1 X229.925 Y95.220 E0.01535
G1 X229.351 Y95.223 E0.01948
G1 X229.031 Y94.903 E0.01535
G1 X228.457 Y94.905 E0.01948
G1 X228.777 Y95.225 E0.01535
G1 X228.203 Y95.228 E0.01948
G1 X227.882 Y94.908 E0.01535
G1 X227.308 Y94.910 E0.01948
G1 X227.628 Y95.230 E0.01535
G1 X227.054 Y95.233 E0.01948
G1 X226.734 Y94.913 E0.01536
G1 X226.160 Y94.915 E0.01948
G1 X226.480 Y95.235 E0.01536
G1 X225.905 Y95.238 E0.01948
G1 X225.585 Y94.917 E0.01536
G1 X225.011 Y94.920 E0.01948
G1 X225.331 Y95.240 E0.01536
G1 X224.757 Y95.243 E0.01948
G1 X224.437 Y94.922 E0.01536
G1 X223.862 Y94.925 E0.01948
G1 X224.183 Y95.245 E0.01536
G1 X223.608 Y95.248 E0.01948
G1 X223.288 Y94.927 E0.01536
G1 X222.714 Y94.930 E0.01948
G1 X223.034 Y95.250 E0.01536
G1 X222.460 Y95.253 E0.01948
G1 X222.140 Y94.932 E0.01537
G1 X221.565 Y94.935 E0.01948
G1 X221.886 Y95.255 E0.01537
G1 X221.311 Y95.258 E0.01948
G1 X220.991 Y94.937 E0.01537
G1 X220.417 Y94.940 E0.01948
G1 X220.737 Y95.260 E0.01537
G1 X220.163 Y95.263 E0.01948
G1 X219.842 Y94.942 E0.01537
G1 X219.268 Y94.945 E0.01948
G1 X219.589 Y95.265 E0.01537
G1 X219.014 Y95.268 E0.01948
G1 X218.694 Y94.947 E0.01537
G1 X218.119 Y94.950 E0.01948
G1 X218.440 Y95.271 E0.01537
G1 X217.866 Y95.273 E0.01948
G1 X217.545 Y94.952 E0.01537
G1 X216.971 Y94.955 E0.01948
G1 X217.291 Y95.276 E0.01538
G1 X216.717 Y95.278 E0.01948
G1 X216.397 Y94.957 E0.01538
G1 X215.822 Y94.960 E0.01948
G1 X216.143 Y95.281 E0.01538
G1 X215.569 Y95.283 E0.01948
G1 X215.248 Y94.962 E0.01538
G1 X214.674 Y94.965 E0.01948
G1 X214.994 Y95.286 E0.01538
G1 X214.420 Y95.288 E0.01948
G1 X214.099 Y94.967 E0.01538
G1 X213.525 Y94.970 E0.01948
G1 X213.846 Y95.291 E0.01538
G1 X213.272 Y95.293 E0.01948
G1 X212.951 Y94.972 E0.01538
G1 X212.377 Y94.975 E0.01948
G1 X212.697 Y95.296 E0.01539
G1 X212.123 Y95.298 E0.01948
G1 X211.802 Y94.977 E0.01539
G1 X211.228 Y94.980 E0.01948
G1 X211.549 Y95.301 E0.01539
G1 X210.975 Y95.303 E0.01948
G1 X210.654 Y94.982 E0.01539
G1 X210.079 Y94.985 E0.01948
G1 X210.400 Y95.306 E0.01539
G1 X209.826 Y95.308 E0.01948
G1 X209.505 Y94.987 E0.01539
G1 X208.931 Y94.990 E0.01948
G1 X209.252 Y95.311 E0.01539
G1 X208.677 Y95.313 E0.01948
G1 X208.356 Y94.992 E0.01539
G1 X207.782 Y94.995 E0.01948
G1 X208.103 Y95.316 E0.01540
G1 X207.529 Y95.318 E0.01948
G1 X207.208 Y94.997 E0.01540
G1 X206.634 Y95.000 E0.01948
G1 X206.955 Y95.321 E0.01540
G1 X206.380 Y95.324 E0.01948
G1 X206.059 Y95.002 E0.01540
G1 X205.485 Y95.005 E0.01948
G1 X205.806 Y95.326 E0.01540
G1 X205.232 Y95.329 E0.01948
G1 X204.911 Y95.007 E0.01540
G1 X204.336 Y95.010 E0.01948
G1 X204.658 Y95.331 E0.01540
G1 X204.083 Y95.334 E0.01948
G1 X203.762 Y95.012 E0.01540
G1 X203.188 Y95.015 E0.01948
G1 X203.509 Y95.336 E0.01541
G1 X202.935 Y95.339 E0.01948
G1 X202.614 Y95.017 E0.01541
G1 X202.039 Y95.020 E0.01948
G1 X202.361 Y95.341 E0.01541
G1 X201.786 Y95.344 E0.01948
G1 X201.465 Y95.022 E0.01541
G1 X200.891 Y95.025 E0.01948
G1 X201.212 Y95.346 E0.01541
G1 X200.638 Y95.349 E0.01948
G1 X200.316 Y95.027 E0.01541
G1 X199.742 Y95.030 E0.01948
G1 X200.063 Y95.351 E0.01541
G1 X199.489 Y95.354 E0.01948
G1 X199.168 Y95.032 E0.01541
G1 X198.594 Y95.035 E0.01948
G1 X198.915 Y95.356 E0.01542
G1 X198.341 Y95.359 E0.01948
G1 X198.019 Y95.037 E0.01542
G1 X197.445 Y95.040 E0.01948
G1 X197.766 Y95.361 E0.01542
G1 X197.192 Y95.364 E0.01948
G1 X196.871 Y95.042 E0.01542
G1 X196.296 Y95.045 E0.01948
G1 X196.618 Y95.366 E0.01542
G1 X196.044 Y95.369 E0.01948
G1 X195.722 Y95.047 E0.01542
G1 X195.148 Y95.050 E0.01948
G1 X195.469 Y95.371 E0.01542
G1 X194.895 Y95.374 E0.01948
G1 X194.573 Y95.052 E0.01542
G1 X193.999 Y95.055 E0.01948
G1 X194.321 Y95.377 E0.01543
G1 X193.747 Y95.379 E0.01948
G1 X193.425 Y95.057 E0.01543
G1 X192.851 Y95.060 E0.01948
G1 X193.172 Y95.382 E0.01543
G1 X192.598 Y95.384 E0.01948
G1 X192.276 Y95.062 E0.01543
G1 X191.702 Y95.065 E0.01948
G1 X192.024 Y95.387 E0.01543
G1 X191.449 Y95.389 E0.01948
G1 X191.128 Y95.067 E0.01543
G1 X190.553 Y95.070 E0.01948
G1 X190.875 Y95.392 E0.01543
G1 X190.301 Y95.394 E0.01948
G1 X189.979 Y95.072 E0.01543
G1 X189.405 Y95.075 E0.01948
G1 X189.727 Y95.397 E0.01544
G1 X189.152 Y95.399 E0.01948
G1 X188.831 Y95.077 E0.01544
G1 X188.256 Y95.080 E0.01948
G1 X188.578 Y95.402 E0.01544
G1 X188.004 Y95.404 E0.01948
G1 X187.682 Y95.082 E0.01544
G1 X187.108 Y95.085 E0.01948
G1 X187.430 Y95.407 E0.01544
G1 X186.855 Y95.409 E0.01948
G1 X186.533 Y95.087 E0.01544
G1 X185.959 Y95.090 E0.01948
G1 X186.281 Y95.412 E0.01544
G1 X185.707 Y95.414 E0.01948
G1 X185.385 Y95.092 E0.01544
G1 X184.810 Y95.095 E0.01948
M73 P21 R202
G1 X185.133 Y95.417 E0.01545
G1 X184.558 Y95.419 E0.01948
G1 X184.236 Y95.097 E0.01545
G1 X183.662 Y95.100 E0.01948
G1 X183.984 Y95.422 E0.01545
G1 X183.410 Y95.424 E0.01948
G1 X183.088 Y95.102 E0.01545
G1 X182.513 Y95.105 E0.01948
G1 X182.835 Y95.427 E0.01545
G1 X182.261 Y95.430 E0.01948
G1 X181.939 Y95.107 E0.01545
G1 X181.365 Y95.110 E0.01948
G1 X181.687 Y95.432 E0.01545
G1 X181.113 Y95.435 E0.01948
G1 X180.790 Y95.112 E0.01545
G1 X180.216 Y95.115 E0.01948
G1 X180.538 Y95.437 E0.01546
G1 X179.964 Y95.440 E0.01948
G1 X179.642 Y95.117 E0.01546
G1 X179.068 Y95.120 E0.01948
G1 X179.390 Y95.442 E0.01546
G1 X178.816 Y95.445 E0.01948
G1 X178.493 Y95.122 E0.01546
G1 X177.919 Y95.125 E0.01948
G1 X178.241 Y95.447 E0.01546
G1 X177.667 Y95.450 E0.01948
G1 X177.345 Y95.127 E0.01546
G1 X176.770 Y95.130 E0.01948
G1 X177.093 Y95.452 E0.01546
G1 X176.519 Y95.455 E0.01948
G1 X176.196 Y95.132 E0.01546
G1 X175.622 Y95.135 E0.01948
G1 X175.944 Y95.457 E0.01547
G1 X175.370 Y95.460 E0.01948
G1 X175.047 Y95.137 E0.01547
G1 X174.473 Y95.140 E0.01948
G1 X174.796 Y95.462 E0.01547
G1 X174.221 Y95.465 E0.01948
G1 X173.899 Y95.142 E0.01547
G1 X173.325 Y95.145 E0.01948
G1 X173.647 Y95.467 E0.01547
G1 X173.073 Y95.470 E0.01948
G1 X172.750 Y95.147 E0.01547
G1 X172.176 Y95.150 E0.01948
G1 X172.499 Y95.472 E0.01547
G1 X171.924 Y95.475 E0.01948
G1 X171.602 Y95.152 E0.01547
G1 X171.027 Y95.155 E0.01948
G1 X171.350 Y95.477 E0.01547
G1 X170.776 Y95.480 E0.01948
G1 X170.453 Y95.157 E0.01548
G1 X169.879 Y95.160 E0.01948
G1 X170.202 Y95.483 E0.01548
G1 X169.627 Y95.485 E0.01948
G1 X169.305 Y95.162 E0.01548
G1 X168.730 Y95.165 E0.01948
G1 X169.053 Y95.488 E0.01548
G1 X168.479 Y95.490 E0.01948
G1 X168.156 Y95.167 E0.01548
G1 X167.582 Y95.170 E0.01948
G1 X167.905 Y95.493 E0.01548
G1 X167.330 Y95.495 E0.01948
G1 X167.007 Y95.172 E0.01548
G1 X166.433 Y95.175 E0.01948
G1 X166.756 Y95.498 E0.01548
G1 X166.182 Y95.500 E0.01948
G1 X165.859 Y95.177 E0.01549
G1 X165.285 Y95.180 E0.01948
G1 X165.607 Y95.503 E0.01549
G1 X165.033 Y95.505 E0.01948
G1 X164.710 Y95.182 E0.01549
G1 X164.136 Y95.185 E0.01948
G1 X164.459 Y95.508 E0.01549
G1 X163.885 Y95.510 E0.01948
G1 X163.562 Y95.187 E0.01549
G1 X162.987 Y95.190 E0.01948
G1 X163.310 Y95.513 E0.01549
G1 X162.736 Y95.515 E0.01948
G1 X162.413 Y95.192 E0.01549
G1 X161.839 Y95.195 E0.01948
G1 X162.162 Y95.518 E0.01549
G1 X161.588 Y95.520 E0.01948
G1 X161.264 Y95.197 E0.01550
G1 X160.690 Y95.200 E0.01948
G1 X161.013 Y95.523 E0.01550
G1 X160.439 Y95.525 E0.01948
G1 X160.116 Y95.202 E0.01550
G1 X159.542 Y95.205 E0.01948
G1 X159.865 Y95.528 E0.01550
G1 X159.290 Y95.530 E0.01948
G1 X158.967 Y95.207 E0.01550
G1 X158.393 Y95.210 E0.01948
G1 X158.716 Y95.533 E0.01550
G1 X158.142 Y95.536 E0.01948
G1 X157.819 Y95.212 E0.01550
G1 X157.244 Y95.215 E0.01948
G1 X157.568 Y95.538 E0.01550
G1 X156.993 Y95.541 E0.01948
G1 X156.670 Y95.217 E0.01551
G1 X156.096 Y95.220 E0.01948
G1 X156.419 Y95.543 E0.01551
G1 X155.845 Y95.546 E0.01948
G1 X155.522 Y95.222 E0.01551
G1 X154.947 Y95.225 E0.01948
G1 X155.271 Y95.548 E0.01551
G1 X154.696 Y95.551 E0.01948
G1 X154.373 Y95.227 E0.01551
G1 X153.799 Y95.230 E0.01948
G1 X154.122 Y95.553 E0.01551
G1 X153.548 Y95.556 E0.01948
G1 X153.224 Y95.232 E0.01551
G1 X152.650 Y95.235 E0.01948
G1 X152.974 Y95.558 E0.01551
G1 X152.399 Y95.561 E0.01948
G1 X152.076 Y95.237 E0.01552
G1 X151.501 Y95.240 E0.01948
G1 X151.825 Y95.563 E0.01552
G1 X151.251 Y95.566 E0.01948
G1 X150.927 Y95.242 E0.01552
G1 X150.353 Y95.245 E0.01948
G1 X150.676 Y95.568 E0.01552
G1 X150.102 Y95.571 E0.01948
G1 X149.779 Y95.247 E0.01552
G1 X149.204 Y95.250 E0.01948
G1 X149.528 Y95.573 E0.01552
G1 X148.954 Y95.576 E0.01948
G1 X148.630 Y95.252 E0.01552
G1 X148.056 Y95.255 E0.01948
G1 X148.379 Y95.578 E0.01552
G1 X147.805 Y95.581 E0.01948
G1 X147.481 Y95.257 E0.01553
G1 X146.907 Y95.260 E0.01948
G1 X147.231 Y95.583 E0.01553
G1 X146.657 Y95.586 E0.01948
G1 X146.333 Y95.262 E0.01553
G1 X145.759 Y95.265 E0.01948
G1 X146.082 Y95.589 E0.01553
G1 X145.508 Y95.591 E0.01948
G1 X145.184 Y95.267 E0.01553
G1 X144.610 Y95.270 E0.01948
G1 X144.934 Y95.594 E0.01553
G1 X144.360 Y95.596 E0.01948
G1 X144.036 Y95.272 E0.01553
G1 X143.461 Y95.275 E0.01948
G1 X143.785 Y95.599 E0.01553
G1 X143.211 Y95.601 E0.01948
G1 X142.887 Y95.277 E0.01554
G1 X142.313 Y95.280 E0.01948
G1 X142.637 Y95.604 E0.01554
G1 X142.062 Y95.606 E0.01948
G1 X141.738 Y95.282 E0.01554
G1 X141.164 Y95.285 E0.01948
G1 X141.488 Y95.609 E0.01554
G1 X140.914 Y95.611 E0.01948
G1 X140.590 Y95.287 E0.01554
G1 X140.016 Y95.290 E0.01948
G1 X140.340 Y95.614 E0.01554
G1 X139.765 Y95.616 E0.01948
G1 X139.441 Y95.292 E0.01554
G1 X138.867 Y95.295 E0.01948
G1 X139.191 Y95.619 E0.01554
G1 X138.617 Y95.621 E0.01948
G1 X138.293 Y95.297 E0.01555
G1 X137.718 Y95.300 E0.01948
G1 X138.043 Y95.624 E0.01555
G1 X137.468 Y95.626 E0.01948
G1 X137.144 Y95.302 E0.01555
G1 X136.570 Y95.305 E0.01948
G1 X136.894 Y95.629 E0.01555
G1 X136.320 Y95.631 E0.01948
G1 X135.996 Y95.307 E0.01555
G1 X135.421 Y95.310 E0.01948
G1 X135.746 Y95.634 E0.01555
G1 X135.171 Y95.636 E0.01948
G1 X134.847 Y95.312 E0.01555
G1 X134.273 Y95.315 E0.01948
G1 X134.597 Y95.639 E0.01555
G1 X134.023 Y95.642 E0.01948
G1 X133.698 Y95.317 E0.01556
G1 X133.124 Y95.320 E0.01948
G1 X133.448 Y95.644 E0.01556
G1 X132.874 Y95.647 E0.01948
G1 X132.550 Y95.322 E0.01556
G1 X131.976 Y95.325 E0.01948
G1 X132.300 Y95.649 E0.01556
G1 X131.726 Y95.652 E0.01948
G1 X131.401 Y95.327 E0.01556
G1 X130.827 Y95.330 E0.01948
G1 X131.151 Y95.654 E0.01556
G1 X130.577 Y95.657 E0.01948
G1 X130.253 Y95.332 E0.01556
G1 X129.678 Y95.335 E0.01948
G1 X130.003 Y95.659 E0.01556
G1 X129.429 Y95.662 E0.01948
G1 X129.104 Y95.337 E0.01556
G1 X128.530 Y95.340 E0.01948
G1 X128.854 Y95.664 E0.01557
G1 X128.280 Y95.667 E0.01948
G1 X127.955 Y95.342 E0.01557
G1 X127.381 Y95.345 E0.01948
G1 X127.706 Y95.669 E0.01557
G1 X127.132 Y95.672 E0.01948
G1 X126.807 Y95.347 E0.01557
G1 X126.233 Y95.350 E0.01948
G1 X126.557 Y95.674 E0.01557
G1 X125.983 Y95.677 E0.01948
G1 X125.658 Y95.352 E0.01557
G1 X125.084 Y95.355 E0.01948
G1 X125.409 Y95.679 E0.01557
G1 X124.834 Y95.682 E0.01948
G1 X124.510 Y95.357 E0.01557
G1 X123.935 Y95.360 E0.01948
G1 X124.260 Y95.684 E0.01558
G1 X123.686 Y95.687 E0.01948
G1 X123.361 Y95.362 E0.01558
G1 X122.787 Y95.365 E0.01948
G1 X123.112 Y95.689 E0.01558
G1 X122.537 Y95.692 E0.01948
G1 X122.213 Y95.367 E0.01558
G1 X121.638 Y95.370 E0.01948
G1 X121.963 Y95.695 E0.01558
G1 X121.389 Y95.697 E0.01948
G1 X121.064 Y95.372 E0.01558
G1 X120.490 Y95.375 E0.01948
G1 X120.815 Y95.700 E0.01558
G1 X120.240 Y95.702 E0.01948
G1 X119.915 Y95.377 E0.01558
G1 X119.341 Y95.380 E0.01948
G1 X119.666 Y95.705 E0.01559
G1 X119.092 Y95.707 E0.01948
G1 X118.767 Y95.382 E0.01559
G1 X118.192 Y95.385 E0.01948
G1 X118.518 Y95.710 E0.01559
G1 X117.943 Y95.712 E0.01948
G1 X117.618 Y95.387 E0.01559
G1 X117.044 Y95.390 E0.01948
G1 X117.369 Y95.715 E0.01559
G1 X116.795 Y95.717 E0.01948
G1 X116.470 Y95.392 E0.01559
G1 X115.895 Y95.395 E0.01948
G1 X116.220 Y95.720 E0.01559
G1 X115.646 Y95.722 E0.01948
G1 X115.321 Y95.397 E0.01559
G1 X114.747 Y95.400 E0.01948
G1 X115.072 Y95.725 E0.01560
G1 X114.498 Y95.727 E0.01948
G1 X114.172 Y95.402 E0.01560
G1 X113.598 Y95.405 E0.01948
G1 X113.923 Y95.730 E0.01560
G1 X113.349 Y95.732 E0.01948
G1 X113.024 Y95.407 E0.01560
G1 X112.450 Y95.410 E0.01948
G1 X112.775 Y95.735 E0.01560
G1 X112.201 Y95.737 E0.01948
G1 X111.875 Y95.412 E0.01560
G1 X111.301 Y95.415 E0.01948
G1 X111.626 Y95.740 E0.01560
G1 X111.052 Y95.743 E0.01948
G1 X110.727 Y95.417 E0.01560
G1 X110.152 Y95.420 E0.01948
G1 X110.478 Y95.745 E0.01561
G1 X109.904 Y95.748 E0.01948
G1 X109.578 Y95.422 E0.01561
G1 X109.004 Y95.425 E0.01948
G1 X109.329 Y95.750 E0.01561
G1 X108.755 Y95.753 E0.01948
G1 X108.430 Y95.427 E0.01561
G1 X107.855 Y95.430 E0.01948
G1 X108.181 Y95.755 E0.01561
G1 X107.606 Y95.758 E0.01948
G1 X107.281 Y95.432 E0.01561
G1 X106.707 Y95.435 E0.01948
G1 X107.032 Y95.760 E0.01561
G1 X106.458 Y95.763 E0.01948
G1 X106.132 Y95.437 E0.01561
G1 X105.558 Y95.440 E0.01948
G1 X105.884 Y95.765 E0.01562
G1 X105.309 Y95.768 E0.01948
G1 X104.984 Y95.442 E0.01562
G1 X104.409 Y95.445 E0.01948
G1 X104.735 Y95.770 E0.01562
G1 X104.161 Y95.773 E0.01948
G1 X103.835 Y95.447 E0.01562
G1 X103.261 Y95.450 E0.01948
G1 X103.587 Y95.775 E0.01562
G1 X103.012 Y95.778 E0.01948
G1 X102.687 Y95.452 E0.01562
G1 X102.112 Y95.455 E0.01948
G1 X102.438 Y95.780 E0.01562
G1 X101.864 Y95.783 E0.01948
G1 X101.538 Y95.457 E0.01562
G1 X100.964 Y95.460 E0.01948
G1 X101.289 Y95.785 E0.01563
G1 X100.715 Y95.788 E0.01948
G1 X100.389 Y95.462 E0.01563
G1 X99.815 Y95.465 E0.01948
G1 X100.141 Y95.790 E0.01563
G1 X99.567 Y95.793 E0.01948
G1 X99.241 Y95.467 E0.01563
G1 X98.667 Y95.470 E0.01948
G1 X98.992 Y95.796 E0.01563
G1 X98.418 Y95.798 E0.01948
G1 X98.092 Y95.472 E0.01563
G1 X97.518 Y95.475 E0.01948
G1 X97.844 Y95.801 E0.01563
G1 X97.270 Y95.803 E0.01948
G1 X96.944 Y95.477 E0.01563
G1 X96.369 Y95.480 E0.01948
G1 X96.695 Y95.806 E0.01564
G1 X96.121 Y95.808 E0.01948
G1 X95.795 Y95.482 E0.01564
G1 X95.221 Y95.485 E0.01948
G1 X95.547 Y95.811 E0.01564
G1 X94.973 Y95.813 E0.01948
G1 X94.646 Y95.487 E0.01564
G1 X94.072 Y95.490 E0.01948
G1 X94.398 Y95.816 E0.01564
G1 X93.824 Y95.818 E0.01948
G1 X93.498 Y95.492 E0.01564
G1 X92.924 Y95.495 E0.01948
G1 X93.250 Y95.821 E0.01564
G1 X92.675 Y95.823 E0.01948
G1 X92.349 Y95.497 E0.01564
G1 X91.775 Y95.500 E0.01948
G1 X92.101 Y95.826 E0.01565
G1 X91.527 Y95.828 E0.01948
G1 X91.201 Y95.502 E0.01565
G1 X90.626 Y95.505 E0.01948
G1 X90.953 Y95.831 E0.01565
G1 X90.378 Y95.833 E0.01948
G1 X90.052 Y95.507 E0.01565
G1 X89.478 Y95.510 E0.01948
G1 X89.804 Y95.836 E0.01565
G1 X89.230 Y95.838 E0.01948
G1 X88.904 Y95.512 E0.01565
G1 X88.329 Y95.515 E0.01948
G1 X88.656 Y95.841 E0.01565
G1 X88.081 Y95.843 E0.01948
G1 X87.755 Y95.517 E0.01565
G1 X87.181 Y95.520 E0.01948
G1 X87.507 Y95.846 E0.01566
G1 X86.933 Y95.849 E0.01948
G1 X86.606 Y95.522 E0.01566
G1 X86.032 Y95.525 E0.01948
G1 X86.359 Y95.851 E0.01566
G1 X85.784 Y95.854 E0.01948
G1 X85.458 Y95.527 E0.01566
G1 X84.883 Y95.530 E0.01948
G1 X85.210 Y95.856 E0.01566
G1 X85.019 Y95.857 E0.00649
G1 X84.635 Y95.858 E0.01300
G1 X84.309 Y95.532 E0.01565
G1 X83.735 Y95.535 E0.01948
G1 X84.061 Y95.860 E0.01563
G1 X83.486 Y95.862 E0.01949
G1 X83.161 Y95.537 E0.01561
G1 X82.586 Y95.540 E0.01948
G1 X82.911 Y95.865 E0.01559
G1 X82.337 Y95.867 E0.01949
G1 X82.012 Y95.542 E0.01557
G1 X81.438 Y95.545 E0.01948
G1 X81.762 Y95.869 E0.01555
G1 X81.187 Y95.871 E0.01949
G1 X80.863 Y95.547 E0.01553
G1 X80.289 Y95.550 E0.01948
G1 X80.612 Y95.873 E0.01551
G1 X80.038 Y95.875 E0.01949
G1 X79.715 Y95.552 E0.01549
G1 X79.141 Y95.555 E0.01948
G1 X79.463 Y95.877 E0.01547
G1 X78.888 Y95.879 E0.01949
G1 X78.566 Y95.557 E0.01545
G1 X77.992 Y95.560 E0.01948
G1 X78.314 Y95.881 E0.01543
G1 X77.739 Y95.883 E0.01949
G1 X77.418 Y95.562 E0.01541
G1 X76.843 Y95.565 E0.01948
G1 X77.164 Y95.885 E0.01539
G1 X76.590 Y95.887 E0.01949
G1 X76.269 Y95.567 E0.01537
G1 X75.695 Y95.570 E0.01948
G1 X76.015 Y95.890 E0.01535
G1 X75.440 Y95.892 E0.01949
G1 X75.121 Y95.572 E0.01533
G1 X75.023 Y95.572 E0.00332
G1 X74.549 Y95.578 E0.01605
G1 X74.865 Y95.894 E0.01515
G1 X74.291 Y95.896 E0.01949
G1 X73.979 Y95.584 E0.01494
G1 X73.409 Y95.591 E0.01934
G1 X73.716 Y95.898 E0.01474
G1 X73.141 Y95.900 E0.01949
G1 X72.838 Y95.597 E0.01453
G1 X72.268 Y95.603 E0.01934
G1 X72.567 Y95.902 E0.01432
G1 X71.992 Y95.904 E0.01949
G1 X71.698 Y95.610 E0.01411
G1 X71.127 Y95.616 E0.01934
G1 X71.417 Y95.906 E0.01391
G1 X70.842 Y95.908 E0.01949
G1 X70.557 Y95.623 E0.01370
G1 X69.986 Y95.629 E0.01934
G1 X70.268 Y95.910 E0.01349
G1 X69.693 Y95.912 E0.01949
G1 X69.416 Y95.635 E0.01328
G1 X68.846 Y95.642 E0.01934
G1 X69.118 Y95.915 E0.01307
G1 X68.544 Y95.917 E0.01949
G1 X68.275 Y95.648 E0.01287
G1 X67.705 Y95.655 E0.01934
G1 X67.969 Y95.919 E0.01266
G1 X67.394 Y95.921 E0.01949
G1 X67.135 Y95.661 E0.01245
G1 X66.564 Y95.668 E0.01934
G1 X66.819 Y95.923 E0.01224
G1 X66.245 Y95.925 E0.01949
G1 X65.994 Y95.674 E0.01204
G1 X65.423 Y95.680 E0.01934
G1 X65.670 Y95.927 E0.01183
G1 X65.095 Y95.929 E0.01949
G1 X64.853 Y95.687 E0.01162
G1 X64.283 Y95.693 E0.01934
G1 X64.521 Y95.931 E0.01141
G1 X63.946 Y95.933 E0.01949
G1 X63.712 Y95.700 E0.01121
G1 X63.142 Y95.706 E0.01934
G1 X63.371 Y95.935 E0.01100
G1 X62.796 Y95.937 E0.01949
G1 X62.572 Y95.712 E0.01079
G1 X62.001 Y95.719 E0.01934
G1 X62.222 Y95.939 E0.01058
G1 X61.648 Y95.943 E0.01944
G1 X61.431 Y95.725 E0.01044
G1 X60.860 Y95.732 E0.01934
G1 X61.078 Y95.950 E0.01045
G1 X60.508 Y95.956 E0.01934
G1 X60.290 Y95.738 E0.01045
G1 X59.720 Y95.745 E0.01934
G1 X59.938 Y95.963 E0.01046
G1 X59.367 Y95.969 E0.01934
G1 X59.149 Y95.751 E0.01047
G1 X58.577 Y95.755 E0.01942
G1 X58.795 Y95.974 E0.01048
G1 X58.220 Y95.976 E0.01950
G1 X58.004 Y95.759 E0.01039
G1 X57.431 Y95.763 E0.01944
G1 X57.645 Y95.977 E0.01029
G1 X57.070 Y95.979 E0.01950
G1 X56.857 Y95.766 E0.01020
G1 X56.284 Y95.770 E0.01944
G1 X56.495 Y95.981 E0.01011
G1 X55.920 Y95.982 E0.01950
G1 X55.711 Y95.774 E0.01001
G1 X55.138 Y95.777 E0.01944
G1 X55.345 Y95.984 E0.00992
G1 X54.770 Y95.986 E0.01950
G1 X54.565 Y95.781 E0.00982
G1 X53.992 Y95.785 E0.01944
G1 X54.195 Y95.987 E0.00973
G1 X53.620 Y95.989 E0.01950
G1 X53.419 Y95.788 E0.00963
G1 X52.846 Y95.792 E0.01944
G1 X53.044 Y95.991 E0.00954
G1 X52.469 Y95.993 E0.01950
G1 X52.272 Y95.796 E0.00945
G1 X51.699 Y95.799 E0.01944
G1 X51.894 Y95.994 E0.00935
G1 X51.319 Y95.996 E0.01950
G1 X51.126 Y95.803 E0.00926
G1 X50.553 Y95.807 E0.01944
G1 X50.744 Y95.998 E0.00916
G1 X50.169 Y95.999 E0.01950
G1 X49.980 Y95.810 E0.00907
G1 X49.407 Y95.814 E0.01944
G1 X49.594 Y96.001 E0.00898
G1 X49.019 Y96.003 E0.01950
G1 X48.834 Y95.818 E0.00888
G1 X48.261 Y95.821 E0.01944
G1 X48.444 Y96.005 E0.00879
G1 X47.869 Y96.006 E0.01950
G1 X47.687 Y95.825 E0.00869
G1 X47.114 Y95.829 E0.01944
G1 X47.294 Y96.008 E0.00860
G1 X46.719 Y96.010 E0.01950
G1 X46.541 Y95.832 E0.00850
G1 X45.968 Y95.836 E0.01944
G1 X46.143 Y96.011 E0.00841
G1 X45.568 Y96.013 E0.01950
G1 X45.395 Y95.840 E0.00832
G1 X44.822 Y95.843 E0.01944
G1 X44.993 Y96.015 E0.00822
G1 X44.418 Y96.016 E0.01950
G1 X44.249 Y95.847 E0.00813
G1 X43.676 Y95.851 E0.01944
G1 X43.843 Y96.018 E0.00803
G1 X43.268 Y96.020 E0.01950
G1 X43.103 Y95.854 E0.00794
G1 X42.529 Y95.858 E0.01944
G1 X42.693 Y96.022 E0.00784
G1 X42.118 Y96.023 E0.01950
G1 X41.956 Y95.862 E0.00775
G1 X41.383 Y95.865 E0.01944
G1 X41.543 Y96.025 E0.00766
G1 X40.968 Y96.027 E0.01950
G1 X40.810 Y95.869 E0.00756
G1 X40.237 Y95.873 E0.01944
G1 X40.393 Y96.028 E0.00747
G1 X39.951 Y96.030 E0.01497
G1 X39.882 Y96.095 E0.00321
G1 X39.757 Y95.969 E0.00600
G1 X39.586 Y96.035 E0.00621
G1 X39.282 Y96.071 E0.01039
G1 X39.478 Y96.267 E0.00940
G1 X39.297 Y96.311 E0.00630
G1 X39.011 Y96.332 E0.00974
G1 X38.962 Y96.328 E0.00167
G1 X38.485 Y95.852 E0.02284
M204 S1000
G1 F8640.000
G1 X38.962 Y96.328 E-0.15549
G1 X39.011 Y96.332 E-0.01139
G1 X39.297 Y96.311 E-0.06632
G1 X39.478 Y96.267 E-0.04286
G1 X39.282 Y96.071 E-0.06399
G1 X39.586 Y96.035 E-0.07076
G1 X39.757 Y95.969 E-0.04225
G1 X39.882 Y96.095 E-0.04084
G1 X39.951 Y96.030 E-0.02188
G1 X40.393 Y96.028 E-0.10196
G1 X40.237 Y95.873 E-0.05085
G1 X40.633 Y95.870 E-0.09143
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X38.655 Y98.240
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.344 Y97.929 E0.01491
G1 X38.429 Y97.887 E0.00322
G1 X38.794 Y97.803 E0.01270
G1 X39.001 Y98.010 E0.00991
G1 X39.586 Y98.080 E0.01997
G1 X39.684 Y98.117 E0.00357
G1 X39.394 Y97.826 E0.01393
G1 X39.600 Y97.879 E0.00723
G1 X39.874 Y98.014 E0.01033
G1 X39.951 Y98.084 E0.00354
G1 X40.229 Y98.085 E0.00941
G1 X40.386 Y98.242 E0.00753
G1 X40.966 Y98.246 E0.01966
G1 X40.807 Y98.087 E0.00763
G1 X41.385 Y98.089 E0.01959
G1 X41.546 Y98.250 E0.00772
G1 X42.126 Y98.254 E0.01966
G1 X41.963 Y98.090 E0.00782
G1 X42.541 Y98.092 E0.01959
G1 X42.706 Y98.257 E0.00791
G1 X43.286 Y98.261 E0.01966
G1 X43.119 Y98.094 E0.00801
G1 X43.697 Y98.096 E0.01959
G1 X43.866 Y98.265 E0.00811
G1 X44.446 Y98.268 E0.01966
G1 X44.275 Y98.097 E0.00820
G1 X44.853 Y98.099 E0.01959
G1 X45.026 Y98.272 E0.00830
G1 X45.606 Y98.276 E0.01966
G1 X45.431 Y98.101 E0.00839
G1 X46.009 Y98.102 E0.01959
G1 X46.187 Y98.280 E0.00849
G1 X46.767 Y98.283 E0.01966
G1 X46.587 Y98.104 E0.00859
G1 X47.165 Y98.106 E0.01959
G1 X47.347 Y98.287 E0.00868
G1 X47.927 Y98.291 E0.01966
G1 X47.744 Y98.108 E0.00878
G1 X48.322 Y98.109 E0.01959
G1 X48.507 Y98.294 E0.00887
G1 X49.087 Y98.298 E0.01966
G1 X48.900 Y98.111 E0.00897
G1 X49.478 Y98.113 E0.01959
G1 X49.667 Y98.302 E0.00906
G1 X50.247 Y98.306 E0.01966
G1 X50.056 Y98.114 E0.00916
G1 X50.634 Y98.116 E0.01959
G1 X50.827 Y98.309 E0.00926
G1 X51.407 Y98.313 E0.01966
G1 X51.212 Y98.118 E0.00935
G1 X51.790 Y98.120 E0.01959
G1 X51.987 Y98.317 E0.00945
G1 X52.567 Y98.320 E0.01966
G1 X52.368 Y98.121 E0.00954
G1 X52.946 Y98.123 E0.01959
G1 X53.147 Y98.324 E0.00964
G1 X53.727 Y98.328 E0.01966
G1 X53.524 Y98.125 E0.00974
G1 X54.102 Y98.126 E0.01959
G1 X54.307 Y98.332 E0.00983
G1 X54.887 Y98.335 E0.01966
G1 X54.680 Y98.128 E0.00993
G1 X55.258 Y98.130 E0.01959
G1 X55.467 Y98.339 E0.01002
G1 X56.047 Y98.343 E0.01966
G1 X55.836 Y98.132 E0.01012
G1 X56.414 Y98.133 E0.01959
G1 X56.627 Y98.346 E0.01021
G1 X57.207 Y98.350 E0.01966
G1 X56.992 Y98.135 E0.01031
G1 X57.570 Y98.137 E0.01959
G1 X57.788 Y98.354 E0.01041
G1 X58.368 Y98.358 E0.01966
G1 X58.148 Y98.138 E0.01050
G1 X58.726 Y98.140 E0.01959
G1 X58.948 Y98.361 E0.01060
G1 X59.530 Y98.368 E0.01974
G1 X59.307 Y98.144 E0.01070
G1 X59.890 Y98.151 E0.01976
G1 X60.113 Y98.374 E0.01069
G1 X60.696 Y98.381 E0.01975
G1 X60.473 Y98.158 E0.01068
G1 X61.056 Y98.164 E0.01976
G1 X61.279 Y98.387 E0.01068
G1 X61.862 Y98.394 E0.01975
G1 X61.639 Y98.171 E0.01067
G1 X62.219 Y98.175 E0.01965
G1 X62.445 Y98.400 E0.01081
G1 X63.027 Y98.407 E0.01975
G1 X62.797 Y98.177 E0.01103
G1 X63.376 Y98.179 E0.01960
G1 X63.610 Y98.413 E0.01124
G1 X64.193 Y98.420 E0.01975
G1 X63.954 Y98.181 E0.01145
G1 X64.533 Y98.183 E0.01960
G1 X64.776 Y98.427 E0.01167
G1 X65.359 Y98.433 E0.01975
G1 X65.111 Y98.185 E0.01188
G1 X65.690 Y98.187 E0.01960
G1 X65.942 Y98.440 E0.01210
G1 X66.525 Y98.446 E0.01975
G1 X66.268 Y98.189 E0.01231
G1 X66.846 Y98.191 E0.01960
G1 X67.108 Y98.453 E0.01252
G1 X67.691 Y98.459 E0.01975
G1 X67.425 Y98.194 E0.01274
G1 X68.003 Y98.196 E0.01960
G1 X68.273 Y98.466 E0.01295
G1 X68.856 Y98.472 E0.01975
G1 X68.582 Y98.198 E0.01316
G1 X69.160 Y98.200 E0.01960
G1 X69.439 Y98.479 E0.01338
G1 X70.022 Y98.485 E0.01975
G1 X69.739 Y98.202 E0.01359
G1 X70.317 Y98.204 E0.01960
G1 X70.605 Y98.492 E0.01380
G1 X71.188 Y98.499 E0.01975
G1 X70.895 Y98.206 E0.01402
G1 X71.474 Y98.208 E0.01960
G1 X71.771 Y98.505 E0.01423
G1 X72.354 Y98.512 E0.01975
G1 X72.052 Y98.210 E0.01445
G1 X72.631 Y98.212 E0.01960
G1 X72.937 Y98.518 E0.01466
G1 X73.519 Y98.525 E0.01975
G1 X73.209 Y98.214 E0.01487
G1 X73.788 Y98.217 E0.01960
G1 X74.102 Y98.531 E0.01509
G1 X74.685 Y98.538 E0.01975
G1 X74.366 Y98.219 E0.01530
G1 X74.944 Y98.221 E0.01960
G1 X75.266 Y98.543 E0.01543
G1 X75.845 Y98.545 E0.01962
G1 X75.523 Y98.223 E0.01545
G1 X76.101 Y98.225 E0.01960
G1 X76.424 Y98.548 E0.01547
G1 X77.003 Y98.550 E0.01962
G1 X76.680 Y98.227 E0.01549
G1 X77.258 Y98.229 E0.01960
G1 X77.582 Y98.553 E0.01551
G1 X78.161 Y98.555 E0.01962
G1 X77.837 Y98.231 E0.01553
G1 X78.415 Y98.233 E0.01960
G1 X78.740 Y98.558 E0.01555
G1 X79.318 Y98.560 E0.01962
G1 X78.993 Y98.235 E0.01557
G1 X79.572 Y98.238 E0.01960
G1 X79.897 Y98.563 E0.01559
G1 X80.476 Y98.565 E0.01962
G1 X80.150 Y98.240 E0.01561
G1 X80.729 Y98.242 E0.01960
G1 X81.055 Y98.568 E0.01564
G1 X81.634 Y98.570 E0.01962
G1 X81.307 Y98.244 E0.01566
G1 X81.886 Y98.246 E0.01960
G1 X82.213 Y98.573 E0.01568
G1 X82.792 Y98.576 E0.01962
G1 X82.464 Y98.248 E0.01570
G1 X83.042 Y98.250 E0.01960
G1 X83.370 Y98.578 E0.01572
G1 X83.949 Y98.581 E0.01962
G1 X83.621 Y98.252 E0.01574
G1 X84.199 Y98.254 E0.01960
G1 X84.528 Y98.583 E0.01576
G1 X85.107 Y98.586 E0.01962
G1 X84.778 Y98.256 E0.01578
G1 X85.019 Y98.257 E0.00816
G1 X85.356 Y98.259 E0.01145
G1 X85.686 Y98.588 E0.01578
G1 X86.265 Y98.591 E0.01962
G1 X85.935 Y98.261 E0.01578
G1 X86.514 Y98.264 E0.01962
G1 X86.843 Y98.593 E0.01578
G1 X87.422 Y98.596 E0.01962
G1 X87.093 Y98.266 E0.01578
G1 X87.672 Y98.269 E0.01962
G1 X88.001 Y98.598 E0.01578
G1 X88.580 Y98.601 E0.01962
G1 X88.251 Y98.271 E0.01578
G1 X88.830 Y98.274 E0.01962
G1 X89.159 Y98.603 E0.01578
G1 X89.738 Y98.606 E0.01962
G1 X89.409 Y98.277 E0.01578
G1 X89.987 Y98.279 E0.01962
G1 X90.317 Y98.608 E0.01577
G1 X90.895 Y98.611 E0.01962
G1 X90.566 Y98.282 E0.01577
G1 X91.145 Y98.284 E0.01962
G1 X91.474 Y98.613 E0.01577
G1 X92.053 Y98.616 E0.01962
G1 X91.724 Y98.287 E0.01577
G1 X92.303 Y98.289 E0.01962
G1 X92.632 Y98.618 E0.01577
G1 X93.211 Y98.621 E0.01962
G1 X92.882 Y98.292 E0.01577
G1 X93.461 Y98.294 E0.01962
G1 X93.790 Y98.623 E0.01577
G1 X94.369 Y98.626 E0.01962
G1 X94.040 Y98.297 E0.01577
G1 X94.618 Y98.299 E0.01962
G1 X94.947 Y98.628 E0.01576
G1 X95.526 Y98.631 E0.01962
G1 X95.197 Y98.302 E0.01576
G1 X95.776 Y98.305 E0.01962
G1 X96.105 Y98.633 E0.01576
G1 X96.684 Y98.636 E0.01962
G1 X96.355 Y98.307 E0.01576
G1 X96.934 Y98.310 E0.01962
G1 X97.263 Y98.638 E0.01576
G1 X97.842 Y98.641 E0.01962
G1 X97.513 Y98.312 E0.01576
G1 X98.092 Y98.315 E0.01962
G1 X98.421 Y98.643 E0.01576
G1 X98.999 Y98.646 E0.01962
G1 X98.671 Y98.317 E0.01576
G1 X99.249 Y98.320 E0.01962
G1 X99.578 Y98.649 E0.01575
G1 X100.157 Y98.651 E0.01962
G1 X99.828 Y98.322 E0.01575
G1 X100.407 Y98.325 E0.01962
G1 X100.736 Y98.654 E0.01575
G1 X101.315 Y98.656 E0.01962
G1 X100.986 Y98.327 E0.01575
G1 X101.565 Y98.330 E0.01962
G1 X101.894 Y98.659 E0.01575
G1 X102.473 Y98.661 E0.01962
G1 X102.144 Y98.333 E0.01575
G1 X102.723 Y98.335 E0.01962
G1 X103.051 Y98.664 E0.01575
G1 X103.630 Y98.666 E0.01962
G1 X103.302 Y98.338 E0.01575
G1 X103.881 Y98.340 E0.01962
G1 X104.209 Y98.669 E0.01574
G1 X104.788 Y98.671 E0.01962
G1 X104.459 Y98.343 E0.01574
G1 X105.038 Y98.345 E0.01962
G1 X105.367 Y98.674 E0.01574
G1 X105.946 Y98.676 E0.01962
G1 X105.617 Y98.348 E0.01574
G1 X106.196 Y98.350 E0.01962
G1 X106.524 Y98.679 E0.01574
G1 X107.103 Y98.681 E0.01962
G1 X106.775 Y98.353 E0.01574
G1 X107.354 Y98.355 E0.01962
G1 X107.682 Y98.684 E0.01574
G1 X108.261 Y98.686 E0.01962
G1 X107.933 Y98.358 E0.01574
G1 X108.512 Y98.360 E0.01962
G1 X108.840 Y98.689 E0.01573
G1 X109.419 Y98.691 E0.01962
G1 X109.090 Y98.363 E0.01573
G1 X109.669 Y98.366 E0.01962
G1 X109.998 Y98.694 E0.01573
G1 X110.576 Y98.696 E0.01962
G1 X110.248 Y98.368 E0.01573
G1 X110.827 Y98.371 E0.01962
G1 X111.155 Y98.699 E0.01573
G1 X111.734 Y98.701 E0.01962
G1 X111.406 Y98.373 E0.01573
G1 X111.985 Y98.376 E0.01962
G1 X112.313 Y98.704 E0.01573
G1 X112.892 Y98.706 E0.01962
G1 X112.564 Y98.378 E0.01573
G1 X113.143 Y98.381 E0.01962
G1 X113.471 Y98.709 E0.01572
G1 X114.050 Y98.711 E0.01962
G1 X113.721 Y98.383 E0.01572
G1 X114.300 Y98.386 E0.01962
G1 X114.628 Y98.714 E0.01572
G1 X115.207 Y98.717 E0.01962
G1 X114.879 Y98.388 E0.01572
G1 X115.458 Y98.391 E0.01962
G1 X115.786 Y98.719 E0.01572
G1 X116.365 Y98.722 E0.01962
G1 X116.037 Y98.394 E0.01572
G1 X116.616 Y98.396 E0.01962
G1 X116.944 Y98.724 E0.01572
G1 X117.523 Y98.727 E0.01962
G1 X117.195 Y98.399 E0.01572
G1 X117.774 Y98.401 E0.01962
G1 X118.102 Y98.729 E0.01571
G1 X118.680 Y98.732 E0.01962
G1 X118.352 Y98.404 E0.01571
G1 X118.931 Y98.406 E0.01962
G1 X119.259 Y98.734 E0.01571
G1 X119.838 Y98.737 E0.01962
G1 X119.510 Y98.409 E0.01571
G1 X120.089 Y98.411 E0.01962
G1 X120.417 Y98.739 E0.01571
G1 X120.996 Y98.742 E0.01962
G1 X120.668 Y98.414 E0.01571
G1 X121.247 Y98.416 E0.01962
G1 X121.575 Y98.744 E0.01571
G1 X122.153 Y98.747 E0.01962
G1 X121.826 Y98.419 E0.01571
G1 X122.405 Y98.422 E0.01962
G1 X122.732 Y98.749 E0.01570
G1 X123.311 Y98.752 E0.01962
G1 X122.984 Y98.424 E0.01570
G1 X123.562 Y98.427 E0.01962
G1 X123.890 Y98.754 E0.01570
G1 X124.469 Y98.757 E0.01962
G1 X124.141 Y98.429 E0.01570
G1 X124.720 Y98.432 E0.01962
G1 X125.048 Y98.759 E0.01570
G1 X125.627 Y98.762 E0.01962
G1 X125.299 Y98.434 E0.01570
G1 X125.878 Y98.437 E0.01962
G1 X126.205 Y98.764 E0.01570
G1 X126.784 Y98.767 E0.01962
G1 X126.457 Y98.439 E0.01570
G1 X127.036 Y98.442 E0.01962
G1 X127.363 Y98.769 E0.01569
G1 X127.942 Y98.772 E0.01962
G1 X127.615 Y98.444 E0.01569
G1 X128.193 Y98.447 E0.01962
G1 X128.521 Y98.774 E0.01569
G1 X129.100 Y98.777 E0.01962
G1 X128.772 Y98.450 E0.01569
G1 X129.351 Y98.452 E0.01962
M73 Q21 S203
G1 X129.679 Y98.779 E0.01569
G1 X130.257 Y98.782 E0.01962
G1 X129.930 Y98.455 E0.01569
G1 X130.509 Y98.457 E0.01962
G1 X130.836 Y98.785 E0.01569
G1 X131.415 Y98.787 E0.01962
G1 X131.088 Y98.460 E0.01569
G1 X131.667 Y98.462 E0.01962
G1 X131.994 Y98.790 E0.01568
G1 X132.573 Y98.792 E0.01962
G1 X132.246 Y98.465 E0.01568
G1 X132.824 Y98.467 E0.01962
G1 X133.152 Y98.795 E0.01568
G1 X133.731 Y98.797 E0.01962
G1 X133.403 Y98.470 E0.01568
G1 X133.982 Y98.472 E0.01962
G1 X134.309 Y98.800 E0.01568
G1 X134.888 Y98.802 E0.01962
G1 X134.561 Y98.475 E0.01568
G1 X135.140 Y98.478 E0.01962
G1 X135.467 Y98.805 E0.01568
G1 X136.046 Y98.807 E0.01962
G1 X135.719 Y98.480 E0.01568
G1 X136.298 Y98.483 E0.01962
G1 X136.625 Y98.810 E0.01567
G1 X137.204 Y98.812 E0.01962
G1 X136.877 Y98.485 E0.01567
G1 X137.455 Y98.488 E0.01962
G1 X137.782 Y98.815 E0.01567
G1 X138.361 Y98.817 E0.01962
G1 X138.034 Y98.490 E0.01567
G1 X138.613 Y98.493 E0.01962
G1 X138.940 Y98.820 E0.01567
G1 X139.519 Y98.822 E0.01962
G1 X139.192 Y98.495 E0.01567
G1 X139.771 Y98.498 E0.01962
G1 X140.098 Y98.825 E0.01567
G1 X140.677 Y98.827 E0.01962
G1 X140.350 Y98.500 E0.01567
G1 X140.929 Y98.503 E0.01962
G1 X141.256 Y98.830 E0.01566
G1 X141.834 Y98.832 E0.01962
G1 X141.508 Y98.506 E0.01566
G1 X142.087 Y98.508 E0.01962
G1 X142.413 Y98.835 E0.01566
G1 X142.992 Y98.837 E0.01962
G1 X142.665 Y98.511 E0.01566
G1 X143.244 Y98.513 E0.01962
G1 X143.571 Y98.840 E0.01566
G1 X144.150 Y98.842 E0.01962
G1 X143.823 Y98.516 E0.01566
G1 X144.402 Y98.518 E0.01962
G1 X144.729 Y98.845 E0.01566
G1 X145.308 Y98.847 E0.01962
G1 X144.981 Y98.521 E0.01566
G1 X145.560 Y98.523 E0.01962
G1 X145.886 Y98.850 E0.01565
G1 X146.465 Y98.852 E0.01962
G1 X146.139 Y98.526 E0.01565
G1 X146.718 Y98.528 E0.01962
G1 X147.044 Y98.855 E0.01565
G1 X147.623 Y98.858 E0.01962
G1 X147.296 Y98.531 E0.01565
G1 X147.875 Y98.533 E0.01962
G1 X148.202 Y98.860 E0.01565
G1 X148.781 Y98.863 E0.01962
G1 X148.454 Y98.536 E0.01565
G1 X149.033 Y98.539 E0.01962
G1 X149.360 Y98.865 E0.01565
G1 X149.938 Y98.868 E0.01962
G1 X149.612 Y98.541 E0.01565
G1 X150.191 Y98.544 E0.01962
G1 X150.517 Y98.870 E0.01564
G1 X151.096 Y98.873 E0.01962
G1 X150.770 Y98.546 E0.01564
G1 X151.349 Y98.549 E0.01962
G1 X151.675 Y98.875 E0.01564
G1 X152.254 Y98.878 E0.01962
G1 X151.927 Y98.551 E0.01564
G1 X152.506 Y98.554 E0.01962
G1 X152.833 Y98.880 E0.01564
G1 X153.412 Y98.883 E0.01962
G1 X153.085 Y98.556 E0.01564
G1 X153.664 Y98.559 E0.01962
G1 X153.990 Y98.885 E0.01564
G1 X154.569 Y98.888 E0.01962
G1 X154.243 Y98.561 E0.01564
G1 X154.822 Y98.564 E0.01962
G1 X155.148 Y98.890 E0.01563
G1 X155.727 Y98.893 E0.01962
G1 X155.401 Y98.567 E0.01563
G1 X155.980 Y98.569 E0.01962
G1 X156.306 Y98.895 E0.01563
G1 X156.885 Y98.898 E0.01962
G1 X156.558 Y98.572 E0.01563
G1 X157.137 Y98.574 E0.01962
G1 X157.463 Y98.900 E0.01563
G1 X158.042 Y98.903 E0.01962
G1 X157.716 Y98.577 E0.01563
G1 X158.295 Y98.579 E0.01962
G1 X158.621 Y98.905 E0.01563
G1 X159.200 Y98.908 E0.01962
G1 X158.874 Y98.582 E0.01563
G1 X159.453 Y98.584 E0.01962
G1 X159.779 Y98.910 E0.01562
G1 X160.358 Y98.913 E0.01962
G1 X160.032 Y98.587 E0.01562
G1 X160.611 Y98.589 E0.01962
G1 X160.937 Y98.915 E0.01562
G1 X161.515 Y98.918 E0.01962
G1 X161.190 Y98.592 E0.01562
G1 X161.768 Y98.595 E0.01962
G1 X162.094 Y98.920 E0.01562
G1 X162.673 Y98.923 E0.01962
G1 X162.347 Y98.597 E0.01562
G1 X162.926 Y98.600 E0.01962
G1 X163.252 Y98.926 E0.01562
G1 X163.831 Y98.928 E0.01962
G1 X163.505 Y98.602 E0.01562
G1 X164.084 Y98.605 E0.01962
G1 X164.410 Y98.931 E0.01561
G1 X164.989 Y98.933 E0.01962
G1 X164.663 Y98.607 E0.01561
G1 X165.242 Y98.610 E0.01962
G1 X165.567 Y98.936 E0.01561
G1 X166.146 Y98.938 E0.01962
G1 X165.821 Y98.612 E0.01561
G1 X166.399 Y98.615 E0.01962
G1 X166.725 Y98.941 E0.01561
G1 X167.304 Y98.943 E0.01962
G1 X166.978 Y98.617 E0.01561
G1 X167.557 Y98.620 E0.01962
G1 X167.883 Y98.946 E0.01561
G1 X168.462 Y98.948 E0.01962
G1 X168.136 Y98.623 E0.01560
G1 X168.715 Y98.625 E0.01962
G1 X169.041 Y98.951 E0.01560
G1 X169.619 Y98.953 E0.01962
G1 X169.294 Y98.628 E0.01560
G1 X169.873 Y98.630 E0.01962
G1 X170.198 Y98.956 E0.01560
G1 X170.777 Y98.958 E0.01962
G1 X170.452 Y98.633 E0.01560
G1 X171.030 Y98.635 E0.01962
G1 X171.356 Y98.961 E0.01560
G1 X171.935 Y98.963 E0.01962
G1 X171.609 Y98.638 E0.01560
G1 X172.188 Y98.640 E0.01962
G1 X172.514 Y98.966 E0.01560
G1 X173.092 Y98.968 E0.01962
G1 X172.767 Y98.643 E0.01559
G1 X173.346 Y98.645 E0.01962
G1 X173.671 Y98.971 E0.01559
G1 X174.250 Y98.973 E0.01962
G1 X173.925 Y98.648 E0.01559
G1 X174.504 Y98.651 E0.01962
G1 X174.829 Y98.976 E0.01559
G1 X175.408 Y98.978 E0.01962
G1 X175.083 Y98.653 E0.01559
G1 X175.661 Y98.656 E0.01962
G1 X175.987 Y98.981 E0.01559
G1 X176.566 Y98.983 E0.01962
G1 X176.240 Y98.658 E0.01559
G1 X176.819 Y98.661 E0.01962
G1 X177.144 Y98.986 E0.01559
G1 X177.723 Y98.988 E0.01962
G1 X177.398 Y98.663 E0.01558
G1 X177.977 Y98.666 E0.01962
G1 X178.302 Y98.991 E0.01558
G1 X178.881 Y98.993 E0.01962
G1 X178.556 Y98.668 E0.01558
G1 X179.135 Y98.671 E0.01962
G1 X179.460 Y98.996 E0.01558
G1 X180.039 Y98.999 E0.01962
G1 X179.714 Y98.673 E0.01558
G1 X180.293 Y98.676 E0.01962
G1 X180.618 Y99.001 E0.01558
G1 X181.196 Y99.004 E0.01962
G1 X180.871 Y98.679 E0.01558
G1 X181.450 Y98.681 E0.01962
G1 X181.775 Y99.006 E0.01558
G1 X182.354 Y99.009 E0.01962
G1 X182.029 Y98.684 E0.01557
G1 X182.608 Y98.686 E0.01962
G1 X182.933 Y99.011 E0.01557
G1 X183.512 Y99.014 E0.01962
G1 X183.187 Y98.689 E0.01557
G1 X183.766 Y98.691 E0.01962
G1 X184.091 Y99.016 E0.01557
G1 X184.670 Y99.019 E0.01962
G1 X184.345 Y98.694 E0.01557
G1 X184.924 Y98.696 E0.01962
G1 X185.248 Y99.021 E0.01557
G1 X185.827 Y99.024 E0.01962
G1 X185.502 Y98.699 E0.01557
G1 X186.081 Y98.701 E0.01962
G1 X186.406 Y99.026 E0.01557
G1 X186.985 Y99.029 E0.01962
G1 X186.660 Y98.704 E0.01556
G1 X187.239 Y98.707 E0.01962
G1 X187.564 Y99.031 E0.01556
G1 X188.143 Y99.034 E0.01962
G1 X187.818 Y98.709 E0.01556
G1 X188.397 Y98.712 E0.01962
G1 X188.722 Y99.036 E0.01556
G1 X189.300 Y99.039 E0.01962
G1 X188.976 Y98.714 E0.01556
G1 X189.555 Y98.717 E0.01962
G1 X189.879 Y99.041 E0.01556
G1 X190.458 Y99.044 E0.01962
G1 X190.133 Y98.719 E0.01556
G1 X190.712 Y98.722 E0.01962
G1 X191.037 Y99.046 E0.01556
G1 X191.616 Y99.049 E0.01962
G1 X191.291 Y98.724 E0.01555
G1 X191.870 Y98.727 E0.01962
G1 X192.195 Y99.051 E0.01555
G1 X192.773 Y99.054 E0.01962
G1 X192.449 Y98.729 E0.01555
G1 X193.028 Y98.732 E0.01962
G1 X193.352 Y99.056 E0.01555
G1 X193.931 Y99.059 E0.01962
G1 X193.607 Y98.734 E0.01555
G1 X194.186 Y98.737 E0.01962
G1 X194.510 Y99.061 E0.01555
G1 X195.089 Y99.064 E0.01962
G1 X194.764 Y98.740 E0.01555
G1 X195.343 Y98.742 E0.01962
G1 X195.668 Y99.067 E0.01555
G1 X196.247 Y99.069 E0.01962
G1 X195.922 Y98.745 E0.01554
G1 X196.501 Y98.747 E0.01962
G1 X196.825 Y99.072 E0.01554
G1 X197.404 Y99.074 E0.01962
G1 X197.080 Y98.750 E0.01554
G1 X197.659 Y98.752 E0.01962
G1 X197.983 Y99.077 E0.01554
G1 X198.562 Y99.079 E0.01962
G1 X198.238 Y98.755 E0.01554
G1 X198.817 Y98.757 E0.01962
G1 X199.141 Y99.082 E0.01554
G1 X199.720 Y99.084 E0.01962
G1 X199.395 Y98.760 E0.01554
G1 X199.974 Y98.762 E0.01962
G1 X200.299 Y99.087 E0.01554
G1 X200.877 Y99.089 E0.01962
G1 X200.553 Y98.765 E0.01553
G1 X201.132 Y98.768 E0.01962
G1 X201.456 Y99.092 E0.01553
G1 X202.035 Y99.094 E0.01962
G1 X201.711 Y98.770 E0.01553
G1 X202.290 Y98.773 E0.01962
G1 X202.614 Y99.097 E0.01553
G1 X203.193 Y99.099 E0.01962
G1 X202.869 Y98.775 E0.01553
G1 X203.448 Y98.778 E0.01962
G1 X203.772 Y99.102 E0.01553
G1 X204.351 Y99.104 E0.01962
G1 X204.027 Y98.780 E0.01553
G1 X204.605 Y98.783 E0.01962
G1 X204.929 Y99.107 E0.01553
G1 X205.508 Y99.109 E0.01962
G1 X205.184 Y98.785 E0.01552
G1 X205.763 Y98.788 E0.01962
G1 X206.087 Y99.112 E0.01552
G1 X206.666 Y99.114 E0.01962
G1 X206.342 Y98.790 E0.01552
G1 X206.921 Y98.793 E0.01962
G1 X207.245 Y99.117 E0.01552
G1 X207.824 Y99.119 E0.01962
G1 X207.500 Y98.796 E0.01552
G1 X208.079 Y98.798 E0.01962
G1 X208.402 Y99.122 E0.01552
G1 X208.981 Y99.124 E0.01962
G1 X208.658 Y98.801 E0.01552
G1 X209.236 Y98.803 E0.01962
G1 X209.560 Y99.127 E0.01552
G1 X210.139 Y99.129 E0.01962
G1 X209.815 Y98.806 E0.01551
G1 X210.394 Y98.808 E0.01962
G1 X210.718 Y99.132 E0.01551
G1 X211.297 Y99.135 E0.01962
G1 X210.973 Y98.811 E0.01551
G1 X211.552 Y98.813 E0.01962
G1 X211.876 Y99.137 E0.01551
G1 X212.454 Y99.140 E0.01962
G1 X212.131 Y98.816 E0.01551
G1 X212.710 Y98.818 E0.01962
G1 X213.033 Y99.142 E0.01551
G1 X213.612 Y99.145 E0.01962
G1 X213.289 Y98.821 E0.01551
G1 X213.867 Y98.824 E0.01962
G1 X214.191 Y99.147 E0.01551
G1 X214.770 Y99.150 E0.01962
G1 X214.446 Y98.826 E0.01550
G1 X215.025 Y98.829 E0.01962
G1 X215.349 Y99.152 E0.01550
G1 X215.928 Y99.155 E0.01962
G1 X215.604 Y98.831 E0.01550
G1 X216.183 Y98.834 E0.01962
G1 X216.506 Y99.157 E0.01550
G1 X217.085 Y99.160 E0.01962
G1 X216.762 Y98.836 E0.01550
G1 X217.341 Y98.839 E0.01962
G1 X217.664 Y99.162 E0.01550
G1 X218.243 Y99.165 E0.01962
G1 X217.920 Y98.841 E0.01550
G1 X218.498 Y98.844 E0.01962
G1 X218.822 Y99.167 E0.01550
G1 X219.401 Y99.170 E0.01962
G1 X219.077 Y98.846 E0.01549
G1 X219.656 Y98.849 E0.01962
G1 X219.980 Y99.172 E0.01549
G1 X220.558 Y99.175 E0.01962
G1 X220.235 Y98.852 E0.01549
G1 X220.814 Y98.854 E0.01962
G1 X221.137 Y99.177 E0.01549
G1 X221.716 Y99.180 E0.01962
G1 X221.393 Y98.857 E0.01549
G1 X221.972 Y98.859 E0.01962
G1 X222.295 Y99.182 E0.01549
G1 X222.874 Y99.185 E0.01962
G1 X222.551 Y98.862 E0.01549
G1 X223.130 Y98.864 E0.01962
G1 X223.453 Y99.187 E0.01549
G1 X224.032 Y99.190 E0.01962
G1 X223.708 Y98.867 E0.01548
G1 X224.287 Y98.869 E0.01962
G1 X224.610 Y99.192 E0.01548
G1 X225.189 Y99.195 E0.01962
G1 X224.866 Y98.872 E0.01548
G1 X225.445 Y98.874 E0.01962
G1 X225.768 Y99.197 E0.01548
G1 X226.347 Y99.200 E0.01962
G1 X226.024 Y98.877 E0.01548
G1 X226.603 Y98.880 E0.01962
G1 X226.926 Y99.202 E0.01548
G1 X227.505 Y99.205 E0.01962
G1 X227.182 Y98.882 E0.01548
G1 X227.761 Y98.885 E0.01962
G1 X228.083 Y99.208 E0.01548
G1 X228.662 Y99.210 E0.01962
G1 X228.339 Y98.887 E0.01547
G1 X228.918 Y98.890 E0.01962
G1 X229.241 Y99.213 E0.01547
G1 X229.820 Y99.215 E0.01962
G1 X229.497 Y98.892 E0.01547
G1 X230.076 Y98.895 E0.01962
G1 X230.399 Y99.218 E0.01547
G1 X230.978 Y99.220 E0.01962
G1 X230.655 Y98.897 E0.01547
G1 X231.234 Y98.900 E0.01962
G1 X231.557 Y99.223 E0.01547
G1 X232.135 Y99.225 E0.01962
G1 X231.813 Y98.902 E0.01547
G1 X232.392 Y98.905 E0.01962
G1 X232.714 Y99.228 E0.01547
G1 X233.293 Y99.230 E0.01962
G1 X232.970 Y98.907 E0.01546
G1 X233.549 Y98.910 E0.01962
G1 X234.056 Y99.417 E0.02428
M204 S1000
G1 F8640.000
G1 X233.549 Y98.910 E-0.16545
G1 X232.970 Y98.907 E-0.13367
G1 X233.293 Y99.230 E-0.10537
G1 X232.714 Y99.228 E-0.13366
G1 X232.392 Y98.905 E-0.10538
G1 X231.887 Y98.903 E-0.11647
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.383 Y113.851
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.384 Y119.074 E0.17681
G1 X59.513 Y118.050 E5.91925
G1 X39.870 Y117.917 E0.66493
G1 X39.792 Y117.861 E0.00324
G1 X39.507 Y117.755 E0.01029
G1 X39.003 Y117.695 E0.01720
G1 X38.498 Y117.761 E0.01721
G1 X38.215 Y117.868 E0.01027
G1 X38.164 Y117.906 E0.00213
G1 X33.865 Y117.877 E0.14552
G1 X33.792 Y117.824 E0.00306
G1 X33.506 Y117.718 E0.01032
G1 X33.002 Y117.660 E0.01717
G1 X32.499 Y117.724 E0.01717
G1 X32.214 Y117.831 E0.01030
G1 X32.168 Y117.866 E0.00197
G1 X27.861 Y117.837 E0.14578
G1 X27.792 Y117.787 E0.00290
G1 X27.506 Y117.682 E0.01032
G1 X27.002 Y117.623 E0.01717
G1 X26.499 Y117.687 E0.01717
G1 X26.171 Y117.826 E0.01204
G1 X21.857 Y117.798 E0.14605
G1 X21.785 Y117.748 E0.00295
G1 X21.504 Y117.645 E0.01013
G1 X21.002 Y117.586 E0.01712
G1 X20.500 Y117.650 E0.01713
G1 X20.175 Y117.787 E0.01195
G1 X15.637 Y117.757 E0.15361
G1 X15.637 Y115.168 E0.08762
G1 X20.175 Y115.138 E0.15361
G1 X20.500 Y115.275 E0.01195
G1 X21.002 Y115.338 E0.01713
G1 X21.504 Y115.280 E0.01712
G1 X21.785 Y115.177 E0.01013
G1 X21.857 Y115.127 E0.00295
G1 X26.171 Y115.098 E0.14605
G1 X26.499 Y115.238 E0.01204
G1 X27.002 Y115.302 E0.01717
G1 X27.506 Y115.243 E0.01717
G1 X27.792 Y115.138 E0.01032
G1 X27.861 Y115.087 E0.00290
G1 X32.168 Y115.059 E0.14578
G1 X32.214 Y115.093 E0.00197
G1 X32.499 Y115.201 E0.01030
G1 X33.002 Y115.265 E0.01717
G1 X33.506 Y115.206 E0.01717
G1 X33.792 Y115.101 E0.01032
G1 X33.865 Y115.047 E0.00306
G1 X38.164 Y115.019 E0.14552
G1 X38.215 Y115.056 E0.00213
G1 X38.498 Y115.164 E0.01027
G1 X39.003 Y115.229 E0.01721
G1 X39.507 Y115.169 E0.01720
G1 X39.792 Y115.064 E0.01029
G1 X39.870 Y115.008 E0.00324
G1 X59.513 Y114.874 E0.66493
G1 X234.323 Y113.851 E5.91722
M204 S1000
G1 X234.791 Y113.441 F10800.000
M204 S800
G1 F1500.000
G1 X234.791 Y119.483 E0.20453
G1 X59.511 Y118.457 E5.93312
G1 X39.736 Y118.323 E0.66937
G1 X39.598 Y118.223 E0.00575
G1 X39.411 Y118.154 E0.00675
G1 X39.005 Y118.106 E0.01386
G1 X38.598 Y118.158 E0.01388
G1 X38.412 Y118.229 E0.00675
G1 X38.297 Y118.314 E0.00482
G1 X33.731 Y118.283 E0.15455
G1 X33.598 Y118.186 E0.00558
G1 X33.411 Y118.117 E0.00676
G1 X33.004 Y118.070 E0.01385
G1 X32.598 Y118.121 E0.01386
G1 X32.411 Y118.192 E0.00676
G1 X32.301 Y118.274 E0.00466
G1 X27.727 Y118.244 E0.15481
G1 X27.598 Y118.149 E0.00542
G1 X27.410 Y118.080 E0.00676
G1 X27.004 Y118.033 E0.01385
G1 X26.598 Y118.085 E0.01386
G1 X26.411 Y118.155 E0.00675
G1 X26.304 Y118.234 E0.00451
G1 X21.727 Y118.204 E0.15493
G1 X21.595 Y118.111 E0.00544
G1 X21.410 Y118.043 E0.00669
G1 X21.004 Y117.996 E0.01382
G1 X20.598 Y118.048 E0.01386
G1 X20.413 Y118.116 E0.00667
G1 X20.304 Y118.195 E0.00455
G1 X15.230 Y118.161 E0.17177
G1 X15.230 Y114.764 E0.11500
G1 X20.304 Y114.730 E0.17177
G1 X20.413 Y114.808 E0.00455
G1 X20.598 Y114.877 E0.00667
G1 X21.004 Y114.928 E0.01386
G1 X21.410 Y114.881 E0.01382
G1 X21.595 Y114.813 E0.00669
G1 X21.727 Y114.721 E0.00544
G1 X26.304 Y114.690 E0.15493
G1 X26.411 Y114.769 E0.00451
G1 X26.598 Y114.840 E0.00675
G1 X27.004 Y114.892 E0.01386
G1 X27.410 Y114.844 E0.01385
G1 X27.598 Y114.775 E0.00676
G1 X27.727 Y114.681 E0.00542
G1 X32.301 Y114.651 E0.15481
G1 X32.411 Y114.732 E0.00466
G1 X32.598 Y114.803 E0.00676
G1 X33.004 Y114.855 E0.01386
G1 X33.411 Y114.807 E0.01385
G1 X33.598 Y114.738 E0.00676
G1 X33.731 Y114.641 E0.00558
G1 X38.297 Y114.611 E0.15455
G1 X38.412 Y114.696 E0.00482
G1 X38.598 Y114.766 E0.00675
G1 X39.005 Y114.819 E0.01388
G1 X39.411 Y114.771 E0.01386
G1 X39.598 Y114.702 E0.00675
G1 X39.736 Y114.601 E0.00575
G1 X59.511 Y114.467 E0.66937
G1 X234.731 Y113.441 E5.93109
M73 P21 R201
M204 S1000
G1 X234.591 Y113.788 F10800.000
G1 F8640.000
G1 X234.763 Y116.733 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.261 Y114.796
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.625 Y114.160 E0.03044
G1 X233.053 Y114.164 E0.01938
G1 X234.078 Y115.189 E0.04908
G1 X234.078 Y115.765 E0.01949
G1 X232.481 Y114.167 E0.07648
G1 X231.908 Y114.170 E0.01938
G1 X234.078 Y116.340 E0.10388
G1 X234.078 Y116.916 E0.01949
G1 X231.336 Y114.174 E0.13128
G1 X230.763 Y114.177 E0.01938
G1 X234.078 Y117.492 E0.15868
G1 X234.078 Y118.068 E0.01949
G1 X230.191 Y114.180 E0.18609
G1 X229.618 Y114.184 E0.01938
G1 X234.078 Y118.644 E0.21349
G1 X234.078 Y118.767 E0.00417
G1 X233.623 Y118.764 E0.01541
G1 X229.046 Y114.187 E0.21910
G1 X228.474 Y114.191 E0.01938
G1 X233.044 Y118.761 E0.21878
G1 X232.465 Y118.757 E0.01960
G1 X227.901 Y114.194 E0.21846
G1 X227.329 Y114.197 E0.01938
G1 X231.886 Y118.754 E0.21813
G1 X231.306 Y118.751 E0.01960
G1 X226.756 Y114.201 E0.21781
G1 X226.184 Y114.204 E0.01938
G1 X230.727 Y118.747 E0.21749
G1 X230.148 Y118.744 E0.01960
G1 X225.612 Y114.207 E0.21716
G1 X225.039 Y114.211 E0.01938
G1 X229.569 Y118.740 E0.21684
G1 X228.990 Y118.737 E0.01960
G1 X224.467 Y114.214 E0.21652
G1 X223.894 Y114.217 E0.01938
G1 X228.411 Y118.734 E0.21620
G1 X227.832 Y118.730 E0.01960
G1 X223.322 Y114.221 E0.21587
G1 X222.749 Y114.224 E0.01938
G1 X227.252 Y118.727 E0.21555
G1 X226.673 Y118.724 E0.01960
G1 X222.177 Y114.227 E0.21523
G1 X221.605 Y114.231 E0.01938
G1 X226.094 Y118.720 E0.21491
G1 X225.515 Y118.717 E0.01960
G1 X221.032 Y114.234 E0.21458
G1 X220.460 Y114.237 E0.01938
G1 X224.936 Y118.713 E0.21426
G1 X224.357 Y118.710 E0.01960
G1 X219.887 Y114.241 E0.21394
G1 X219.315 Y114.244 E0.01938
G1 X223.777 Y118.707 E0.21362
G1 X223.198 Y118.703 E0.01960
G1 X218.743 Y114.247 E0.21329
G1 X218.170 Y114.251 E0.01938
G1 X222.619 Y118.700 E0.21297
G1 X222.040 Y118.696 E0.01960
G1 X217.598 Y114.254 E0.21265
G1 X217.025 Y114.258 E0.01938
G1 X221.461 Y118.693 E0.21232
G1 X220.882 Y118.690 E0.01960
G1 X216.453 Y114.261 E0.21200
G1 X215.880 Y114.264 E0.01938
G1 X220.302 Y118.686 E0.21168
G1 X219.723 Y118.683 E0.01960
G1 X215.308 Y114.268 E0.21136
G1 X214.736 Y114.271 E0.01938
G1 X219.144 Y118.679 E0.21103
G1 X218.565 Y118.676 E0.01960
G1 X214.163 Y114.274 E0.21071
G1 X213.591 Y114.278 E0.01938
G1 X217.986 Y118.673 E0.21039
G1 X217.407 Y118.669 E0.01960
G1 X213.018 Y114.281 E0.21007
G1 X212.446 Y114.284 E0.01938
G1 X216.828 Y118.666 E0.20974
G1 X216.248 Y118.662 E0.01960
G1 X211.874 Y114.288 E0.20942
G1 X211.301 Y114.291 E0.01938
G1 X215.669 Y118.659 E0.20910
G1 X215.090 Y118.656 E0.01960
G1 X210.729 Y114.294 E0.20877
G1 X210.156 Y114.298 E0.01938
G1 X214.511 Y118.652 E0.20845
G1 X213.932 Y118.649 E0.01960
G1 X209.584 Y114.301 E0.20813
G1 X209.011 Y114.304 E0.01938
G1 X213.353 Y118.646 E0.20781
G1 X212.773 Y118.642 E0.01960
G1 X208.439 Y114.308 E0.20748
G1 X207.867 Y114.311 E0.01938
G1 X212.194 Y118.639 E0.20716
G1 X211.615 Y118.635 E0.01960
G1 X207.294 Y114.314 E0.20684
G1 X206.722 Y114.318 E0.01938
G1 X211.036 Y118.632 E0.20652
G1 X210.457 Y118.629 E0.01960
G1 X206.149 Y114.321 E0.20619
G1 X205.577 Y114.325 E0.01938
G1 X209.878 Y118.625 E0.20587
G1 X209.299 Y118.622 E0.01960
G1 X205.005 Y114.328 E0.20555
G1 X204.432 Y114.331 E0.01938
G1 X208.719 Y118.618 E0.20522
G1 X208.140 Y118.615 E0.01960
G1 X203.860 Y114.335 E0.20490
G1 X203.287 Y114.338 E0.01938
G1 X207.561 Y118.612 E0.20458
G1 X206.982 Y118.608 E0.01960
G1 X202.715 Y114.341 E0.20426
G1 X202.143 Y114.345 E0.01938
G1 X206.403 Y118.605 E0.20393
G1 X205.824 Y118.601 E0.01960
G1 X201.570 Y114.348 E0.20361
G1 X200.998 Y114.351 E0.01938
G1 X205.244 Y118.598 E0.20329
G1 X204.665 Y118.595 E0.01960
G1 X200.425 Y114.355 E0.20297
G1 X199.853 Y114.358 E0.01938
G1 X204.086 Y118.591 E0.20264
G1 X203.507 Y118.588 E0.01960
G1 X199.280 Y114.361 E0.20232
G1 X198.708 Y114.365 E0.01938
G1 X202.928 Y118.585 E0.20200
G1 X202.349 Y118.581 E0.01960
G1 X198.136 Y114.368 E0.20167
G1 X197.563 Y114.371 E0.01938
G1 X201.769 Y118.578 E0.20135
G1 X201.190 Y118.574 E0.01960
G1 X196.991 Y114.375 E0.20103
G1 X196.418 Y114.378 E0.01938
G1 X200.611 Y118.571 E0.20071
G1 X200.032 Y118.568 E0.01960
G1 X195.846 Y114.382 E0.20038
G1 X195.274 Y114.385 E0.01938
G1 X199.453 Y118.564 E0.20006
G1 X198.874 Y118.561 E0.01960
G1 X194.701 Y114.388 E0.19974
G1 X194.129 Y114.392 E0.01938
G1 X198.295 Y118.557 E0.19942
G1 X197.715 Y118.554 E0.01960
G1 X193.556 Y114.395 E0.19909
G1 X192.984 Y114.398 E0.01938
G1 X197.136 Y118.551 E0.19877
G1 X196.557 Y118.547 E0.01960
G1 X192.411 Y114.402 E0.19845
G1 X191.839 Y114.405 E0.01938
G1 X195.978 Y118.544 E0.19812
G1 X195.399 Y118.540 E0.01960
G1 X191.267 Y114.408 E0.19780
G1 X190.694 Y114.412 E0.01938
G1 X194.820 Y118.537 E0.19748
G1 X194.240 Y118.534 E0.01960
G1 X190.122 Y114.415 E0.19716
G1 X189.549 Y114.418 E0.01938
G1 X193.661 Y118.530 E0.19683
G1 X193.082 Y118.527 E0.01960
G1 X188.977 Y114.422 E0.19651
G1 X188.405 Y114.425 E0.01938
G1 X192.503 Y118.523 E0.19619
G1 X191.924 Y118.520 E0.01960
G1 X187.832 Y114.428 E0.19587
G1 X187.260 Y114.432 E0.01938
G1 X191.345 Y118.517 E0.19554
G1 X190.765 Y118.513 E0.01960
G1 X186.687 Y114.435 E0.19522
G1 X186.115 Y114.438 E0.01938
G1 X190.186 Y118.510 E0.19490
G1 X189.607 Y118.507 E0.01960
G1 X185.542 Y114.442 E0.19457
G1 X184.970 Y114.445 E0.01938
G1 X189.028 Y118.503 E0.19425
G1 X188.449 Y118.500 E0.01960
G1 X184.398 Y114.449 E0.19393
G1 X183.825 Y114.452 E0.01938
G1 X187.870 Y118.496 E0.19361
G1 X187.291 Y118.493 E0.01960
G1 X183.253 Y114.455 E0.19328
G1 X182.680 Y114.459 E0.01938
G1 X186.711 Y118.490 E0.19296
G1 X186.132 Y118.486 E0.01960
G1 X182.108 Y114.462 E0.19264
G1 X181.536 Y114.465 E0.01938
G1 X185.553 Y118.483 E0.19232
G1 X184.974 Y118.479 E0.01960
G1 X180.963 Y114.469 E0.19199
G1 X180.391 Y114.472 E0.01938
G1 X184.395 Y118.476 E0.19167
G1 X183.816 Y118.473 E0.01960
G1 X179.818 Y114.475 E0.19135
G1 X179.246 Y114.479 E0.01938
G1 X183.236 Y118.469 E0.19103
G1 X182.657 Y118.466 E0.01960
G1 X178.674 Y114.482 E0.19070
G1 X178.101 Y114.485 E0.01938
G1 X182.078 Y118.462 E0.19038
G1 X181.499 Y118.459 E0.01960
G1 X177.529 Y114.489 E0.19006
G1 X176.956 Y114.492 E0.01938
G1 X180.920 Y118.456 E0.18973
G1 X180.341 Y118.452 E0.01960
G1 X176.384 Y114.495 E0.18941
G1 X175.811 Y114.499 E0.01938
G1 X179.762 Y118.449 E0.18909
G1 X179.182 Y118.446 E0.01960
G1 X175.239 Y114.502 E0.18877
G1 X174.667 Y114.506 E0.01938
G1 X178.603 Y118.442 E0.18844
G1 X178.024 Y118.439 E0.01960
G1 X174.094 Y114.509 E0.18812
G1 X173.522 Y114.512 E0.01938
G1 X177.445 Y118.435 E0.18780
G1 X176.866 Y118.432 E0.01960
G1 X172.949 Y114.516 E0.18748
G1 X172.377 Y114.519 E0.01938
G1 X176.287 Y118.429 E0.18715
G1 X175.707 Y118.425 E0.01960
G1 X171.805 Y114.522 E0.18683
G1 X171.232 Y114.526 E0.01938
G1 X175.128 Y118.422 E0.18651
G1 X174.549 Y118.418 E0.01960
G1 X170.660 Y114.529 E0.18618
G1 X170.087 Y114.532 E0.01938
G1 X173.970 Y118.415 E0.18586
G1 X173.391 Y118.412 E0.01960
G1 X169.515 Y114.536 E0.18554
G1 X168.942 Y114.539 E0.01938
G1 X172.812 Y118.408 E0.18522
G1 X172.232 Y118.405 E0.01960
G1 X168.370 Y114.542 E0.18489
G1 X167.798 Y114.546 E0.01938
G1 X171.653 Y118.401 E0.18457
G1 X171.074 Y118.398 E0.01960
G1 X167.225 Y114.549 E0.18425
G1 X166.653 Y114.552 E0.01938
G1 X170.495 Y118.395 E0.18393
G1 X169.916 Y118.391 E0.01960
G1 X166.080 Y114.556 E0.18360
G1 X165.508 Y114.559 E0.01938
G1 X169.337 Y118.388 E0.18328
G1 X168.758 Y118.384 E0.01960
G1 X164.936 Y114.562 E0.18296
G1 X164.363 Y114.566 E0.01938
G1 X168.178 Y118.381 E0.18263
G1 X167.599 Y118.378 E0.01960
G1 X163.791 Y114.569 E0.18231
G1 X163.218 Y114.573 E0.01938
G1 X167.020 Y118.374 E0.18199
G1 X166.441 Y118.371 E0.01960
G1 X162.646 Y114.576 E0.18167
G1 X162.073 Y114.579 E0.01938
G1 X165.862 Y118.368 E0.18134
G1 X165.283 Y118.364 E0.01960
G1 X161.501 Y114.583 E0.18102
G1 X160.929 Y114.586 E0.01938
G1 X164.703 Y118.361 E0.18070
G1 X164.124 Y118.357 E0.01960
G1 X160.356 Y114.589 E0.18038
M73 Q22 S202
G1 X159.784 Y114.593 E0.01938
G1 X163.545 Y118.354 E0.18005
G1 X162.966 Y118.351 E0.01960
G1 X159.211 Y114.596 E0.17973
G1 X158.639 Y114.599 E0.01938
G1 X162.387 Y118.347 E0.17941
G1 X161.808 Y118.344 E0.01960
G1 X158.067 Y114.603 E0.17908
G1 X157.494 Y114.606 E0.01938
G1 X161.229 Y118.340 E0.17876
G1 X160.649 Y118.337 E0.01960
G1 X156.922 Y114.609 E0.17844
G1 X156.349 Y114.613 E0.01938
G1 X160.070 Y118.334 E0.17812
G1 X159.491 Y118.330 E0.01960
G1 X155.777 Y114.616 E0.17779
G1 X155.204 Y114.619 E0.01938
G1 X158.912 Y118.327 E0.17747
G1 X158.333 Y118.323 E0.01960
G1 X154.632 Y114.623 E0.17715
G1 X154.060 Y114.626 E0.01938
G1 X157.754 Y118.320 E0.17683
G1 X157.174 Y118.317 E0.01960
G1 X153.487 Y114.629 E0.17650
G1 X152.915 Y114.633 E0.01938
G1 X156.595 Y118.313 E0.17618
G1 X156.016 Y118.310 E0.01960
G1 X152.342 Y114.636 E0.17586
G1 X151.770 Y114.640 E0.01938
G1 X155.437 Y118.306 E0.17553
G1 X154.858 Y118.303 E0.01960
G1 X151.198 Y114.643 E0.17521
G1 X150.625 Y114.646 E0.01938
G1 X154.279 Y118.300 E0.17489
G1 X153.699 Y118.296 E0.01960
G1 X150.053 Y114.650 E0.17457
G1 X149.480 Y114.653 E0.01938
G1 X153.120 Y118.293 E0.17424
G1 X152.541 Y118.290 E0.01960
G1 X148.908 Y114.656 E0.17392
G1 X148.336 Y114.660 E0.01938
G1 X151.962 Y118.286 E0.17360
G1 X151.383 Y118.283 E0.01960
G1 X147.763 Y114.663 E0.17328
G1 X147.191 Y114.666 E0.01938
G1 X150.804 Y118.279 E0.17295
G1 X150.225 Y118.276 E0.01960
G1 X146.618 Y114.670 E0.17263
G1 X146.046 Y114.673 E0.01938
G1 X149.645 Y118.273 E0.17231
G1 X149.066 Y118.269 E0.01960
G1 X145.473 Y114.676 E0.17198
G1 X144.901 Y114.680 E0.01938
G1 X148.487 Y118.266 E0.17166
G1 X147.908 Y118.262 E0.01960
G1 X144.329 Y114.683 E0.17134
G1 X143.756 Y114.686 E0.01938
G1 X147.329 Y118.259 E0.17102
G1 X146.750 Y118.256 E0.01960
G1 X143.184 Y114.690 E0.17069
G1 X142.611 Y114.693 E0.01938
G1 X146.170 Y118.252 E0.17037
G1 X145.591 Y118.249 E0.01960
G1 X142.039 Y114.697 E0.17005
G1 X141.467 Y114.700 E0.01938
G1 X145.012 Y118.245 E0.16973
G1 X144.433 Y118.242 E0.01960
G1 X140.894 Y114.703 E0.16940
G1 X140.322 Y114.707 E0.01938
G1 X143.854 Y118.239 E0.16908
G1 X143.275 Y118.235 E0.01960
G1 X139.749 Y114.710 E0.16876
G1 X139.177 Y114.713 E0.01938
G1 X142.696 Y118.232 E0.16843
G1 X142.116 Y118.229 E0.01960
G1 X138.604 Y114.717 E0.16811
G1 X138.032 Y114.720 E0.01938
G1 X141.537 Y118.225 E0.16779
G1 X140.958 Y118.222 E0.01960
G1 X137.460 Y114.723 E0.16747
G1 X136.887 Y114.727 E0.01938
G1 X140.379 Y118.218 E0.16714
G1 X139.800 Y118.215 E0.01960
G1 X136.315 Y114.730 E0.16682
G1 X135.742 Y114.733 E0.01938
G1 X139.221 Y118.212 E0.16650
G1 X138.641 Y118.208 E0.01960
G1 X135.170 Y114.737 E0.16618
G1 X134.598 Y114.740 E0.01938
G1 X138.062 Y118.205 E0.16585
G1 X137.483 Y118.201 E0.01960
G1 X134.025 Y114.743 E0.16553
G1 X133.453 Y114.747 E0.01938
G1 X136.904 Y118.198 E0.16521
G1 X136.325 Y118.195 E0.01960
G1 X132.880 Y114.750 E0.16489
G1 X132.308 Y114.753 E0.01938
G1 X135.746 Y118.191 E0.16456
G1 X135.166 Y118.188 E0.01960
G1 X131.735 Y114.757 E0.16424
G1 X131.163 Y114.760 E0.01938
G1 X134.587 Y118.184 E0.16392
G1 X134.008 Y118.181 E0.01960
G1 X130.591 Y114.764 E0.16359
G1 X130.018 Y114.767 E0.01938
G1 X133.429 Y118.178 E0.16327
G1 X132.850 Y118.174 E0.01960
G1 X129.446 Y114.770 E0.16295
G1 X128.873 Y114.774 E0.01938
G1 X132.271 Y118.171 E0.16263
G1 X131.692 Y118.167 E0.01960
G1 X128.301 Y114.777 E0.16230
G1 X127.729 Y114.780 E0.01938
G1 X131.112 Y118.164 E0.16198
G1 X130.533 Y118.161 E0.01960
G1 X127.156 Y114.784 E0.16166
G1 X126.584 Y114.787 E0.01938
G1 X129.954 Y118.157 E0.16134
G1 X129.375 Y118.154 E0.01960
G1 X126.011 Y114.790 E0.16101
G1 X125.439 Y114.794 E0.01938
G1 X128.796 Y118.151 E0.16069
G1 X128.217 Y118.147 E0.01960
G1 X124.867 Y114.797 E0.16037
G1 X124.294 Y114.800 E0.01938
G1 X127.637 Y118.144 E0.16004
G1 X127.058 Y118.140 E0.01960
G1 X123.722 Y114.804 E0.15972
G1 X123.149 Y114.807 E0.01938
G1 X126.479 Y118.137 E0.15940
G1 X125.900 Y118.134 E0.01960
G1 X122.577 Y114.810 E0.15908
G1 X122.004 Y114.814 E0.01938
G1 X125.321 Y118.130 E0.15875
G1 X124.742 Y118.127 E0.01960
G1 X121.432 Y114.817 E0.15843
G1 X120.860 Y114.821 E0.01938
G1 X124.163 Y118.123 E0.15811
G1 X123.583 Y118.120 E0.01960
G1 X120.287 Y114.824 E0.15779
G1 X119.715 Y114.827 E0.01938
G1 X123.004 Y118.117 E0.15746
G1 X122.425 Y118.113 E0.01960
G1 X119.142 Y114.831 E0.15714
G1 X118.570 Y114.834 E0.01938
G1 X121.846 Y118.110 E0.15682
G1 X121.267 Y118.106 E0.01960
G1 X117.998 Y114.837 E0.15649
G1 X117.425 Y114.841 E0.01938
G1 X120.688 Y118.103 E0.15617
G1 X120.108 Y118.100 E0.01960
G1 X116.853 Y114.844 E0.15585
G1 X116.280 Y114.847 E0.01938
G1 X119.529 Y118.096 E0.15553
G1 X118.950 Y118.093 E0.01960
G1 X115.708 Y114.851 E0.15520
G1 X115.135 Y114.854 E0.01938
G1 X118.371 Y118.089 E0.15488
G1 X117.792 Y118.086 E0.01960
G1 X114.563 Y114.857 E0.15456
G1 X113.991 Y114.861 E0.01938
G1 X117.213 Y118.083 E0.15424
G1 X116.633 Y118.079 E0.01960
G1 X113.418 Y114.864 E0.15391
G1 X112.846 Y114.867 E0.01938
G1 X116.054 Y118.076 E0.15359
G1 X115.475 Y118.073 E0.01960
G1 X112.273 Y114.871 E0.15327
G1 X111.701 Y114.874 E0.01938
G1 X114.896 Y118.069 E0.15294
G1 X114.317 Y118.066 E0.01960
G1 X111.129 Y114.877 E0.15262
G1 X110.556 Y114.881 E0.01938
G1 X113.738 Y118.062 E0.15230
G1 X113.159 Y118.059 E0.01960
G1 X109.984 Y114.884 E0.15198
G1 X109.411 Y114.888 E0.01938
G1 X112.579 Y118.056 E0.15165
G1 X112.000 Y118.052 E0.01960
G1 X108.839 Y114.891 E0.15133
G1 X108.266 Y114.894 E0.01938
G1 X111.421 Y118.049 E0.15101
G1 X110.842 Y118.045 E0.01960
G1 X107.694 Y114.898 E0.15069
G1 X107.122 Y114.901 E0.01938
G1 X110.263 Y118.042 E0.15036
G1 X109.684 Y118.039 E0.01960
G1 X106.549 Y114.904 E0.15004
G1 X105.977 Y114.908 E0.01938
G1 X109.104 Y118.035 E0.14972
G1 X108.525 Y118.032 E0.01960
G1 X105.404 Y114.911 E0.14939
G1 X104.832 Y114.914 E0.01938
G1 X107.946 Y118.028 E0.14907
G1 X107.367 Y118.025 E0.01960
G1 X104.260 Y114.918 E0.14875
G1 X103.687 Y114.921 E0.01938
G1 X106.788 Y118.022 E0.14843
G1 X106.209 Y118.018 E0.01960
G1 X103.115 Y114.924 E0.14810
G1 X102.542 Y114.928 E0.01938
G1 X105.629 Y118.015 E0.14778
G1 X105.050 Y118.012 E0.01960
G1 X101.970 Y114.931 E0.14746
G1 X101.397 Y114.934 E0.01938
G1 X104.471 Y118.008 E0.14714
G1 X103.892 Y118.005 E0.01960
G1 X100.825 Y114.938 E0.14681
G1 X100.253 Y114.941 E0.01938
G1 X103.313 Y118.001 E0.14649
G1 X102.734 Y117.998 E0.01960
G1 X99.680 Y114.944 E0.14617
G1 X99.108 Y114.948 E0.01938
G1 X102.155 Y117.995 E0.14584
G1 X101.575 Y117.991 E0.01960
G1 X98.535 Y114.951 E0.14552
G1 X97.963 Y114.955 E0.01938
G1 X100.996 Y117.988 E0.14520
G1 X100.417 Y117.984 E0.01960
G1 X97.391 Y114.958 E0.14488
G1 X96.818 Y114.961 E0.01938
G1 X99.838 Y117.981 E0.14455
G1 X99.259 Y117.978 E0.01960
G1 X96.246 Y114.965 E0.14423
G1 X95.673 Y114.968 E0.01938
G1 X98.680 Y117.974 E0.14391
G1 X98.100 Y117.971 E0.01960
G1 X95.101 Y114.971 E0.14359
G1 X94.529 Y114.975 E0.01938
G1 X97.521 Y117.967 E0.14326
G1 X96.942 Y117.964 E0.01960
G1 X93.956 Y114.978 E0.14294
G1 X93.384 Y114.981 E0.01938
G1 X96.363 Y117.961 E0.14262
G1 X95.784 Y117.957 E0.01960
G1 X92.811 Y114.985 E0.14230
G1 X92.239 Y114.988 E0.01938
G1 X95.205 Y117.954 E0.14197
G1 X94.626 Y117.950 E0.01960
G1 X91.666 Y114.991 E0.14165
G1 X91.094 Y114.995 E0.01938
G1 X94.046 Y117.947 E0.14133
G1 X93.467 Y117.944 E0.01960
G1 X90.522 Y114.998 E0.14100
G1 X89.949 Y115.001 E0.01938
G1 X92.888 Y117.940 E0.14068
G1 X92.309 Y117.937 E0.01960
G1 X89.377 Y115.005 E0.14036
G1 X88.804 Y115.008 E0.01938
G1 X91.730 Y117.934 E0.14004
G1 X91.151 Y117.930 E0.01960
G1 X88.232 Y115.012 E0.13971
G1 X87.660 Y115.015 E0.01938
G1 X90.571 Y117.927 E0.13939
G1 X89.992 Y117.923 E0.01960
G1 X87.087 Y115.018 E0.13907
G1 X86.515 Y115.022 E0.01938
G1 X89.413 Y117.920 E0.13875
G1 X88.834 Y117.917 E0.01960
G1 X85.942 Y115.025 E0.13842
G1 X85.370 Y115.028 E0.01938
G1 X88.255 Y117.913 E0.13810
G1 X87.676 Y117.910 E0.01960
G1 X84.797 Y115.032 E0.13778
G1 X84.225 Y115.035 E0.01938
G1 X87.096 Y117.906 E0.13745
G1 X86.517 Y117.903 E0.01960
G1 X83.653 Y115.038 E0.13713
G1 X83.080 Y115.042 E0.01938
G1 X85.938 Y117.900 E0.13681
G1 X85.359 Y117.896 E0.01960
G1 X82.508 Y115.045 E0.13649
G1 X81.935 Y115.048 E0.01938
G1 X84.780 Y117.893 E0.13616
G1 X84.201 Y117.889 E0.01960
G1 X81.363 Y115.052 E0.13584
G1 X80.791 Y115.055 E0.01938
G1 X83.622 Y117.886 E0.13552
G1 X83.042 Y117.883 E0.01960
G1 X80.218 Y115.058 E0.13520
G1 X79.646 Y115.062 E0.01938
G1 X82.463 Y117.879 E0.13487
G1 X81.884 Y117.876 E0.01960
G1 X79.073 Y115.065 E0.13455
G1 X78.501 Y115.068 E0.01938
G1 X81.305 Y117.873 E0.13423
G1 X80.726 Y117.869 E0.01960
G1 X77.928 Y115.072 E0.13390
G1 X77.356 Y115.075 E0.01938
G1 X80.147 Y117.866 E0.13358
G1 X79.567 Y117.862 E0.01960
G1 X76.784 Y115.079 E0.13326
G1 X76.211 Y115.082 E0.01938
G1 X78.988 Y117.859 E0.13294
G1 X78.409 Y117.856 E0.01960
G1 X75.639 Y115.085 E0.13261
G1 X75.066 Y115.089 E0.01938
G1 X77.830 Y117.852 E0.13229
G1 X77.251 Y117.849 E0.01960
G1 X74.494 Y115.092 E0.13197
G1 X73.922 Y115.095 E0.01938
G1 X76.672 Y117.845 E0.13165
G1 X76.093 Y117.842 E0.01960
G1 X73.349 Y115.099 E0.13132
G1 X72.777 Y115.102 E0.01938
G1 X75.513 Y117.839 E0.13100
G1 X74.934 Y117.835 E0.01960
G1 X72.204 Y115.105 E0.13068
G1 X71.632 Y115.109 E0.01938
G1 X74.355 Y117.832 E0.13035
G1 X73.776 Y117.828 E0.01960
G1 X71.060 Y115.112 E0.13003
G1 X70.487 Y115.115 E0.01938
G1 X73.197 Y117.825 E0.12971
G1 X72.618 Y117.822 E0.01960
G1 X69.915 Y115.119 E0.12939
G1 X69.342 Y115.122 E0.01938
G1 X72.038 Y117.818 E0.12906
G1 X71.459 Y117.815 E0.01960
G1 X68.770 Y115.125 E0.12874
G1 X68.197 Y115.129 E0.01938
G1 X70.880 Y117.811 E0.12842
G1 X70.301 Y117.808 E0.01960
G1 X67.625 Y115.132 E0.12810
G1 X67.053 Y115.135 E0.01938
G1 X69.722 Y117.805 E0.12777
G1 X69.143 Y117.801 E0.01960
G1 X66.480 Y115.139 E0.12745
G1 X65.908 Y115.142 E0.01938
G1 X68.563 Y117.798 E0.12713
G1 X67.984 Y117.795 E0.01960
G1 X65.335 Y115.146 E0.12680
G1 X64.763 Y115.149 E0.01938
G1 X67.405 Y117.791 E0.12648
G1 X66.826 Y117.788 E0.01960
G1 X64.191 Y115.152 E0.12616
G1 X63.618 Y115.156 E0.01938
G1 X66.247 Y117.784 E0.12584
G1 X65.668 Y117.781 E0.01960
G1 X63.366 Y115.479 E0.11018
G1 X63.368 Y115.709 E0.00777
G1 X63.024 Y115.713 E0.01164
G1 X65.089 Y117.778 E0.09882
G1 X64.509 Y117.774 E0.01960
G1 X62.456 Y115.721 E0.09829
G1 X61.888 Y115.728 E0.01924
G1 X63.930 Y117.771 E0.09777
G1 X63.363 Y117.767 E0.01920
G1 X63.368 Y117.216 E0.01867
G1 X62.792 Y117.208 E0.01951
G1 X61.321 Y115.737 E0.07043
G1 X60.758 Y115.751 E0.01904
G1 X62.208 Y117.200 E0.06941
G1 X61.625 Y117.193 E0.01975
G1 X60.196 Y115.764 E0.06839
G1 X59.634 Y115.778 E0.01904
G1 X61.037 Y117.181 E0.06717
G1 X60.447 Y117.167 E0.01998
G1 X59.072 Y115.791 E0.06584
G1 X58.499 Y115.794 E0.01939
G1 X59.857 Y117.152 E0.06502
G1 X59.267 Y117.138 E0.01998
G1 X57.925 Y115.796 E0.06424
G1 X57.351 Y115.798 E0.01942
G1 X58.684 Y117.131 E0.06382
G1 X58.107 Y117.129 E0.01956
G1 X56.778 Y115.800 E0.06362
G1 X56.204 Y115.802 E0.01942
G1 X57.529 Y117.127 E0.06343
G1 X56.951 Y117.125 E0.01956
G1 X55.630 Y115.804 E0.06324
G1 X55.056 Y115.806 E0.01942
G1 X56.373 Y117.123 E0.06305
G1 X55.796 Y117.121 E0.01956
G1 X54.482 Y115.808 E0.06286
G1 X53.909 Y115.810 E0.01942
G1 X55.218 Y117.119 E0.06267
G1 X54.640 Y117.117 E0.01956
G1 X53.335 Y115.812 E0.06248
G1 X52.761 Y115.814 E0.01942
G1 X54.062 Y117.115 E0.06229
G1 X53.485 Y117.113 E0.01956
G1 X52.187 Y115.816 E0.06209
G1 X51.614 Y115.818 E0.01942
G1 X52.907 Y117.111 E0.06190
G1 X52.329 Y117.109 E0.01956
G1 X51.040 Y115.820 E0.06171
G1 X50.466 Y115.822 E0.01942
G1 X51.751 Y117.107 E0.06152
G1 X51.173 Y117.105 E0.01956
G1 X49.892 Y115.824 E0.06133
G1 X49.318 Y115.826 E0.01942
G1 X50.596 Y117.103 E0.06114
G1 X50.018 Y117.101 E0.01956
G1 X48.745 Y115.828 E0.06095
G1 X48.171 Y115.830 E0.01942
G1 X49.440 Y117.099 E0.06076
G1 X48.862 Y117.097 E0.01956
G1 X47.597 Y115.832 E0.06056
G1 X47.023 Y115.834 E0.01942
G1 X48.285 Y117.095 E0.06037
G1 X47.707 Y117.093 E0.01956
G1 X46.450 Y115.836 E0.06018
G1 X45.876 Y115.838 E0.01942
G1 X47.129 Y117.091 E0.05999
G1 X46.551 Y117.089 E0.01956
G1 X45.302 Y115.840 E0.05980
G1 X44.728 Y115.842 E0.01942
G1 X45.974 Y117.087 E0.05961
G1 X45.396 Y117.085 E0.01956
G1 X44.155 Y115.844 E0.05942
G1 X43.581 Y115.846 E0.01942
G1 X44.818 Y117.083 E0.05923
G1 X44.240 Y117.081 E0.01956
G1 X42.824 Y115.665 E0.06777
M204 S1000
G1 X42.856 Y115.110 F10800.000
M204 S1250
G1 F4800.000
G1 X43.187 Y115.440 E0.01584
G1 X43.761 Y115.438 E0.01945
G1 X43.611 Y115.288 E0.00721
G1 X44.183 Y115.284 E0.01939
G1 X44.335 Y115.436 E0.00730
G1 X44.910 Y115.434 E0.01945
G1 X44.755 Y115.280 E0.00739
G1 X45.328 Y115.276 E0.01939
G1 X45.484 Y115.432 E0.00748
G1 X46.058 Y115.430 E0.01945
G1 X45.900 Y115.272 E0.00757
G1 X46.472 Y115.268 E0.01939
G1 X46.632 Y115.428 E0.00766
G1 X47.207 Y115.426 E0.01945
G1 X47.045 Y115.264 E0.00776
G1 X47.617 Y115.260 E0.01939
G1 X47.781 Y115.424 E0.00785
G1 X48.355 Y115.422 E0.01945
G1 X48.189 Y115.257 E0.00794
G1 X48.762 Y115.253 E0.01939
G1 X48.929 Y115.420 E0.00803
G1 X49.503 Y115.418 E0.01945
G1 X49.334 Y115.249 E0.00812
G1 X49.906 Y115.245 E0.01939
G1 X50.078 Y115.416 E0.00821
G1 X50.652 Y115.414 E0.01945
G1 X50.479 Y115.241 E0.00830
G1 X51.051 Y115.237 E0.01939
G1 X51.226 Y115.412 E0.00839
G1 X51.800 Y115.410 E0.01945
G1 X51.623 Y115.233 E0.00848
G1 X52.196 Y115.229 E0.01939
G1 X52.375 Y115.408 E0.00857
G1 X52.949 Y115.406 E0.01945
G1 X52.768 Y115.225 E0.00866
G1 X53.340 Y115.222 E0.01939
G1 X53.523 Y115.404 E0.00875
G1 X54.097 Y115.402 E0.01945
G1 X53.913 Y115.218 E0.00884
G1 X54.485 Y115.214 E0.01939
G1 X54.671 Y115.400 E0.00893
G1 X55.246 Y115.398 E0.01945
G1 X55.057 Y115.210 E0.00903
G1 X55.630 Y115.206 E0.01939
G1 X55.820 Y115.396 E0.00912
G1 X56.394 Y115.394 E0.01945
G1 X56.202 Y115.202 E0.00921
G1 X56.774 Y115.198 E0.01939
G1 X56.968 Y115.392 E0.00930
G1 X57.543 Y115.390 E0.01945
G1 X57.347 Y115.194 E0.00939
G1 X57.919 Y115.190 E0.01939
G1 X58.117 Y115.388 E0.00948
G1 X58.691 Y115.386 E0.01945
G1 X58.491 Y115.187 E0.00957
G1 X59.064 Y115.183 E0.01939
G1 X59.260 Y115.379 E0.00943
G1 X59.823 Y115.366 E0.01907
G1 X59.636 Y115.179 E0.00896
G1 X60.209 Y115.176 E0.01941
G1 X60.386 Y115.352 E0.00847
G1 X60.948 Y115.339 E0.01907
G1 X60.782 Y115.172 E0.00798
G1 X61.355 Y115.169 E0.01941
G1 X61.512 Y115.326 E0.00754
G1 X62.081 Y115.319 E0.01927
G1 X61.928 Y115.166 E0.00734
G1 X62.500 Y115.162 E0.01941
G1 X62.830 Y115.492 E0.01580
M204 S1000
G1 F8640.000
G1 X62.500 Y115.162 E-0.10768
G1 X61.928 Y115.166 E-0.13228
G1 X62.081 Y115.319 E-0.05001
G1 X61.512 Y115.326 E-0.13132
G1 X61.355 Y115.169 E-0.05137
G1 X60.782 Y115.172 E-0.13228
G1 X60.948 Y115.339 E-0.05439
G1 X60.512 Y115.349 E-0.10067
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X62.816 Y117.947
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.480 Y117.611 E0.01635
G1 X61.887 Y117.603 E0.02038
G1 X62.044 Y117.760 E0.00760
G1 X61.455 Y117.756 E0.02023
G1 X61.293 Y117.594 E0.00789
G1 X60.694 Y117.580 E0.02061
G1 X60.867 Y117.753 E0.00842
G1 X60.279 Y117.749 E0.02023
G1 X60.095 Y117.565 E0.00896
G1 X59.495 Y117.551 E0.02061
G1 X59.691 Y117.746 E0.00949
G1 X59.515 Y117.745 E0.00603
G1 X59.102 Y117.742 E0.01421
G1 X58.899 Y117.539 E0.00988
G1 X58.312 Y117.537 E0.02018
G1 X58.513 Y117.738 E0.00978
G1 X57.924 Y117.734 E0.02025
G1 X57.725 Y117.535 E0.00969
G1 X57.138 Y117.533 E0.02018
G1 X57.335 Y117.730 E0.00959
G1 X56.747 Y117.726 E0.02025
G1 X56.551 Y117.531 E0.00950
G1 X55.964 Y117.529 E0.02018
G1 X56.158 Y117.722 E0.00940
G1 X55.569 Y117.718 E0.02025
G1 X55.378 Y117.527 E0.00931
G1 X54.791 Y117.525 E0.02018
G1 X54.980 Y117.714 E0.00921
G1 X54.391 Y117.710 E0.02025
G1 X54.204 Y117.523 E0.00912
G1 X53.617 Y117.521 E0.02018
G1 X53.802 Y117.706 E0.00902
G1 X53.214 Y117.702 E0.02025
G1 X53.030 Y117.519 E0.00893
G1 X52.443 Y117.517 E0.02018
G1 X52.625 Y117.698 E0.00883
G1 X52.036 Y117.694 E0.02025
G1 X51.856 Y117.515 E0.00873
G1 X51.269 Y117.513 E0.02018
G1 X51.447 Y117.690 E0.00864
G1 X50.858 Y117.686 E0.02025
G1 X50.683 Y117.510 E0.00854
G1 X50.096 Y117.508 E0.02018
G1 X50.269 Y117.682 E0.00845
G1 X49.681 Y117.678 E0.02025
G1 X49.509 Y117.506 E0.00835
G1 X48.922 Y117.504 E0.02018
G1 X49.092 Y117.674 E0.00826
G1 X48.503 Y117.670 E0.02025
G1 X48.335 Y117.502 E0.00816
G1 X47.748 Y117.500 E0.02018
G1 X47.914 Y117.666 E0.00807
G1 X47.325 Y117.662 E0.02025
G1 X47.161 Y117.498 E0.00797
G1 X46.575 Y117.496 E0.02018
G1 X46.737 Y117.658 E0.00788
G1 X46.148 Y117.654 E0.02025
G1 X45.988 Y117.494 E0.00778
G1 X45.401 Y117.492 E0.02018
G1 X45.559 Y117.650 E0.00769
G1 X44.970 Y117.646 E0.02025
G1 X44.814 Y117.490 E0.00759
G1 X44.227 Y117.488 E0.02018
G1 X44.381 Y117.642 E0.00749
G1 X43.792 Y117.638 E0.02025
G1 X43.640 Y117.486 E0.00740
G1 X43.053 Y117.484 E0.02018
G1 X43.388 Y117.819 E0.01627
M204 S1000
G1 X43.846 Y117.263 F10800.000
M204 S1250
G1 F4800.000
G1 X41.883 Y115.299 E0.09399
G1 X41.311 Y115.303 E0.01936
G1 X43.085 Y117.077 E0.08491
G1 X42.507 Y117.075 E0.01956
G1 X40.739 Y115.307 E0.08463
G1 X40.395 Y115.309 E0.01164
G1 X40.503 Y115.482 E0.00691
G1 X40.419 Y115.563 E0.00394
G1 X42.324 Y117.468 E0.09117
G1 X42.323 Y117.628 E0.00544
G1 X41.906 Y117.625 E0.01412
G1 X40.122 Y115.841 E0.08540
G1 X39.741 Y116.036 E0.01449
G1 X41.326 Y117.621 E0.07589
G1 X40.746 Y117.618 E0.01962
G1 X39.269 Y116.140 E0.07073
G1 X38.978 Y116.156 E0.00986
G1 X38.682 Y116.129 E0.01004
G1 X39.343 Y116.790 E0.03163
G1 X39.021 Y116.768 E0.01092
G1 X38.765 Y116.788 E0.00871
G1 X37.307 Y115.330 E0.06978
G1 X36.735 Y115.334 E0.01936
G1 X38.294 Y116.892 E0.07461
G1 X37.910 Y117.084 E0.01453
G1 X36.163 Y115.338 E0.08361
G1 X35.591 Y115.341 E0.01936
G1 X37.642 Y117.392 E0.09818
G1 X37.734 Y117.597 E0.00760
G1 X37.269 Y117.594 E0.01574
G1 X35.019 Y115.345 E0.10767
G1 X34.447 Y115.349 E0.01936
G1 X36.689 Y117.591 E0.10730
G1 X36.109 Y117.587 E0.01962
G1 X34.305 Y115.782 E0.08637
G1 X33.919 Y115.972 E0.01456
G1 X35.530 Y117.583 E0.07709
G1 X34.950 Y117.579 E0.01962
G1 X33.494 Y116.123 E0.06968
G1 X33.338 Y116.158 E0.00543
G1 X32.974 Y116.178 E0.01234
G1 X33.630 Y116.834 E0.03141
G1 X33.338 Y116.767 E0.01015
G1 X32.967 Y116.747 E0.01258
G1 X31.587 Y115.368 E0.06602
G1 X31.015 Y115.372 E0.01936
G1 X32.467 Y116.823 E0.06947
G1 X32.246 Y116.889 E0.00779
G1 X32.055 Y116.987 E0.00728
G1 X30.443 Y115.375 E0.07715
G1 X29.871 Y115.379 E0.01936
G1 X31.701 Y117.209 E0.08759
G1 X31.857 Y117.559 E0.01295
G1 X31.473 Y117.556 E0.01301
G1 X29.299 Y115.383 E0.10402
G1 X28.727 Y115.387 E0.01936
G1 X30.893 Y117.552 E0.10366
G1 X30.313 Y117.548 E0.01962
G1 X28.156 Y115.390 E0.10330
G1 X28.121 Y115.391 E0.00116
G1 X28.300 Y115.810 E0.01544
G1 X28.098 Y115.909 E0.00761
G1 X29.734 Y117.545 E0.07831
G1 X29.154 Y117.541 E0.01962
G1 X27.706 Y116.093 E0.06931
G1 X27.384 Y116.173 E0.01124
G1 X27.225 Y116.187 E0.00540
G1 X28.759 Y117.721 E0.07342
M204 S1000
G1 F8640.000
G1 X27.225 Y116.187 E-0.50085
G1 X27.384 Y116.173 E-0.03682
G1 X27.706 Y116.093 E-0.07666
G1 X28.152 Y116.539 E-0.14567
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X27.483 Y115.918
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.156 Y115.591 E0.01877
G1 X27.000 Y115.609 E0.00635
G1 X26.403 Y115.529 E0.02449
G1 X26.837 Y115.963 E0.02496
M204 S1000
G1 F8640.000
G1 X26.403 Y115.529 E-0.14187
G1 X27.000 Y115.609 E-0.13924
G1 X27.156 Y115.591 E-0.03612
G1 X27.483 Y115.918 E-0.10672
G1 E-0.37605 F2100.00000
G1 Z2.000 F10800.000
G1 X26.879 Y117.515
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.561 Y117.197 E0.01547
G1 X26.716 Y117.156 E0.00550
G1 X27.083 Y117.135 E0.01265
G1 X27.507 Y117.559 E0.02056
M204 S1000
G1 X27.409 Y116.947 F10800.000
M204 S1250
G1 F4800.000
G1 X26.628 Y116.166 E0.03736
G1 X26.254 Y116.061 E0.01314
G1 X25.795 Y115.832 E0.01737
G1 X25.911 Y115.449 E0.01355
G1 X25.868 Y115.406 E0.00209
G1 X25.296 Y115.409 E0.01936
G1 X26.642 Y116.756 E0.06446
G1 X26.305 Y116.844 E0.01178
G1 X26.200 Y116.890 E0.00388
G1 X24.724 Y115.413 E0.07070
G1 X24.152 Y115.417 E0.01936
G1 X25.816 Y117.082 E0.07969
G1 X25.795 Y117.092 E0.00080
G1 X25.925 Y117.519 E0.01511
G1 X25.677 Y117.518 E0.00839
G1 X23.580 Y115.421 E0.10038
G1 X23.008 Y115.425 E0.01936
G1 X25.097 Y117.514 E0.10001
G1 X24.517 Y117.510 E0.01962
G1 X22.436 Y115.428 E0.09965
G1 X22.064 Y115.431 E0.01256
G1 X22.145 Y115.713 E0.00994
G1 X23.938 Y117.506 E0.08583
G1 X23.358 Y117.502 E0.01962
G1 X21.889 Y116.033 E0.07032
G1 X21.694 Y116.119 E0.00722
G1 X21.457 Y116.177 E0.00825
G1 X22.779 Y117.499 E0.06326
G1 X22.199 Y117.495 E0.01962
G1 X22.094 Y117.390 E0.00502
G1 X22.195 Y117.035 E0.01250
G1 X21.745 Y116.824 E0.01683
G1 X21.450 Y116.746 E0.01031
G1 X20.720 Y116.016 E0.03495
M204 S1000
G1 X20.786 Y115.981 F10800.000
M204 S1250
G1 F4800.000
G1 X20.379 Y115.574 E0.02338
G1 X20.383 Y115.557 E0.00072
G1 X21.001 Y115.646 E0.02537
G1 X21.127 Y115.631 E0.00518
G1 X21.445 Y115.949 E0.01827
M204 S1000
G1 F8640.000
G1 X21.127 Y115.631 E-0.10386
G1 X21.001 Y115.646 E-0.02942
G1 X20.383 Y115.557 E-0.14421
G1 X20.379 Y115.574 E-0.00407
G1 X20.786 Y115.981 E-0.13291
G1 E-0.38553 F2100.00000
G1 Z2.000 F10800.000
G1 X20.594 Y117.515
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.367 Y117.287 E0.01306
G1 X20.355 Y117.229 E0.00240
G1 X20.704 Y117.136 E0.01464
G1 X20.888 Y117.118 E0.00755
G1 X21.264 Y117.494 E0.02157
M204 S1000
G1 X21.013 Y116.884 F10800.000
M204 S1250
G1 F4800.000
G1 X19.576 Y115.447 E0.06878
G1 X19.004 Y115.451 E0.01936
G1 X20.360 Y116.807 E0.06490
G1 X19.906 Y116.929 E0.01591
G1 X18.432 Y115.455 E0.07055
G1 X17.860 Y115.459 E0.01936
G1 X19.881 Y117.479 E0.09673
G1 X19.301 Y117.476 E0.01962
G1 X17.288 Y115.462 E0.09637
G1 X16.716 Y115.466 E0.01936
G1 X18.721 Y117.472 E0.09600
G1 X18.142 Y117.468 E0.01962
G1 X16.144 Y115.470 E0.09564
G1 X15.942 Y115.471 E0.00683
G1 X15.942 Y115.844 E0.01261
G1 X17.562 Y117.464 E0.07756
G1 X16.983 Y117.460 E0.01962
G1 X15.942 Y116.420 E0.04981
G1 X15.942 Y116.995 E0.01949
G1 X16.587 Y117.641 E0.03090
M204 S1000
G1 F8640.000
G1 X15.942 Y116.995 E-0.21077
G1 X15.942 Y116.420 E-0.13295
G1 X16.983 Y117.460 E-0.33982
G1 X17.314 Y117.462 E-0.07647
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.694 Y115.834
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.388 Y115.527 E0.01594
G1 X33.001 Y115.572 E0.01435
G1 X32.779 Y115.544 E0.00821
G1 X33.179 Y115.944 E0.02080
M204 S1000
G1 F8640.000
G1 X32.779 Y115.544 E-0.13051
G1 X33.001 Y115.572 E-0.05154
G1 X33.388 Y115.527 E-0.09005
G1 X33.694 Y115.834 E-0.10005
G1 E-0.42785 F2100.00000
G1 Z2.000 F10800.000
G1 X32.886 Y117.551
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.555 Y117.221 E0.01678
G1 X32.716 Y117.179 E0.00597
G1 X33.103 Y117.159 E0.01392
G1 X33.548 Y117.604 E0.02256
M204 S1000
G1 X34.151 Y117.355 F10800.000
M204 S1250
G1 F4800.000
G1 X34.555 Y117.760 E0.01935
M204 S1000
G1 F8640.000
G1 X34.151 Y117.355 E-0.13198
G1 E-0.66802 F2100.00000
G1 Z2.000 F10800.000
G1 X40.107 Y117.654
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.843 Y117.391 E0.01382
G1 X39.584 Y117.265 E0.01071
G1 X39.293 Y117.194 E0.01109
G1 X38.997 Y117.175 E0.01099
G1 X39.238 Y117.416 E0.01263
G1 X39.001 Y117.388 E0.00885
G1 X38.627 Y117.436 E0.01397
G1 X38.317 Y117.126 E0.01626
M204 S1000
G1 F8640.000
G1 X38.627 Y117.436 E-0.10121
G1 X39.001 Y117.388 E-0.08699
G1 X39.238 Y117.416 E-0.05513
G1 X38.997 Y117.175 E-0.07862
G1 X39.293 Y117.194 E-0.06841
G1 X39.584 Y117.265 E-0.06906
G1 X39.843 Y117.391 E-0.06666
G1 X40.107 Y117.654 E-0.08604
G1 E-0.18789 F2100.00000
G1 Z2.000 F10800.000
G1 X38.557 Y115.295
G1 Z1.400
G1 E0.80000 F2100.00000
M73 P22 R200
M204 S1250
G1 F4800.000
G1 X39.012 Y115.749 E0.02509
G1 X39.305 Y115.728 E0.01146
G1 X39.585 Y115.659 E0.01127
G1 X39.414 Y115.488 E0.00948
G1 X39.579 Y115.468 E0.00650
G1 X39.929 Y115.339 E0.01453
G1 X40.125 Y115.535 E0.01081
M204 S1000
G1 F8640.000
G1 X39.929 Y115.339 E-0.06401
G1 X39.579 Y115.468 E-0.08603
G1 X39.414 Y115.488 E-0.03846
G1 X39.585 Y115.659 E-0.05608
G1 X39.305 Y115.728 E-0.06671
G1 X39.012 Y115.749 E-0.06782
G1 X38.557 Y115.295 E-0.14852
G1 E-0.27238 F2100.00000
G1 Z2.000 F10800.000
G1 X15.648 Y132.884
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.183 Y132.863 E0.15350
G1 X20.233 Y132.899 E0.00207
G1 X20.515 Y133.002 E0.01015
G1 X21.015 Y133.063 E0.01706
G1 X21.515 Y133.005 E0.01703
G1 X21.798 Y132.903 E0.01018
G1 X21.865 Y132.856 E0.00279
G1 X26.183 Y132.836 E0.14616
G1 X26.233 Y132.872 E0.00210
G1 X26.515 Y132.975 E0.01017
G1 X27.015 Y133.036 E0.01702
G1 X27.514 Y132.978 E0.01702
G1 X27.797 Y132.876 E0.01019
G1 X27.865 Y132.828 E0.00281
G1 X32.183 Y132.809 E0.14615
G1 X32.233 Y132.845 E0.00210
G1 X32.515 Y132.948 E0.01015
G1 X33.015 Y133.009 E0.01704
G1 X33.515 Y132.951 E0.01704
G1 X33.797 Y132.849 E0.01016
G1 X33.865 Y132.801 E0.00282
G1 X38.183 Y132.781 E0.14614
G1 X38.232 Y132.817 E0.00204
G1 X38.513 Y132.921 E0.01014
G1 X39.015 Y132.984 E0.01713
G1 X39.518 Y132.925 E0.01716
G1 X39.800 Y132.820 E0.01016
G1 X39.865 Y132.774 E0.00272
G1 X59.028 Y132.687 E0.64863
G1 X68.308 Y132.425 E0.31424
G1 X73.863 Y132.338 E0.18807
G1 X234.390 Y131.212 E5.43377
G1 X234.390 Y137.010 E0.19625
G1 X73.863 Y135.884 E5.43377
G1 X68.308 Y135.797 E0.18807
G1 X59.028 Y135.535 E0.31424
G1 X39.866 Y135.448 E0.64862
G1 X39.800 Y135.401 E0.00273
G1 X39.518 Y135.297 E0.01016
G1 X39.015 Y135.238 E0.01716
G1 X38.513 Y135.301 E0.01713
G1 X38.232 Y135.405 E0.01014
G1 X38.183 Y135.440 E0.00204
G1 X33.865 Y135.421 E0.14614
G1 X33.797 Y135.373 E0.00282
G1 X33.515 Y135.271 E0.01016
G1 X33.015 Y135.213 E0.01704
G1 X32.515 Y135.274 E0.01704
G1 X32.233 Y135.377 E0.01015
G1 X32.183 Y135.413 E0.00210
G1 X27.865 Y135.394 E0.14615
G1 X27.798 Y135.346 E0.00281
G1 X27.514 Y135.244 E0.01019
G1 X27.015 Y135.186 E0.01702
G1 X26.515 Y135.247 E0.01702
G1 X26.233 Y135.350 E0.01017
G1 X26.183 Y135.386 E0.00210
G1 X21.865 Y135.366 E0.14616
G1 X21.798 Y135.318 E0.00279
G1 X21.515 Y135.216 E0.01018
G1 X21.015 Y135.159 E0.01703
G1 X20.515 Y135.219 E0.01706
G1 X20.233 Y135.323 E0.01015
G1 X20.183 Y135.359 E0.00207
G1 X15.648 Y135.338 E0.15350
G1 X15.648 Y132.944 E0.08104
M204 S1000
G1 X15.241 Y132.479 F10800.000
M204 S800
G1 F1500.000
G1 X20.313 Y132.456 E0.17168
G1 X20.425 Y132.536 E0.00466
G1 X20.610 Y132.604 E0.00668
G1 X21.016 Y132.653 E0.01383
G1 X21.421 Y132.606 E0.01381
G1 X21.607 Y132.539 E0.00669
G1 X21.734 Y132.449 E0.00527
G1 X26.313 Y132.428 E0.15498
G1 X26.425 Y132.509 E0.00468
G1 X26.611 Y132.577 E0.00670
G1 X27.016 Y132.626 E0.01380
G1 X27.421 Y132.579 E0.01380
G1 X27.607 Y132.512 E0.00670
G1 X27.734 Y132.422 E0.00528
G1 X32.313 Y132.401 E0.15497
G1 X32.425 Y132.482 E0.00469
G1 X32.611 Y132.550 E0.00670
G1 X33.016 Y132.599 E0.01381
G1 X33.421 Y132.552 E0.01381
G1 X33.607 Y132.485 E0.00669
G1 X33.735 Y132.395 E0.00529
G1 X38.313 Y132.374 E0.15496
G1 X38.425 Y132.454 E0.00467
G1 X38.610 Y132.523 E0.00670
G1 X39.016 Y132.574 E0.01385
G1 X39.422 Y132.526 E0.01385
G1 X39.608 Y132.457 E0.00670
G1 X39.735 Y132.368 E0.00525
G1 X59.021 Y132.280 E0.65282
G1 X68.299 Y132.018 E0.31416
G1 X73.859 Y131.931 E0.18822
G1 X234.797 Y130.802 E5.44770
M73 Q22 S201
G1 X234.797 Y137.420 E0.22401
G1 X73.859 Y136.291 E5.44770
G1 X68.299 Y136.204 E0.18822
G1 X59.021 Y135.942 E0.31416
G1 X39.735 Y135.855 E0.65281
G1 X39.608 Y135.765 E0.00527
G1 X39.422 Y135.696 E0.00670
G1 X39.016 Y135.648 E0.01385
G1 X38.610 Y135.699 E0.01385
G1 X38.425 Y135.768 E0.00670
G1 X38.313 Y135.848 E0.00467
G1 X33.735 Y135.827 E0.15496
G1 X33.607 Y135.737 E0.00529
G1 X33.421 Y135.670 E0.00669
G1 X33.016 Y135.623 E0.01381
G1 X32.611 Y135.672 E0.01381
G1 X32.425 Y135.740 E0.00670
G1 X32.313 Y135.821 E0.00469
G1 X27.734 Y135.800 E0.15497
G1 X27.607 Y135.710 E0.00528
G1 X27.421 Y135.643 E0.00670
G1 X27.016 Y135.596 E0.01380
G1 X26.611 Y135.645 E0.01380
G1 X26.425 Y135.713 E0.00670
G1 X26.313 Y135.794 E0.00468
G1 X21.734 Y135.773 E0.15498
G1 X21.607 Y135.683 E0.00527
G1 X21.421 Y135.615 E0.00669
G1 X21.016 Y135.569 E0.01381
G1 X20.610 Y135.618 E0.01383
G1 X20.425 Y135.686 E0.00668
G1 X20.313 Y135.766 E0.00466
G1 X15.241 Y135.743 E0.17168
G1 X15.241 Y132.539 E0.10848
M204 S1000
G1 X15.634 Y132.554 F10800.000
G1 F8640.000
G1 X18.532 Y132.485 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X16.598 Y135.220
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.954 Y134.576 E0.03085
G1 X15.954 Y133.999 E0.01951
G1 X16.993 Y135.039 E0.04976
G1 X17.572 Y135.041 E0.01960
G1 X15.954 Y133.423 E0.07747
G1 X15.954 Y133.188 E0.00797
G1 X16.293 Y133.186 E0.01149
G1 X18.151 Y135.044 E0.08894
G1 X18.730 Y135.047 E0.01960
G1 X16.867 Y133.184 E0.08919
G1 X17.440 Y133.181 E0.01942
G1 X19.309 Y135.049 E0.08944
G1 X19.888 Y135.052 E0.01960
G1 X18.014 Y133.178 E0.08969
G1 X18.588 Y133.176 E0.01942
G1 X20.167 Y134.755 E0.07559
G1 X20.114 Y134.468 E0.00988
G1 X20.388 Y134.400 E0.00956
G1 X19.162 Y133.173 E0.05873
G1 X19.735 Y133.171 E0.01942
G1 X21.049 Y134.484 E0.06289
M204 S1000
G1 X20.749 Y134.550 F10800.000
M204 S1250
G1 F4800.000
G1 X21.264 Y135.065 E0.02547
M204 S1000
G1 F8640.000
G1 X20.749 Y134.550 E-0.16817
G1 E-0.63183 F2100.00000
G1 Z2.000 F10800.000
G1 X20.803 Y133.160
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.316 Y133.673 E0.02549
M204 S1000
G1 X20.885 Y133.743 F10800.000
M204 S1250
G1 F4800.000
G1 X22.204 Y135.063 E0.06314
G1 X22.783 Y135.065 E0.01960
G1 X21.565 Y133.848 E0.05827
G1 X21.941 Y133.760 E0.01305
G1 X21.917 Y133.623 E0.00472
G1 X23.361 Y135.068 E0.06915
G1 X23.940 Y135.070 E0.01960
G1 X22.030 Y133.160 E0.09144
G1 X22.604 Y133.158 E0.01942
G1 X24.519 Y135.073 E0.09169
G1 X25.098 Y135.076 E0.01960
G1 X23.178 Y133.155 E0.09194
G1 X23.751 Y133.152 E0.01942
G1 X25.677 Y135.078 E0.09220
G1 X26.086 Y135.080 E0.01382
G1 X26.133 Y135.061 E0.00173
G1 X26.110 Y134.934 E0.00437
G1 X24.325 Y133.150 E0.08544
G1 X24.899 Y133.147 E0.01942
G1 X26.212 Y134.461 E0.06288
G1 X26.676 Y134.348 E0.01616
G1 X25.472 Y133.144 E0.05762
G1 X26.046 Y133.142 E0.01942
G1 X26.280 Y133.376 E0.01118
M204 S1000
G1 X26.564 Y133.660 F10800.000
M204 S1250
G1 F4800.000
G1 X27.458 Y134.553 E0.04277
M204 S1000
G1 X27.781 Y134.876 F10800.000
M204 S1250
G1 F4800.000
G1 X27.993 Y135.089 E0.01016
G1 X28.572 Y135.091 E0.01960
G1 X27.358 Y133.878 E0.05811
G1 X27.826 Y133.769 E0.01626
G1 X29.151 Y135.094 E0.06342
G1 X29.730 Y135.097 E0.01960
G1 X27.964 Y133.331 E0.08452
G1 X27.933 Y133.152 E0.00615
G1 X27.963 Y133.133 E0.00121
G1 X28.341 Y133.131 E0.01279
G1 X30.309 Y135.099 E0.09420
G1 X30.888 Y135.102 E0.01960
G1 X28.915 Y133.129 E0.09445
G1 X29.488 Y133.126 E0.01942
G1 X31.467 Y135.105 E0.09470
G1 X32.046 Y135.107 E0.01960
G1 X30.062 Y133.124 E0.09495
G1 X30.636 Y133.121 E0.01942
G1 X32.039 Y134.524 E0.06717
G1 X32.497 Y134.406 E0.01601
G1 X31.210 Y133.118 E0.06163
G1 X31.783 Y133.116 E0.01942
G1 X32.009 Y133.342 E0.01081
G1 X31.946 Y133.674 E0.01143
G1 X32.479 Y133.811 E0.01862
G1 X33.198 Y134.531 E0.03443
M204 S1000
G1 X32.736 Y134.583 F10800.000
M204 S1250
G1 F4800.000
G1 X33.273 Y135.120 E0.03085
M204 S1000
G1 F8640.000
G1 X32.736 Y134.583 E-0.17538
G1 E-0.62462 F2100.00000
G1 Z2.000 F10800.000
G1 X34.546 Y135.302
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.124 Y133.880 E0.06805
G1 X33.396 Y133.857 E0.00924
G1 X33.621 Y133.801 E0.00785
G1 X34.941 Y135.120 E0.06315
G1 X35.519 Y135.123 E0.01960
G1 X34.083 Y133.687 E0.06874
G1 X34.119 Y133.678 E0.00124
G1 X34.016 Y133.106 E0.01969
G1 X34.078 Y133.105 E0.00212
G1 X36.098 Y135.126 E0.09671
G1 X36.677 Y135.128 E0.01960
G1 X34.652 Y133.103 E0.09696
G1 X35.226 Y133.100 E0.01942
G1 X37.256 Y135.131 E0.09721
G1 X37.835 Y135.134 E0.01960
G1 X35.799 Y133.098 E0.09746
G1 X36.373 Y133.095 E0.01942
G1 X37.874 Y134.596 E0.07186
G1 X38.322 Y134.468 E0.01577
G1 X36.947 Y133.092 E0.06584
G1 X37.520 Y133.090 E0.01942
G1 X38.968 Y134.537 E0.06927
M204 S1000
G1 X39.276 Y135.146 F10800.000
M204 S1250
G1 F4800.000
G1 X38.898 Y134.768 E0.02172
G1 X38.716 Y134.785 E0.00742
G1 X38.344 Y134.883 E0.01561
G1 X38.350 Y134.910 E0.00113
G1 X38.605 Y135.166 E0.01468
M204 S1000
G1 F8640.000
G1 X38.350 Y134.910 E-0.08347
G1 X38.344 Y134.883 E-0.00644
G1 X38.716 Y134.785 E-0.08876
G1 X38.898 Y134.768 E-0.04217
G1 X39.276 Y135.146 E-0.12345
G1 E-0.45571 F2100.00000
G1 Z2.000 F10800.000
G1 X39.460 Y133.595
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.141 Y133.277 E0.01830
G1 X39.014 Y133.292 E0.00522
G1 X38.439 Y133.220 E0.02351
G1 X38.372 Y133.195 E0.00290
G1 X38.804 Y133.630 E0.02488
M204 S1000
G1 X38.661 Y133.654 F10800.000
M204 S1250
G1 F4800.000
G1 X39.386 Y134.379 E0.03468
G1 X39.758 Y134.476 E0.01304
G1 X40.209 Y134.689 E0.01689
G1 X40.095 Y135.088 E0.01403
G1 X40.151 Y135.144 E0.00269
G1 X40.730 Y135.147 E0.01960
G1 X39.419 Y133.836 E0.06275
G1 X39.707 Y133.764 E0.01006
G1 X39.858 Y133.699 E0.00557
G1 X41.309 Y135.149 E0.06944
G1 X41.888 Y135.152 E0.01960
G1 X40.186 Y133.450 E0.08149
G1 X40.079 Y133.078 E0.01307
G1 X40.389 Y133.077 E0.01051
G1 X42.467 Y135.155 E0.09945
G1 X43.046 Y135.157 E0.01960
G1 X40.963 Y133.074 E0.09971
G1 X41.537 Y133.072 E0.01942
G1 X43.625 Y135.160 E0.09996
G1 X44.204 Y135.162 E0.01960
G1 X42.110 Y133.069 E0.10021
G1 X42.684 Y133.066 E0.01942
G1 X44.783 Y135.165 E0.10046
G1 X45.362 Y135.168 E0.01960
G1 X43.258 Y133.064 E0.10071
G1 X43.832 Y133.061 E0.01942
G1 X45.941 Y135.170 E0.10096
G1 X46.520 Y135.173 E0.01960
G1 X44.405 Y133.059 E0.10121
G1 X44.979 Y133.056 E0.01942
G1 X47.099 Y135.176 E0.10146
G1 X47.677 Y135.178 E0.01960
G1 X45.553 Y133.053 E0.10171
G1 X46.126 Y133.051 E0.01942
G1 X48.256 Y135.181 E0.10196
G1 X48.835 Y135.183 E0.01960
G1 X46.700 Y133.048 E0.10222
G1 X47.274 Y133.046 E0.01942
G1 X49.414 Y135.186 E0.10247
G1 X49.993 Y135.189 E0.01960
G1 X47.847 Y133.043 E0.10272
G1 X48.421 Y133.040 E0.01942
G1 X50.572 Y135.191 E0.10297
G1 X51.151 Y135.194 E0.01960
G1 X48.995 Y133.038 E0.10322
G1 X49.569 Y133.035 E0.01942
G1 X51.730 Y135.197 E0.10347
G1 X52.309 Y135.199 E0.01960
G1 X50.142 Y133.033 E0.10372
G1 X50.716 Y133.030 E0.01942
G1 X52.888 Y135.202 E0.10397
G1 X53.467 Y135.205 E0.01960
G1 X51.290 Y133.027 E0.10422
G1 X51.863 Y133.025 E0.01942
G1 X54.046 Y135.207 E0.10447
G1 X54.625 Y135.210 E0.01960
G1 X52.437 Y133.022 E0.10473
G1 X53.011 Y133.019 E0.01942
G1 X55.204 Y135.212 E0.10498
G1 X55.783 Y135.215 E0.01960
G1 X53.585 Y133.017 E0.10523
G1 X54.158 Y133.014 E0.01942
G1 X56.362 Y135.218 E0.10548
G1 X56.941 Y135.220 E0.01960
G1 X54.732 Y133.012 E0.10573
G1 X55.306 Y133.009 E0.01942
G1 X57.520 Y135.223 E0.10598
G1 X58.099 Y135.226 E0.01960
G1 X55.879 Y133.006 E0.10623
G1 X56.453 Y133.004 E0.01942
G1 X58.678 Y135.228 E0.10648
G1 X59.262 Y135.236 E0.01978
G1 X57.027 Y133.001 E0.10699
G1 X57.601 Y132.999 E0.01942
G1 X59.855 Y135.253 E0.10792
G1 X60.448 Y135.270 E0.02008
G1 X58.174 Y132.996 E0.10885
G1 X58.748 Y132.993 E0.01942
G1 X61.041 Y135.286 E0.10977
G1 X61.634 Y135.303 E0.02008
G1 X59.315 Y132.984 E0.11102
G1 X59.876 Y132.968 E0.01898
G1 X62.227 Y135.320 E0.11257
G1 X62.820 Y135.337 E0.02008
G1 X60.436 Y132.952 E0.11413
G1 X60.997 Y132.937 E0.01898
G1 X63.413 Y135.353 E0.11569
G1 X64.006 Y135.370 E0.02008
G1 X61.557 Y132.921 E0.11725
G1 X62.118 Y132.905 E0.01898
G1 X64.599 Y135.387 E0.11881
G1 X65.192 Y135.404 E0.02008
G1 X62.678 Y132.889 E0.12036
G1 X63.239 Y132.873 E0.01898
G1 X65.786 Y135.420 E0.12192
G1 X66.379 Y135.437 E0.02008
G1 X63.799 Y132.858 E0.12348
G1 X64.360 Y132.842 E0.01898
G1 X66.972 Y135.454 E0.12504
G1 X67.565 Y135.471 E0.02008
G1 X64.920 Y132.826 E0.12659
G1 X65.481 Y132.810 E0.01898
G1 X68.158 Y135.487 E0.12815
G1 X68.745 Y135.498 E0.01989
G1 X66.041 Y132.794 E0.12944
G1 X66.602 Y132.779 E0.01898
G1 X69.331 Y135.508 E0.13064
G1 X69.916 Y135.517 E0.01982
G1 X67.162 Y132.763 E0.13184
G1 X67.723 Y132.747 E0.01898
G1 X70.502 Y135.526 E0.13303
G1 X71.087 Y135.535 E0.01982
G1 X68.283 Y132.731 E0.13423
G1 X68.850 Y132.722 E0.01920
G1 X71.673 Y135.544 E0.13511
G1 X72.258 Y135.554 E0.01982
G1 X69.418 Y132.713 E0.13598
G1 X69.985 Y132.704 E0.01921
G1 X72.844 Y135.563 E0.13685
G1 X73.429 Y135.572 E0.01982
G1 X70.552 Y132.695 E0.13771
G1 X71.120 Y132.686 E0.01921
G1 X74.013 Y135.580 E0.13851
G1 X74.594 Y135.584 E0.01965
G1 X71.687 Y132.677 E0.13914
G1 X72.255 Y132.668 E0.01921
G1 X75.174 Y135.588 E0.13976
G1 X75.755 Y135.592 E0.01965
G1 X72.822 Y132.659 E0.14038
G1 X73.390 Y132.651 E0.01921
G1 X76.335 Y135.596 E0.14100
G1 X76.915 Y135.600 E0.01965
G1 X73.958 Y132.642 E0.14158
G1 X74.530 Y132.638 E0.01937
G1 X77.496 Y135.604 E0.14197
G1 X78.076 Y135.608 E0.01965
G1 X75.102 Y132.634 E0.14236
G1 X75.675 Y132.630 E0.01937
G1 X78.657 Y135.612 E0.14274
G1 X79.237 Y135.616 E0.01965
G1 X76.247 Y132.626 E0.14313
G1 X76.819 Y132.622 E0.01937
G1 X79.817 Y135.620 E0.14352
G1 X80.398 Y135.625 E0.01965
G1 X77.392 Y132.618 E0.14390
G1 X77.964 Y132.614 E0.01937
G1 X80.978 Y135.629 E0.14429
G1 X81.559 Y135.633 E0.01965
G1 X78.536 Y132.610 E0.14468
G1 X79.109 Y132.606 E0.01937
G1 X82.139 Y135.637 E0.14506
G1 X82.719 Y135.641 E0.01965
G1 X79.681 Y132.602 E0.14545
G1 X80.253 Y132.598 E0.01937
G1 X83.300 Y135.645 E0.14584
G1 X83.880 Y135.649 E0.01965
G1 X80.825 Y132.594 E0.14623
G1 X81.398 Y132.590 E0.01937
G1 X84.461 Y135.653 E0.14661
G1 X85.041 Y135.657 E0.01965
G1 X81.970 Y132.586 E0.14700
G1 X82.542 Y132.582 E0.01937
G1 X85.621 Y135.661 E0.14739
G1 X86.202 Y135.665 E0.01965
G1 X83.115 Y132.578 E0.14777
G1 X83.687 Y132.574 E0.01937
G1 X86.782 Y135.669 E0.14816
G1 X87.363 Y135.673 E0.01965
G1 X84.259 Y132.570 E0.14855
G1 X84.832 Y132.566 E0.01937
G1 X87.943 Y135.677 E0.14893
G1 X88.523 Y135.682 E0.01965
G1 X85.404 Y132.562 E0.14932
G1 X85.976 Y132.558 E0.01937
G1 X89.104 Y135.686 E0.14971
G1 X89.684 Y135.690 E0.01965
G1 X86.549 Y132.554 E0.15010
G1 X87.121 Y132.550 E0.01937
G1 X90.264 Y135.694 E0.15048
G1 X90.845 Y135.698 E0.01965
G1 X87.693 Y132.546 E0.15087
G1 X88.265 Y132.542 E0.01937
G1 X91.425 Y135.702 E0.15126
G1 X92.006 Y135.706 E0.01965
G1 X88.838 Y132.538 E0.15164
G1 X89.410 Y132.534 E0.01937
G1 X92.586 Y135.710 E0.15203
G1 X93.166 Y135.714 E0.01965
G1 X89.982 Y132.530 E0.15242
G1 X90.555 Y132.526 E0.01937
G1 X93.747 Y135.718 E0.15280
G1 X94.327 Y135.722 E0.01965
G1 X91.127 Y132.522 E0.15319
G1 X91.699 Y132.518 E0.01937
G1 X94.908 Y135.726 E0.15358
G1 X95.488 Y135.730 E0.01965
G1 X92.272 Y132.514 E0.15397
G1 X92.844 Y132.510 E0.01937
G1 X96.068 Y135.734 E0.15435
G1 X96.649 Y135.739 E0.01965
G1 X93.416 Y132.506 E0.15474
G1 X93.989 Y132.502 E0.01937
G1 X97.229 Y135.743 E0.15513
G1 X97.810 Y135.747 E0.01965
G1 X94.561 Y132.498 E0.15551
G1 X95.133 Y132.494 E0.01937
G1 X98.390 Y135.751 E0.15590
G1 X98.970 Y135.755 E0.01965
G1 X95.705 Y132.490 E0.15629
G1 X96.278 Y132.486 E0.01937
G1 X99.551 Y135.759 E0.15667
G1 X100.131 Y135.763 E0.01965
G1 X96.850 Y132.482 E0.15706
G1 X97.422 Y132.478 E0.01937
G1 X100.712 Y135.767 E0.15745
G1 X101.292 Y135.771 E0.01965
G1 X97.995 Y132.474 E0.15784
G1 X98.567 Y132.470 E0.01937
G1 X101.872 Y135.775 E0.15822
G1 X102.453 Y135.779 E0.01965
G1 X99.139 Y132.466 E0.15861
G1 X99.712 Y132.462 E0.01937
G1 X103.033 Y135.783 E0.15900
G1 X103.613 Y135.787 E0.01965
G1 X100.284 Y132.458 E0.15938
G1 X100.856 Y132.454 E0.01937
G1 X104.194 Y135.791 E0.15977
G1 X104.774 Y135.796 E0.01965
G1 X101.429 Y132.450 E0.16016
G1 X102.001 Y132.446 E0.01937
G1 X105.355 Y135.800 E0.16054
G1 X105.935 Y135.804 E0.01965
G1 X102.573 Y132.442 E0.16093
G1 X103.145 Y132.438 E0.01937
G1 X106.515 Y135.808 E0.16132
G1 X107.096 Y135.812 E0.01965
G1 X103.718 Y132.434 E0.16171
G1 X104.290 Y132.430 E0.01937
G1 X107.676 Y135.816 E0.16209
G1 X108.257 Y135.820 E0.01965
G1 X104.862 Y132.426 E0.16248
G1 X105.435 Y132.422 E0.01937
G1 X108.837 Y135.824 E0.16287
G1 X109.417 Y135.828 E0.01965
G1 X106.007 Y132.418 E0.16325
G1 X106.579 Y132.414 E0.01937
G1 X109.998 Y135.832 E0.16364
G1 X110.578 Y135.836 E0.01965
G1 X107.152 Y132.410 E0.16403
G1 X107.724 Y132.406 E0.01937
G1 X111.159 Y135.840 E0.16441
G1 X111.739 Y135.844 E0.01965
G1 X108.296 Y132.402 E0.16480
G1 X108.869 Y132.398 E0.01937
G1 X112.319 Y135.848 E0.16519
G1 X112.900 Y135.853 E0.01965
G1 X109.441 Y132.394 E0.16558
G1 X110.013 Y132.390 E0.01937
G1 X113.480 Y135.857 E0.16596
G1 X114.061 Y135.861 E0.01965
G1 X110.585 Y132.386 E0.16635
G1 X111.158 Y132.382 E0.01937
G1 X114.641 Y135.865 E0.16674
G1 X115.221 Y135.869 E0.01965
G1 X111.730 Y132.378 E0.16712
G1 X112.302 Y132.374 E0.01937
G1 X115.802 Y135.873 E0.16751
G1 X116.382 Y135.877 E0.01965
G1 X112.875 Y132.370 E0.16790
G1 X113.447 Y132.366 E0.01937
G1 X116.963 Y135.881 E0.16828
G1 X117.543 Y135.885 E0.01965
G1 X114.019 Y132.361 E0.16867
G1 X114.592 Y132.357 E0.01937
G1 X118.123 Y135.889 E0.16906
G1 X118.704 Y135.893 E0.01965
G1 X115.164 Y132.353 E0.16945
G1 X115.736 Y132.349 E0.01937
G1 X119.284 Y135.897 E0.16983
G1 X119.864 Y135.901 E0.01965
G1 X116.309 Y132.345 E0.17022
G1 X116.881 Y132.341 E0.01937
G1 X120.445 Y135.905 E0.17061
G1 X121.025 Y135.910 E0.01965
G1 X117.453 Y132.337 E0.17099
G1 X118.025 Y132.333 E0.01937
G1 X121.606 Y135.914 E0.17138
G1 X122.186 Y135.918 E0.01965
G1 X118.598 Y132.329 E0.17177
G1 X119.170 Y132.325 E0.01937
G1 X122.766 Y135.922 E0.17215
G1 X123.347 Y135.926 E0.01965
G1 X119.742 Y132.321 E0.17254
G1 X120.315 Y132.317 E0.01937
G1 X123.927 Y135.930 E0.17293
G1 X124.508 Y135.934 E0.01965
G1 X120.887 Y132.313 E0.17332
G1 X121.459 Y132.309 E0.01937
G1 X125.088 Y135.938 E0.17370
G1 X125.668 Y135.942 E0.01965
G1 X122.032 Y132.305 E0.17409
G1 X122.604 Y132.301 E0.01937
G1 X126.249 Y135.946 E0.17448
G1 X126.829 Y135.950 E0.01965
G1 X123.176 Y132.297 E0.17486
G1 X123.749 Y132.293 E0.01937
G1 X127.410 Y135.954 E0.17525
G1 X127.990 Y135.958 E0.01965
G1 X124.321 Y132.289 E0.17564
G1 X124.893 Y132.285 E0.01937
G1 X128.570 Y135.962 E0.17603
G1 X129.151 Y135.966 E0.01965
G1 X125.465 Y132.281 E0.17641
G1 X126.038 Y132.277 E0.01937
G1 X129.731 Y135.971 E0.17680
G1 X130.312 Y135.975 E0.01965
G1 X126.610 Y132.273 E0.17719
G1 X127.182 Y132.269 E0.01937
G1 X130.892 Y135.979 E0.17757
G1 X131.472 Y135.983 E0.01965
G1 X127.755 Y132.265 E0.17796
G1 X128.327 Y132.261 E0.01937
G1 X132.053 Y135.987 E0.17835
G1 X132.633 Y135.991 E0.01965
G1 X128.899 Y132.257 E0.17873
G1 X129.472 Y132.253 E0.01937
G1 X133.214 Y135.995 E0.17912
G1 X133.794 Y135.999 E0.01965
G1 X130.044 Y132.249 E0.17951
G1 X130.616 Y132.245 E0.01937
G1 X134.374 Y136.003 E0.17990
G1 X134.955 Y136.007 E0.01965
G1 X131.189 Y132.241 E0.18028
G1 X131.761 Y132.237 E0.01937
G1 X135.535 Y136.011 E0.18067
G1 X136.115 Y136.015 E0.01965
G1 X132.333 Y132.233 E0.18106
G1 X132.905 Y132.229 E0.01937
G1 X136.696 Y136.019 E0.18144
G1 X137.276 Y136.023 E0.01965
G1 X133.478 Y132.225 E0.18183
G1 X134.050 Y132.221 E0.01937
G1 X137.857 Y136.028 E0.18222
G1 X138.437 Y136.032 E0.01965
G1 X134.622 Y132.217 E0.18260
G1 X135.195 Y132.213 E0.01937
G1 X139.017 Y136.036 E0.18299
G1 X139.598 Y136.040 E0.01965
G1 X135.767 Y132.209 E0.18338
G1 X136.339 Y132.205 E0.01937
G1 X140.178 Y136.044 E0.18377
G1 X140.759 Y136.048 E0.01965
G1 X136.912 Y132.201 E0.18415
G1 X137.484 Y132.197 E0.01937
G1 X141.339 Y136.052 E0.18454
G1 X141.919 Y136.056 E0.01965
G1 X138.056 Y132.193 E0.18493
G1 X138.629 Y132.189 E0.01937
G1 X142.500 Y136.060 E0.18531
G1 X143.080 Y136.064 E0.01965
G1 X139.201 Y132.185 E0.18570
G1 X139.773 Y132.181 E0.01937
G1 X143.661 Y136.068 E0.18609
G1 X144.241 Y136.072 E0.01965
G1 X140.345 Y132.177 E0.18647
G1 X140.918 Y132.173 E0.01937
G1 X144.821 Y136.076 E0.18686
M73 P22 R199
G1 X145.402 Y136.080 E0.01965
G1 X141.490 Y132.169 E0.18725
G1 X142.062 Y132.165 E0.01937
G1 X145.982 Y136.085 E0.18764
G1 X146.563 Y136.089 E0.01965
G1 X142.635 Y132.161 E0.18802
G1 X143.207 Y132.157 E0.01937
G1 X147.143 Y136.093 E0.18841
G1 X147.723 Y136.097 E0.01965
G1 X143.779 Y132.153 E0.18880
G1 X144.352 Y132.149 E0.01937
G1 X148.304 Y136.101 E0.18918
G1 X148.884 Y136.105 E0.01965
G1 X144.924 Y132.145 E0.18957
G1 X145.496 Y132.141 E0.01937
G1 X149.464 Y136.109 E0.18996
G1 X150.045 Y136.113 E0.01965
G1 X146.069 Y132.137 E0.19034
G1 X146.641 Y132.133 E0.01937
G1 X150.625 Y136.117 E0.19073
G1 X151.206 Y136.121 E0.01965
G1 X147.213 Y132.129 E0.19112
G1 X147.785 Y132.125 E0.01937
G1 X151.786 Y136.125 E0.19151
G1 X152.366 Y136.129 E0.01965
G1 X148.358 Y132.121 E0.19189
G1 X148.930 Y132.117 E0.01937
G1 X152.947 Y136.133 E0.19228
G1 X153.527 Y136.137 E0.01965
G1 X149.502 Y132.113 E0.19267
G1 X150.075 Y132.109 E0.01937
G1 X154.108 Y136.142 E0.19305
G1 X154.688 Y136.146 E0.01965
G1 X150.647 Y132.105 E0.19344
G1 X151.219 Y132.101 E0.01937
G1 X155.268 Y136.150 E0.19383
G1 X155.849 Y136.154 E0.01965
G1 X151.792 Y132.097 E0.19421
G1 X152.364 Y132.093 E0.01937
G1 X156.429 Y136.158 E0.19460
G1 X157.010 Y136.162 E0.01965
G1 X152.936 Y132.089 E0.19499
G1 X153.509 Y132.085 E0.01937
G1 X157.590 Y136.166 E0.19538
G1 X158.170 Y136.170 E0.01965
G1 X154.081 Y132.081 E0.19576
G1 X154.653 Y132.077 E0.01937
G1 X158.751 Y136.174 E0.19615
G1 X159.331 Y136.178 E0.01965
G1 X155.225 Y132.072 E0.19654
G1 X155.798 Y132.068 E0.01937
G1 X159.912 Y136.182 E0.19692
G1 X160.492 Y136.186 E0.01965
G1 X156.370 Y132.064 E0.19731
G1 X156.942 Y132.060 E0.01937
G1 X161.072 Y136.190 E0.19770
G1 X161.653 Y136.194 E0.01965
G1 X157.515 Y132.056 E0.19808
G1 X158.087 Y132.052 E0.01937
G1 X162.233 Y136.199 E0.19847
G1 X162.814 Y136.203 E0.01965
G1 X158.659 Y132.048 E0.19886
G1 X159.232 Y132.044 E0.01937
G1 X163.394 Y136.207 E0.19925
G1 X163.974 Y136.211 E0.01965
G1 X159.804 Y132.040 E0.19963
G1 X160.376 Y132.036 E0.01937
G1 X164.555 Y136.215 E0.20002
G1 X165.135 Y136.219 E0.01965
G1 X160.949 Y132.032 E0.20041
G1 X161.521 Y132.028 E0.01937
G1 X165.715 Y136.223 E0.20079
G1 X166.296 Y136.227 E0.01965
G1 X162.093 Y132.024 E0.20118
G1 X162.665 Y132.020 E0.01937
G1 X166.876 Y136.231 E0.20157
G1 X167.457 Y136.235 E0.01965
G1 X163.238 Y132.016 E0.20195
G1 X163.810 Y132.012 E0.01937
G1 X168.037 Y136.239 E0.20234
G1 X168.617 Y136.243 E0.01965
G1 X164.382 Y132.008 E0.20273
G1 X164.955 Y132.004 E0.01937
G1 X169.198 Y136.247 E0.20312
G1 X169.778 Y136.251 E0.01965
G1 X165.527 Y132.000 E0.20350
G1 X166.099 Y131.996 E0.01937
G1 X170.359 Y136.256 E0.20389
G1 X170.939 Y136.260 E0.01965
G1 X166.672 Y131.992 E0.20428
G1 X167.244 Y131.988 E0.01937
G1 X171.519 Y136.264 E0.20466
G1 X172.100 Y136.268 E0.01965
G1 X167.816 Y131.984 E0.20505
G1 X168.389 Y131.980 E0.01937
G1 X172.680 Y136.272 E0.20544
G1 X173.261 Y136.276 E0.01965
G1 X168.961 Y131.976 E0.20582
G1 X169.533 Y131.972 E0.01937
G1 X173.841 Y136.280 E0.20621
G1 X174.421 Y136.284 E0.01965
G1 X170.105 Y131.968 E0.20660
G1 X170.678 Y131.964 E0.01937
G1 X175.002 Y136.288 E0.20699
G1 X175.582 Y136.292 E0.01965
G1 X171.250 Y131.960 E0.20737
G1 X171.822 Y131.956 E0.01937
G1 X176.163 Y136.296 E0.20776
G1 X176.743 Y136.300 E0.01965
G1 X172.395 Y131.952 E0.20815
G1 X172.967 Y131.948 E0.01937
G1 X177.323 Y136.304 E0.20853
G1 X177.904 Y136.308 E0.01965
G1 X173.539 Y131.944 E0.20892
G1 X174.112 Y131.940 E0.01937
G1 X178.484 Y136.313 E0.20931
G1 X179.065 Y136.317 E0.01965
G1 X174.684 Y131.936 E0.20969
G1 X175.256 Y131.932 E0.01937
G1 X179.645 Y136.321 E0.21008
G1 X180.225 Y136.325 E0.01965
G1 X175.829 Y131.928 E0.21047
G1 X176.401 Y131.924 E0.01937
G1 X180.806 Y136.329 E0.21086
G1 X181.386 Y136.333 E0.01965
G1 X176.973 Y131.920 E0.21124
G1 X177.545 Y131.916 E0.01937
G1 X181.966 Y136.337 E0.21163
G1 X182.547 Y136.341 E0.01965
G1 X178.118 Y131.912 E0.21202
G1 X178.690 Y131.908 E0.01937
G1 X183.127 Y136.345 E0.21240
G1 X183.708 Y136.349 E0.01965
G1 X179.262 Y131.904 E0.21279
G1 X179.835 Y131.900 E0.01937
G1 X184.288 Y136.353 E0.21318
G1 X184.868 Y136.357 E0.01965
G1 X180.407 Y131.896 E0.21357
G1 X180.979 Y131.892 E0.01937
G1 X185.449 Y136.361 E0.21395
G1 X186.029 Y136.365 E0.01965
G1 X181.552 Y131.888 E0.21434
G1 X182.124 Y131.884 E0.01937
G1 X186.610 Y136.369 E0.21473
G1 X187.190 Y136.374 E0.01965
G1 X182.696 Y131.880 E0.21511
G1 X183.269 Y131.876 E0.01937
G1 X187.770 Y136.378 E0.21550
G1 X188.351 Y136.382 E0.01965
G1 X183.841 Y131.872 E0.21589
G1 X184.413 Y131.868 E0.01937
G1 X188.931 Y136.386 E0.21627
G1 X189.512 Y136.390 E0.01965
G1 X184.985 Y131.864 E0.21666
G1 X185.558 Y131.860 E0.01937
G1 X190.092 Y136.394 E0.21705
G1 X190.672 Y136.398 E0.01965
G1 X186.130 Y131.856 E0.21744
G1 X186.702 Y131.852 E0.01937
G1 X191.253 Y136.402 E0.21782
G1 X191.833 Y136.406 E0.01965
G1 X187.275 Y131.848 E0.21821
G1 X187.847 Y131.844 E0.01937
G1 X192.414 Y136.410 E0.21860
G1 X192.994 Y136.414 E0.01965
G1 X188.419 Y131.840 E0.21898
G1 X188.992 Y131.836 E0.01937
G1 X193.574 Y136.418 E0.21937
G1 X194.155 Y136.422 E0.01965
G1 X189.564 Y131.832 E0.21976
G1 X190.136 Y131.828 E0.01937
G1 X194.735 Y136.426 E0.22014
G1 X195.315 Y136.431 E0.01965
G1 X190.709 Y131.824 E0.22053
G1 X191.281 Y131.820 E0.01937
G1 X195.896 Y136.435 E0.22092
G1 X196.476 Y136.439 E0.01965
G1 X191.853 Y131.816 E0.22131
G1 X192.425 Y131.812 E0.01937
G1 X197.057 Y136.443 E0.22169
G1 X197.637 Y136.447 E0.01965
G1 X192.998 Y131.808 E0.22208
G1 X193.570 Y131.804 E0.01937
G1 X198.217 Y136.451 E0.22247
G1 X198.798 Y136.455 E0.01965
G1 X194.142 Y131.800 E0.22285
G1 X194.715 Y131.796 E0.01937
G1 X199.378 Y136.459 E0.22324
G1 X199.959 Y136.463 E0.01965
G1 X195.287 Y131.792 E0.22363
G1 X195.859 Y131.787 E0.01937
G1 X200.539 Y136.467 E0.22401
G1 X201.119 Y136.471 E0.01965
G1 X196.432 Y131.783 E0.22440
G1 X197.004 Y131.779 E0.01937
G1 X201.700 Y136.475 E0.22479
G1 X202.280 Y136.479 E0.01965
G1 X197.576 Y131.775 E0.22518
G1 X198.149 Y131.771 E0.01937
G1 X202.861 Y136.483 E0.22556
G1 X203.441 Y136.488 E0.01965
G1 X198.721 Y131.767 E0.22595
G1 X199.293 Y131.763 E0.01937
G1 X204.021 Y136.492 E0.22634
G1 X204.602 Y136.496 E0.01965
G1 X199.865 Y131.759 E0.22672
G1 X200.438 Y131.755 E0.01937
G1 X205.182 Y136.500 E0.22711
G1 X205.763 Y136.504 E0.01965
G1 X201.010 Y131.751 E0.22750
G1 X201.582 Y131.747 E0.01937
G1 X206.343 Y136.508 E0.22788
G1 X206.923 Y136.512 E0.01965
G1 X202.155 Y131.743 E0.22827
G1 X202.727 Y131.739 E0.01937
G1 X207.504 Y136.516 E0.22866
G1 X208.084 Y136.520 E0.01965
G1 X203.299 Y131.735 E0.22905
G1 X203.872 Y131.731 E0.01937
G1 X208.665 Y136.524 E0.22943
G1 X209.245 Y136.528 E0.01965
G1 X204.444 Y131.727 E0.22982
G1 X205.016 Y131.723 E0.01937
G1 X209.825 Y136.532 E0.23021
G1 X210.406 Y136.536 E0.01965
G1 X205.589 Y131.719 E0.23059
G1 X206.161 Y131.715 E0.01937
G1 X210.986 Y136.540 E0.23098
G1 X211.566 Y136.545 E0.01965
G1 X206.733 Y131.711 E0.23137
G1 X207.305 Y131.707 E0.01937
G1 X212.147 Y136.549 E0.23175
G1 X212.727 Y136.553 E0.01965
G1 X207.878 Y131.703 E0.23214
G1 X208.450 Y131.699 E0.01937
G1 X213.308 Y136.557 E0.23253
G1 X213.888 Y136.561 E0.01965
G1 X209.022 Y131.695 E0.23292
G1 X209.595 Y131.691 E0.01937
G1 X214.468 Y136.565 E0.23330
G1 X215.049 Y136.569 E0.01965
G1 X210.167 Y131.687 E0.23369
G1 X210.739 Y131.683 E0.01937
G1 X215.629 Y136.573 E0.23408
G1 X216.210 Y136.577 E0.01965
G1 X211.312 Y131.679 E0.23446
G1 X211.884 Y131.675 E0.01937
G1 X216.790 Y136.581 E0.23485
G1 X217.370 Y136.585 E0.01965
G1 X212.456 Y131.671 E0.23524
G1 X213.029 Y131.667 E0.01937
G1 X217.951 Y136.589 E0.23562
M73 Q22 S200
G1 X218.531 Y136.593 E0.01965
G1 X213.601 Y131.663 E0.23601
G1 X214.173 Y131.659 E0.01937
G1 X219.112 Y136.597 E0.23640
G1 X219.692 Y136.602 E0.01965
G1 X214.745 Y131.655 E0.23679
G1 X215.318 Y131.651 E0.01937
G1 X220.272 Y136.606 E0.23717
G1 X220.853 Y136.610 E0.01965
G1 X215.890 Y131.647 E0.23756
G1 X216.462 Y131.643 E0.01937
G1 X221.433 Y136.614 E0.23795
G1 X222.014 Y136.618 E0.01965
G1 X217.035 Y131.639 E0.23833
G1 X217.607 Y131.635 E0.01937
G1 X222.594 Y136.622 E0.23872
G1 X223.174 Y136.626 E0.01965
G1 X218.179 Y131.631 E0.23911
G1 X218.752 Y131.627 E0.01937
G1 X223.755 Y136.630 E0.23949
G1 X224.335 Y136.634 E0.01965
G1 X219.324 Y131.623 E0.23988
G1 X219.896 Y131.619 E0.01937
G1 X224.916 Y136.638 E0.24027
G1 X225.496 Y136.642 E0.01965
G1 X220.469 Y131.615 E0.24066
G1 X221.041 Y131.611 E0.01937
G1 X226.076 Y136.646 E0.24104
G1 X226.657 Y136.650 E0.01965
G1 X221.613 Y131.607 E0.24143
G1 X222.185 Y131.603 E0.01937
G1 X227.237 Y136.654 E0.24182
G1 X227.817 Y136.659 E0.01965
G1 X222.758 Y131.599 E0.24220
G1 X223.330 Y131.595 E0.01937
G1 X228.398 Y136.663 E0.24259
G1 X228.978 Y136.667 E0.01965
G1 X223.902 Y131.591 E0.24298
G1 X224.475 Y131.587 E0.01937
G1 X229.559 Y136.671 E0.24336
G1 X230.139 Y136.675 E0.01965
G1 X225.047 Y131.583 E0.24375
G1 X225.619 Y131.579 E0.01937
G1 X230.719 Y136.679 E0.24414
G1 X231.300 Y136.683 E0.01965
G1 X226.192 Y131.575 E0.24453
G1 X226.764 Y131.571 E0.01937
G1 X231.880 Y136.687 E0.24491
G1 X232.461 Y136.691 E0.01965
G1 X227.336 Y131.567 E0.24530
G1 X227.909 Y131.563 E0.01937
G1 X233.041 Y136.695 E0.24569
G1 X233.621 Y136.699 E0.01965
G1 X228.481 Y131.559 E0.24607
G1 X229.053 Y131.555 E0.01937
G1 X234.084 Y136.586 E0.24084
G1 X234.084 Y136.010 E0.01951
G1 X229.625 Y131.551 E0.21345
G1 X230.198 Y131.547 E0.01937
G1 X234.084 Y135.433 E0.18605
G1 X234.084 Y134.857 E0.01951
G1 X230.770 Y131.543 E0.15865
G1 X231.342 Y131.539 E0.01937
G1 X234.084 Y134.281 E0.13126
G1 X234.084 Y133.704 E0.01951
G1 X231.915 Y131.535 E0.10386
G1 X232.487 Y131.531 E0.01937
G1 X234.084 Y133.128 E0.07647
G1 X234.084 Y132.552 E0.01951
G1 X233.059 Y131.527 E0.04907
G1 X233.632 Y131.523 E0.01937
G1 X234.268 Y132.159 E0.03045
M204 S1000
G1 F8640.000
G1 X233.632 Y131.523 E-0.20769
G1 X233.059 Y131.527 E-0.13215
G1 X234.084 Y132.552 E-0.33476
G1 X234.084 Y132.922 E-0.08540
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.407 Y133.623
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.092 Y133.308 E0.01813
G1 X33.014 Y133.317 E0.00317
G1 X32.442 Y133.246 E0.02342
G1 X32.425 Y133.332 E0.00355
G1 X32.732 Y133.639 E0.01761
M204 S1000
G1 F8640.000
G1 X32.425 Y133.332 E-0.10012
G1 X32.442 Y133.246 E-0.02021
G1 X33.014 Y133.317 E-0.13314
G1 X33.092 Y133.308 E-0.01804
G1 X33.407 Y133.623 E-0.10309
G1 E-0.42540 F2100.00000
G1 Z2.000 F10800.000
G1 X27.247 Y135.090
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.726 Y134.568 E0.02852
M204 S1000
G1 F8640.000
G1 X27.247 Y135.090 E-0.17033
G1 E-0.62967 F2100.00000
G1 Z2.000 F10800.000
G1 X27.346 Y133.653
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.829 Y133.136 E0.02841
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X27.346 Y133.653 E-0.16878
G1 E-0.63122 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X196.858 Y60.288
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.078 Y60.224 E0.31207
G1 X206.072 Y59.424 E0.02708
G1 X206.597 Y59.420 E0.01778
G1 X206.603 Y60.220 E0.02708
G1 X209.130 Y60.202 E0.08554
G1 X209.125 Y59.402 E0.02708
G1 X209.355 Y59.401 E0.00779
G1 X209.360 Y60.201 E0.02708
G1 X211.891 Y60.183 E0.08568
G1 X211.886 Y59.383 E0.02708
G1 X212.144 Y59.381 E0.00872
G1 X212.149 Y60.181 E0.02708
G1 X214.777 Y60.163 E0.08894
G1 X214.771 Y59.363 E0.02708
G1 X214.855 Y59.362 E0.00284
G1 X214.861 Y60.162 E0.02708
G1 X217.823 Y60.141 E0.10025
G1 X217.817 Y59.341 E0.02708
G1 X217.930 Y59.341 E0.00383
G1 X217.936 Y60.141 E0.02708
G1 X220.113 Y60.125 E0.07368
G1 X220.107 Y59.325 E0.02708
G1 X223.263 Y59.303 E0.10681
G1 X223.268 Y60.103 E0.02708
G1 X225.354 Y60.089 E0.07059
G1 X225.349 Y59.289 E0.02708
G1 X234.388 Y59.225 E0.30599
G1 X234.388 Y65.023 E0.19626
G1 X70.917 Y63.878 E5.53343
G1 X63.796 Y63.766 E0.24108
G1 X59.026 Y63.631 E0.16151
G1 X39.868 Y63.544 E0.64851
G1 X39.791 Y63.491 E0.00317
G1 X39.510 Y63.392 E0.01007
G1 X39.014 Y63.337 E0.01690
G1 X38.518 Y63.395 E0.01690
G1 X38.238 Y63.495 E0.01006
G1 X38.178 Y63.537 E0.00248
G1 X33.870 Y63.517 E0.14581
G1 X33.789 Y63.462 E0.00332
G1 X33.510 Y63.363 E0.01003
G1 X33.014 Y63.308 E0.01691
G1 X32.518 Y63.366 E0.01691
G1 X32.240 Y63.465 E0.00997
G1 X32.175 Y63.509 E0.00267
G1 X27.875 Y63.490 E0.14556
G1 X27.786 Y63.429 E0.00364
G1 X27.508 Y63.333 E0.00997
G1 X27.014 Y63.279 E0.01681
G1 X26.521 Y63.335 E0.01681
G1 X26.242 Y63.432 E0.00998
G1 X26.170 Y63.482 E0.00298
G1 X21.881 Y63.463 E0.14518
G1 X21.763 Y63.383 E0.00480
G1 X21.295 Y63.266 E0.01634
G1 X20.995 Y63.250 E0.01016
G1 X20.521 Y63.304 E0.01616
G1 X20.242 Y63.401 E0.00999
G1 X20.164 Y63.455 E0.00320
G1 X15.647 Y63.430 E0.15291
G1 X15.647 Y60.819 E0.08838
G1 X20.164 Y60.794 E0.15291
G1 X20.242 Y60.847 E0.00320
G1 X20.521 Y60.944 E0.00999
G1 X20.995 Y60.999 E0.01616
G1 X21.295 Y60.983 E0.01016
G1 X21.763 Y60.866 E0.01634
G1 X21.881 Y60.786 E0.00480
G1 X26.170 Y60.767 E0.14518
G1 X26.242 Y60.816 E0.00298
G1 X26.521 Y60.913 E0.00998
G1 X27.014 Y60.970 E0.01681
G1 X27.508 Y60.915 E0.01681
G1 X27.786 Y60.819 E0.00997
G1 X27.875 Y60.759 E0.00364
G1 X32.175 Y60.739 E0.14556
G1 X32.240 Y60.784 E0.00267
G1 X32.518 Y60.883 E0.00997
G1 X33.014 Y60.941 E0.01691
G1 X33.510 Y60.885 E0.01691
G1 X33.789 Y60.787 E0.01003
G1 X33.870 Y60.732 E0.00332
G1 X38.178 Y60.712 E0.14581
G1 X38.238 Y60.754 E0.00248
G1 X38.518 Y60.854 E0.01006
G1 X39.014 Y60.912 E0.01690
G1 X39.510 Y60.856 E0.01690
G1 X39.791 Y60.758 E0.01007
G1 X39.868 Y60.704 E0.00317
G1 X59.026 Y60.617 E0.64851
G1 X63.796 Y60.483 E0.16151
G1 X70.917 Y60.371 E0.24108
G1 X196.853 Y59.488 E4.26287
G1 X196.858 Y60.228 E0.02505
M204 S1000
G1 X197.263 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.175 Y59.872 E0.03087
G1 X198.169 Y59.072 E0.02708
G1 X198.888 Y59.067 E0.02434
G1 X198.894 Y59.867 E0.02708
G1 X199.821 Y59.860 E0.03138
G1 X199.815 Y59.060 E0.02708
G1 X200.514 Y59.055 E0.02366
G1 X200.520 Y59.855 E0.02708
G1 X201.437 Y59.849 E0.03104
G1 X201.431 Y59.049 E0.02708
G1 X201.831 Y59.046 E0.01353
G1 X201.836 Y59.846 E0.02708
G1 X203.567 Y59.834 E0.05857
G1 X203.561 Y59.034 E0.02708
G1 X203.624 Y59.034 E0.00212
G1 X203.629 Y59.834 E0.02708
G1 X205.668 Y59.819 E0.06900
G1 X205.662 Y59.019 E0.02708
G1 X207.002 Y59.010 E0.04534
G1 X207.007 Y59.810 E0.02708
G1 X208.720 Y59.798 E0.05798
G1 X208.715 Y58.998 E0.02708
G1 X209.759 Y58.991 E0.03534
G1 X209.764 Y59.791 E0.02708
G1 X211.481 Y59.779 E0.05812
G1 X211.476 Y58.979 E0.02708
G1 X212.548 Y58.971 E0.03628
G1 X212.553 Y59.771 E0.02708
G1 X214.367 Y59.758 E0.06139
G1 X214.361 Y58.958 E0.02708
G1 X215.260 Y58.952 E0.03040
G1 X215.265 Y59.752 E0.02708
G1 X217.413 Y59.737 E0.07269
G1 X217.407 Y58.937 E0.02708
G1 X218.334 Y58.931 E0.03139
G1 X218.340 Y59.731 E0.02708
G1 X219.703 Y59.721 E0.04613
G1 X219.697 Y58.921 E0.02708
G1 X223.667 Y58.893 E0.13436
G1 X223.673 Y59.693 E0.02708
G1 X224.944 Y59.684 E0.04304
G1 X224.939 Y58.884 E0.02708
G1 X234.795 Y58.815 E0.33364
G1 X234.795 Y65.433 E0.22401
G1 X70.913 Y64.285 E5.54736
G1 X63.787 Y64.173 E0.24123
G1 X59.020 Y64.038 E0.16144
G1 X39.740 Y63.951 E0.65261
G1 X39.604 Y63.857 E0.00558
G1 X39.419 Y63.792 E0.00665
G1 X39.015 Y63.746 E0.01375
G1 X38.611 Y63.794 E0.01376
G1 X38.426 Y63.860 E0.00665
G1 X38.305 Y63.944 E0.00500
G1 X33.743 Y63.924 E0.15441
G1 X33.604 Y63.828 E0.00573
G1 X33.419 Y63.763 E0.00664
G1 X33.015 Y63.717 E0.01376
G1 X32.611 Y63.765 E0.01376
G1 X32.427 Y63.830 E0.00662
G1 X32.300 Y63.917 E0.00519
G1 X27.749 Y63.896 E0.15406
G1 X27.602 Y63.797 E0.00601
G1 X27.418 Y63.733 E0.00661
G1 X27.015 Y63.688 E0.01372
G1 X26.612 Y63.735 E0.01372
G1 X26.427 Y63.799 E0.00662
G1 X26.295 Y63.890 E0.00544
G1 X21.754 Y63.869 E0.15369
G1 X21.594 Y63.760 E0.00656
G1 X21.234 Y63.670 E0.01256
G1 X21.008 Y63.658 E0.00768
G1 X20.612 Y63.704 E0.01348
G1 X20.427 Y63.768 E0.00663
G1 X20.289 Y63.862 E0.00567
G1 X15.240 Y63.835 E0.17091
G1 X15.240 Y60.414 E0.11579
G1 X20.289 Y60.386 E0.17091
G1 X20.427 Y60.481 E0.00567
G1 X20.612 Y60.545 E0.00663
G1 X21.008 Y60.591 E0.01348
G1 X21.234 Y60.579 E0.00768
G1 X21.594 Y60.489 E0.01256
G1 X21.754 Y60.380 E0.00656
G1 X26.295 Y60.359 E0.15369
G1 X26.427 Y60.450 E0.00544
G1 X26.612 Y60.514 E0.00662
G1 X27.015 Y60.560 E0.01372
G1 X27.418 Y60.516 E0.01372
G1 X27.602 Y60.452 E0.00661
G1 X27.749 Y60.352 E0.00601
G1 X32.300 Y60.332 E0.15406
G1 X32.427 Y60.418 E0.00519
G1 X32.611 Y60.484 E0.00662
G1 X33.015 Y60.531 E0.01376
G1 X33.419 Y60.486 E0.01376
G1 X33.604 Y60.421 E0.00664
G1 X33.743 Y60.325 E0.00573
G1 X38.305 Y60.304 E0.15441
G1 X38.426 Y60.389 E0.00500
G1 X38.611 Y60.455 E0.00665
G1 X39.015 Y60.502 E0.01376
G1 X39.419 Y60.457 E0.01375
G1 X39.604 Y60.392 E0.00665
G1 X39.740 Y60.298 E0.00558
G1 X59.020 Y60.210 E0.65261
G1 X63.787 Y60.076 E0.16144
G1 X70.913 Y59.964 E0.24123
G1 X197.257 Y59.078 E4.27671
M73 P23 R198
G1 X197.262 Y59.818 E0.02505
M204 S1000
G1 X197.464 Y60.224 F10800.000
G1 F8640.000
G1 X198.175 Y59.872 E-0.21104
G1 X198.169 Y59.072 E-0.18472
G1 X198.888 Y59.067 E-0.16601
G1 X198.894 Y59.867 E-0.18472
G1 X198.952 Y59.866 E-0.01351
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X198.536 Y60.073
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.530 Y59.273 E0.02075
G1 F8640.000
G1 X198.536 Y60.073 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X200.166 Y59.261
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.172 Y60.061 E0.01942
G1 F8640.000
G1 X200.166 Y59.261 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X206.336 Y59.625
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.342 Y60.425 E0.00787
G1 F8640.000
G1 X206.336 Y59.625 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.200 F10800.000
G1 X220.713 Y59.441
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.231 Y59.923 E0.02038
M204 S1000
G1 F8640.000
G1 X220.713 Y59.441 E-0.15740
G1 E-0.64260 F2100.00000
G1 Z2.200 F10800.000
G1 X217.763 Y60.865
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.209 Y60.419 E0.01886
G1 X218.721 Y60.415 E0.01531
G1 X218.133 Y61.004 E0.02488
G1 X218.389 Y61.256 E0.01075
G1 X219.233 Y60.412 E0.03571
G1 X219.745 Y60.408 E0.01531
G1 X218.645 Y61.509 E0.04654
G1 X218.901 Y61.761 E0.01075
G1 X221.063 Y59.599 E0.09143
G1 X221.575 Y59.595 E0.01531
G1 X219.157 Y62.014 E0.10226
G1 X219.413 Y62.266 E0.01075
G1 X222.087 Y59.592 E0.11309
G1 X222.599 Y59.588 E0.01531
G1 X219.871 Y62.316 E0.11536
G1 X220.383 Y62.313 E0.01531
G1 X222.985 Y59.711 E0.11002
G1 X222.989 Y60.216 E0.01509
G1 X220.895 Y62.309 E0.08852
G1 X221.408 Y62.306 E0.01531
G1 X223.330 Y60.383 E0.08129
G1 X223.842 Y60.379 E0.01531
G1 X221.920 Y62.302 E0.08129
G1 X222.432 Y62.298 E0.01531
G1 X224.354 Y60.376 E0.08129
G1 X224.866 Y60.372 E0.01531
G1 X222.782 Y62.457 E0.08814
M204 S1000
G1 F8640.000
G1 X224.866 Y60.372 E-0.68065
G1 X224.523 Y60.375 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X225.471 Y59.767
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.672 Y59.567 E0.00848
G1 X226.184 Y59.563 E0.01531
G1 X223.456 Y62.291 E0.11536
G1 X223.968 Y62.288 E0.01531
G1 X226.696 Y59.560 E0.11536
G1 X227.208 Y59.556 E0.01531
G1 X225.139 Y61.625 E0.08748
G1 X225.395 Y61.877 E0.01075
G1 X227.721 Y59.552 E0.09832
G1 X228.233 Y59.549 E0.01531
G1 X225.651 Y62.130 E0.10915
G1 X225.798 Y62.275 E0.00617
G1 X226.017 Y62.273 E0.00653
G1 X228.745 Y59.545 E0.11536
G1 X229.257 Y59.542 E0.01531
G1 X226.529 Y62.270 E0.11536
G1 X227.041 Y62.266 E0.01531
G1 X229.769 Y59.538 E0.11536
G1 X230.281 Y59.534 E0.01531
G1 X227.553 Y62.263 E0.11536
G1 X228.065 Y62.259 E0.01531
G1 X230.793 Y59.531 E0.11536
G1 X231.305 Y59.527 E0.01531
G1 X228.577 Y62.255 E0.11536
G1 X228.670 Y62.255 E0.00277
G1 X228.757 Y62.166 E0.00373
G1 X228.846 Y62.254 E0.00373
G1 X229.089 Y62.252 E0.00726
G1 X231.817 Y59.524 E0.11536
G1 X232.329 Y59.520 E0.01531
G1 X229.601 Y62.248 E0.11536
G1 X230.113 Y62.245 E0.01531
G1 X232.842 Y59.516 E0.11536
G1 X233.354 Y59.513 E0.01531
G1 X230.626 Y62.241 E0.11536
G1 X231.138 Y62.238 E0.01531
G1 X233.866 Y59.509 E0.11536
G1 X234.108 Y59.508 E0.00724
G1 X234.108 Y59.776 E0.00801
G1 X231.650 Y62.234 E0.10395
G1 X232.162 Y62.230 E0.01531
G1 X234.108 Y60.284 E0.08229
G1 X234.108 Y60.793 E0.01520
G1 X232.674 Y62.227 E0.06064
G1 X233.186 Y62.223 E0.01531
G1 X234.108 Y61.301 E0.03899
G1 X234.108 Y61.810 E0.01520
G1 X233.536 Y62.381 E0.02417
M204 S1000
G1 F8640.000
G1 X234.108 Y61.810 E-0.18669
G1 X234.108 Y61.301 E-0.11742
G1 X233.186 Y62.223 E-0.30108
G1 X232.674 Y62.227 E-0.11825
G1 X232.786 Y62.115 E-0.03655
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.448 Y64.895
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.083 Y64.260 E0.03040
G1 X234.083 Y63.683 E0.01952
G1 X233.057 Y64.709 E0.04910
G1 X232.485 Y64.705 E0.01938
G1 X234.083 Y63.106 E0.07651
G1 X234.083 Y62.599 E0.01718
G1 X234.013 Y62.599 E0.00235
G1 X231.912 Y64.701 E0.10058
G1 X231.340 Y64.697 E0.01938
G1 X233.433 Y62.604 E0.10020
G1 X232.852 Y62.608 E0.01965
G1 X230.767 Y64.693 E0.09981
G1 X230.195 Y64.689 E0.01938
G1 X232.272 Y62.612 E0.09942
G1 X231.691 Y62.616 E0.01965
G1 X229.622 Y64.685 E0.09903
G1 X229.050 Y64.681 E0.01938
G1 X231.110 Y62.620 E0.09865
G1 X230.530 Y62.624 E0.01965
G1 X228.477 Y64.677 E0.09826
G1 X227.905 Y64.673 E0.01938
G1 X229.949 Y62.628 E0.09788
G1 X229.369 Y62.632 E0.01965
G1 X227.332 Y64.669 E0.09749
G1 X226.760 Y64.665 E0.01938
G1 X228.788 Y62.636 E0.09710
G1 X228.208 Y62.640 E0.01965
G1 X226.187 Y64.661 E0.09672
G1 X225.615 Y64.657 E0.01938
G1 X227.627 Y62.644 E0.09633
G1 X227.046 Y62.648 E0.01965
G1 X225.042 Y64.653 E0.09594
G1 X224.470 Y64.649 E0.01938
G1 X226.466 Y62.652 E0.09556
G1 X225.885 Y62.656 E0.01965
G1 X223.897 Y64.645 E0.09517
G1 X223.325 Y64.640 E0.01938
G1 X225.474 Y62.491 E0.10287
G1 X225.183 Y62.205 E0.01380
G1 X222.752 Y64.636 E0.11639
G1 X222.180 Y64.632 E0.01938
G1 X224.143 Y62.669 E0.09401
G1 X223.563 Y62.673 E0.01965
G1 X221.607 Y64.628 E0.09362
G1 X221.035 Y64.624 E0.01938
G1 X222.982 Y62.677 E0.09324
G1 X222.402 Y62.681 E0.01965
G1 X220.462 Y64.620 E0.09285
G1 X219.890 Y64.616 E0.01938
G1 X221.821 Y62.685 E0.09246
G1 X221.241 Y62.689 E0.01965
G1 X219.317 Y64.612 E0.09208
G1 X218.745 Y64.608 E0.01938
G1 X220.660 Y62.693 E0.09169
G1 X220.079 Y62.697 E0.01965
G1 X218.172 Y64.604 E0.09130
G1 X217.599 Y64.600 E0.01938
G1 X219.499 Y62.701 E0.09092
G1 X219.311 Y62.702 E0.00635
G1 X219.115 Y62.509 E0.00934
G1 X217.027 Y64.596 E0.09994
G1 X216.454 Y64.592 E0.01938
G1 X218.824 Y62.222 E0.11345
G1 X218.534 Y61.936 E0.01380
G1 X215.882 Y64.588 E0.12696
G1 X215.309 Y64.584 E0.01938
G1 X218.244 Y61.650 E0.14047
G1 X217.954 Y61.364 E0.01380
G1 X214.737 Y64.580 E0.15398
G1 X214.164 Y64.576 E0.01938
G1 X217.663 Y61.077 E0.16749
G1 X217.421 Y60.839 E0.01150
G1 X217.421 Y60.743 E0.00323
G1 X213.592 Y64.572 E0.18328
G1 X213.019 Y64.568 E0.01938
G1 X217.136 Y60.451 E0.19707
G1 X216.556 Y60.455 E0.01965
G1 X212.447 Y64.564 E0.19668
G1 X211.874 Y64.560 E0.01938
G1 X215.975 Y60.460 E0.19630
G1 X215.394 Y60.464 E0.01965
G1 X211.302 Y64.556 E0.19591
G1 X210.729 Y64.552 E0.01938
G1 X214.814 Y60.468 E0.19552
G1 X214.233 Y60.472 E0.01965
G1 X210.157 Y64.548 E0.19514
G1 X209.584 Y64.544 E0.01938
G1 X213.653 Y60.476 E0.19475
G1 X213.072 Y60.480 E0.01965
G1 X209.012 Y64.540 E0.19436
G1 X208.439 Y64.536 E0.01938
G1 X212.492 Y60.484 E0.19398
G1 X211.911 Y60.488 E0.01965
G1 X207.867 Y64.532 E0.19359
G1 X207.294 Y64.528 E0.01938
G1 X211.330 Y60.492 E0.19320
G1 X210.750 Y60.496 E0.01965
G1 X206.722 Y64.524 E0.19282
G1 X206.149 Y64.520 E0.01938
G1 X210.169 Y60.500 E0.19243
G1 X209.589 Y60.504 E0.01965
G1 X205.577 Y64.516 E0.19204
G1 X205.004 Y64.512 E0.01938
G1 X209.008 Y60.508 E0.19166
G1 X208.427 Y60.512 E0.01965
G1 X204.432 Y64.508 E0.19127
G1 X203.859 Y64.504 E0.01938
G1 X207.847 Y60.516 E0.19089
G1 X207.266 Y60.521 E0.01965
G1 X203.287 Y64.500 E0.19050
G1 X202.714 Y64.496 E0.01938
G1 X206.481 Y60.730 E0.18030
G1 X205.958 Y60.733 E0.01769
G1 X205.958 Y60.676 E0.00193
G1 X202.142 Y64.492 E0.18267
G1 X201.569 Y64.488 E0.01938
G1 X205.524 Y60.533 E0.18934
G1 X204.944 Y60.537 E0.01965
G1 X200.997 Y64.484 E0.18895
G1 X200.424 Y64.480 E0.01938
G1 X204.363 Y60.541 E0.18856
G1 X203.783 Y60.545 E0.01965
G1 X199.852 Y64.476 E0.18818
G1 X199.279 Y64.472 E0.01938
G1 X203.202 Y60.549 E0.18779
G1 X202.622 Y60.553 E0.01965
G1 X198.707 Y64.468 E0.18740
G1 X198.134 Y64.464 E0.01938
G1 X202.041 Y60.557 E0.18702
G1 X201.460 Y60.561 E0.01965
G1 X197.562 Y64.460 E0.18663
G1 X196.989 Y64.456 E0.01938
G1 X200.880 Y60.565 E0.18625
G1 X200.299 Y60.569 E0.01965
G1 X196.417 Y64.452 E0.18586
G1 X195.844 Y64.448 E0.01938
G1 X199.719 Y60.573 E0.18547
G1 X199.138 Y60.577 E0.01965
G1 X195.272 Y64.444 E0.18509
G1 X194.699 Y64.440 E0.01938
G1 X198.557 Y60.581 E0.18470
G1 X197.977 Y60.586 E0.01965
G1 X194.127 Y64.436 E0.18431
G1 X193.554 Y64.432 E0.01938
G1 X197.396 Y60.590 E0.18393
G1 X196.816 Y60.594 E0.01965
G1 X192.981 Y64.428 E0.18354
G1 X192.409 Y64.424 E0.01938
G1 X196.553 Y60.280 E0.19838
G1 X196.550 Y59.796 E0.01639
G1 X196.460 Y59.796 E0.00303
G1 X191.836 Y64.420 E0.22133
G1 X191.264 Y64.416 E0.01938
G1 X195.879 Y59.800 E0.22094
G1 X195.299 Y59.804 E0.01965
G1 X190.691 Y64.412 E0.22056
G1 X190.119 Y64.408 E0.01938
G1 X194.718 Y59.808 E0.22017
M73 Q23 S199
G1 X194.138 Y59.812 E0.01965
G1 X189.546 Y64.404 E0.21978
G1 X188.974 Y64.400 E0.01938
G1 X193.557 Y59.817 E0.21940
G1 X192.977 Y59.821 E0.01965
G1 X188.401 Y64.396 E0.21901
G1 X187.829 Y64.392 E0.01938
G1 X192.396 Y59.825 E0.21862
G1 X191.815 Y59.829 E0.01965
G1 X187.256 Y64.388 E0.21823
G1 X186.684 Y64.384 E0.01938
G1 X191.235 Y59.833 E0.21785
G1 X190.654 Y59.837 E0.01965
G1 X186.111 Y64.380 E0.21746
G1 X185.539 Y64.376 E0.01938
G1 X190.074 Y59.841 E0.21707
G1 X189.493 Y59.845 E0.01965
G1 X184.966 Y64.372 E0.21669
G1 X184.394 Y64.368 E0.01938
G1 X188.912 Y59.849 E0.21630
G1 X188.332 Y59.853 E0.01965
G1 X183.821 Y64.364 E0.21591
G1 X183.249 Y64.360 E0.01938
G1 X187.751 Y59.857 E0.21553
G1 X187.171 Y59.861 E0.01965
G1 X182.676 Y64.356 E0.21514
G1 X182.104 Y64.352 E0.01938
G1 X186.590 Y59.865 E0.21475
G1 X186.009 Y59.869 E0.01965
G1 X181.531 Y64.348 E0.21437
G1 X180.959 Y64.344 E0.01938
G1 X185.429 Y59.874 E0.21398
G1 X184.848 Y59.878 E0.01965
G1 X180.386 Y64.340 E0.21359
G1 X179.814 Y64.336 E0.01938
G1 X184.268 Y59.882 E0.21320
G1 X183.687 Y59.886 E0.01965
G1 X179.241 Y64.332 E0.21282
G1 X178.669 Y64.328 E0.01938
G1 X183.106 Y59.890 E0.21243
G1 X182.526 Y59.894 E0.01965
G1 X178.096 Y64.324 E0.21204
G1 X177.524 Y64.319 E0.01938
G1 X181.945 Y59.898 E0.21166
G1 X181.365 Y59.902 E0.01965
G1 X176.951 Y64.315 E0.21127
G1 X176.379 Y64.311 E0.01938
G1 X180.784 Y59.906 E0.21088
G1 X180.203 Y59.910 E0.01965
G1 X175.806 Y64.307 E0.21050
G1 X175.234 Y64.303 E0.01938
G1 X179.623 Y59.914 E0.21011
G1 X179.042 Y59.918 E0.01965
G1 X174.661 Y64.299 E0.20972
G1 X174.089 Y64.295 E0.01938
G1 X178.462 Y59.922 E0.20933
G1 X177.881 Y59.926 E0.01965
G1 X173.516 Y64.291 E0.20895
G1 X172.944 Y64.287 E0.01938
G1 X177.300 Y59.931 E0.20856
G1 X176.720 Y59.935 E0.01965
G1 X172.371 Y64.283 E0.20817
G1 X171.799 Y64.279 E0.01938
G1 X176.139 Y59.939 E0.20779
G1 X175.559 Y59.943 E0.01965
G1 X171.226 Y64.275 E0.20740
G1 X170.654 Y64.271 E0.01938
G1 X174.978 Y59.947 E0.20701
G1 X174.397 Y59.951 E0.01965
G1 X170.081 Y64.267 E0.20663
G1 X169.509 Y64.263 E0.01938
G1 X173.817 Y59.955 E0.20624
G1 X173.236 Y59.959 E0.01965
G1 X168.936 Y64.259 E0.20585
G1 X168.363 Y64.255 E0.01938
G1 X172.656 Y59.963 E0.20547
G1 X172.075 Y59.967 E0.01965
G1 X167.791 Y64.251 E0.20508
G1 X167.218 Y64.247 E0.01938
G1 X171.495 Y59.971 E0.20469
G1 X170.914 Y59.975 E0.01965
G1 X166.646 Y64.243 E0.20430
G1 X166.073 Y64.239 E0.01938
G1 X170.333 Y59.979 E0.20392
G1 X169.753 Y59.983 E0.01965
G1 X165.501 Y64.235 E0.20353
G1 X164.928 Y64.231 E0.01938
G1 X169.172 Y59.988 E0.20314
G1 X168.592 Y59.992 E0.01965
G1 X164.356 Y64.227 E0.20276
G1 X163.783 Y64.223 E0.01938
G1 X168.011 Y59.996 E0.20237
G1 X167.430 Y60.000 E0.01965
G1 X163.211 Y64.219 E0.20198
G1 X162.638 Y64.215 E0.01938
G1 X166.850 Y60.004 E0.20160
G1 X166.269 Y60.008 E0.01965
G1 X162.066 Y64.211 E0.20121
G1 X161.493 Y64.207 E0.01938
G1 X165.689 Y60.012 E0.20082
G1 X165.108 Y60.016 E0.01965
G1 X160.921 Y64.203 E0.20044
G1 X160.348 Y64.199 E0.01938
G1 X164.527 Y60.020 E0.20005
G1 X163.947 Y60.024 E0.01965
G1 X159.776 Y64.195 E0.19966
G1 X159.203 Y64.191 E0.01938
G1 X163.366 Y60.028 E0.19927
G1 X162.786 Y60.032 E0.01965
G1 X158.631 Y64.187 E0.19889
G1 X158.058 Y64.183 E0.01938
G1 X162.205 Y60.036 E0.19850
G1 X161.624 Y60.040 E0.01965
G1 X157.486 Y64.179 E0.19811
G1 X156.913 Y64.175 E0.01938
G1 X161.044 Y60.045 E0.19773
G1 X160.463 Y60.049 E0.01965
G1 X156.341 Y64.171 E0.19734
G1 X155.768 Y64.167 E0.01938
G1 X159.883 Y60.053 E0.19695
G1 X159.302 Y60.057 E0.01965
G1 X155.196 Y64.163 E0.19657
G1 X154.623 Y64.159 E0.01938
G1 X158.721 Y60.061 E0.19618
G1 X158.141 Y60.065 E0.01965
G1 X154.051 Y64.155 E0.19579
G1 X153.478 Y64.151 E0.01938
G1 X157.560 Y60.069 E0.19540
G1 X156.980 Y60.073 E0.01965
G1 X152.906 Y64.147 E0.19502
G1 X152.333 Y64.143 E0.01938
G1 X156.399 Y60.077 E0.19463
G1 X155.818 Y60.081 E0.01965
G1 X151.761 Y64.139 E0.19424
G1 X151.188 Y64.135 E0.01938
G1 X155.238 Y60.085 E0.19386
G1 X154.657 Y60.089 E0.01965
G1 X150.616 Y64.131 E0.19347
G1 X150.043 Y64.127 E0.01938
G1 X154.077 Y60.093 E0.19308
G1 X153.496 Y60.097 E0.01965
G1 X149.471 Y64.123 E0.19270
G1 X148.898 Y64.119 E0.01938
G1 X152.915 Y60.101 E0.19231
G1 X152.335 Y60.106 E0.01965
G1 X148.326 Y64.115 E0.19192
G1 X147.753 Y64.111 E0.01938
G1 X151.754 Y60.110 E0.19154
G1 X151.174 Y60.114 E0.01965
G1 X147.181 Y64.107 E0.19115
G1 X146.608 Y64.103 E0.01938
G1 X150.593 Y60.118 E0.19076
G1 X150.013 Y60.122 E0.01965
G1 X146.036 Y64.099 E0.19037
G1 X145.463 Y64.095 E0.01938
G1 X149.432 Y60.126 E0.18999
G1 X148.851 Y60.130 E0.01965
G1 X144.891 Y64.091 E0.18960
G1 X144.318 Y64.087 E0.01938
G1 X148.271 Y60.134 E0.18921
G1 X147.690 Y60.138 E0.01965
G1 X143.746 Y64.083 E0.18883
G1 X143.173 Y64.079 E0.01938
G1 X147.110 Y60.142 E0.18844
G1 X146.529 Y60.146 E0.01965
G1 X142.600 Y64.075 E0.18805
G1 X142.028 Y64.071 E0.01938
G1 X145.948 Y60.150 E0.18767
G1 X145.368 Y60.154 E0.01965
G1 X141.455 Y64.067 E0.18728
G1 X140.883 Y64.063 E0.01938
G1 X144.787 Y60.158 E0.18689
G1 X144.207 Y60.163 E0.01965
G1 X140.310 Y64.059 E0.18651
G1 X139.738 Y64.055 E0.01938
G1 X143.626 Y60.167 E0.18612
G1 X143.045 Y60.171 E0.01965
G1 X139.165 Y64.051 E0.18573
G1 X138.593 Y64.047 E0.01938
G1 X142.465 Y60.175 E0.18534
G1 X141.884 Y60.179 E0.01965
G1 X138.020 Y64.043 E0.18496
G1 X137.448 Y64.039 E0.01938
G1 X141.304 Y60.183 E0.18457
G1 X140.723 Y60.187 E0.01965
G1 X136.875 Y64.035 E0.18418
G1 X136.303 Y64.031 E0.01938
G1 X140.142 Y60.191 E0.18380
G1 X139.562 Y60.195 E0.01965
G1 X135.730 Y64.027 E0.18341
G1 X135.158 Y64.023 E0.01938
G1 X138.981 Y60.199 E0.18302
G1 X138.401 Y60.203 E0.01965
G1 X134.585 Y64.019 E0.18264
G1 X134.013 Y64.015 E0.01938
G1 X137.820 Y60.207 E0.18225
G1 X137.239 Y60.211 E0.01965
G1 X133.440 Y64.011 E0.18186
G1 X132.868 Y64.007 E0.01938
G1 X136.659 Y60.215 E0.18147
G1 X136.078 Y60.220 E0.01965
G1 X132.295 Y64.002 E0.18109
G1 X131.723 Y63.998 E0.01938
G1 X135.498 Y60.224 E0.18070
G1 X134.917 Y60.228 E0.01965
G1 X131.150 Y63.994 E0.18031
G1 X130.578 Y63.990 E0.01938
G1 X134.336 Y60.232 E0.17993
G1 X133.756 Y60.236 E0.01965
G1 X130.005 Y63.986 E0.17954
G1 X129.433 Y63.982 E0.01938
G1 X133.175 Y60.240 E0.17915
G1 X132.595 Y60.244 E0.01965
G1 X128.860 Y63.978 E0.17877
G1 X128.288 Y63.974 E0.01938
G1 X132.014 Y60.248 E0.17838
G1 X131.433 Y60.252 E0.01965
G1 X127.715 Y63.970 E0.17799
G1 X127.143 Y63.966 E0.01938
G1 X130.853 Y60.256 E0.17761
G1 X130.272 Y60.260 E0.01965
G1 X126.570 Y63.962 E0.17722
G1 X125.998 Y63.958 E0.01938
G1 X129.692 Y60.264 E0.17683
G1 X129.111 Y60.268 E0.01965
G1 X125.425 Y63.954 E0.17644
G1 X124.853 Y63.950 E0.01938
G1 X128.530 Y60.272 E0.17606
G1 X127.950 Y60.277 E0.01965
G1 X124.280 Y63.946 E0.17567
G1 X123.708 Y63.942 E0.01938
G1 X127.369 Y60.281 E0.17528
G1 X126.789 Y60.285 E0.01965
G1 X123.135 Y63.938 E0.17490
G1 X122.563 Y63.934 E0.01938
G1 X126.208 Y60.289 E0.17451
G1 X125.628 Y60.293 E0.01965
G1 X121.990 Y63.930 E0.17412
G1 X121.418 Y63.926 E0.01938
G1 X125.047 Y60.297 E0.17374
G1 X124.466 Y60.301 E0.01965
G1 X120.845 Y63.922 E0.17335
G1 X120.273 Y63.918 E0.01938
G1 X123.886 Y60.305 E0.17296
G1 X123.305 Y60.309 E0.01965
G1 X119.700 Y63.914 E0.17257
G1 X119.128 Y63.910 E0.01938
G1 X122.725 Y60.313 E0.17219
G1 X122.144 Y60.317 E0.01965
G1 X118.555 Y63.906 E0.17180
G1 X117.982 Y63.902 E0.01938
G1 X121.563 Y60.321 E0.17141
G1 X120.983 Y60.325 E0.01965
G1 X117.410 Y63.898 E0.17103
G1 X116.837 Y63.894 E0.01938
G1 X120.402 Y60.329 E0.17064
G1 X119.822 Y60.334 E0.01965
G1 X116.265 Y63.890 E0.17025
G1 X115.692 Y63.886 E0.01938
G1 X119.241 Y60.338 E0.16987
G1 X118.660 Y60.342 E0.01965
G1 X115.120 Y63.882 E0.16948
G1 X114.547 Y63.878 E0.01938
G1 X118.080 Y60.346 E0.16909
G1 X117.499 Y60.350 E0.01965
G1 X113.975 Y63.874 E0.16871
G1 X113.402 Y63.870 E0.01938
G1 X116.919 Y60.354 E0.16832
G1 X116.338 Y60.358 E0.01965
G1 X112.830 Y63.866 E0.16793
G1 X112.257 Y63.862 E0.01938
G1 X115.757 Y60.362 E0.16754
G1 X115.177 Y60.366 E0.01965
G1 X111.685 Y63.858 E0.16716
G1 X111.112 Y63.854 E0.01938
G1 X114.596 Y60.370 E0.16677
G1 X114.016 Y60.374 E0.01965
G1 X110.540 Y63.850 E0.16638
G1 X109.967 Y63.846 E0.01938
G1 X113.435 Y60.378 E0.16600
G1 X112.854 Y60.382 E0.01965
G1 X109.395 Y63.842 E0.16561
G1 X108.822 Y63.838 E0.01938
G1 X112.274 Y60.386 E0.16522
G1 X111.693 Y60.391 E0.01965
G1 X108.250 Y63.834 E0.16484
G1 X107.677 Y63.830 E0.01938
G1 X111.113 Y60.395 E0.16445
G1 X110.532 Y60.399 E0.01965
G1 X107.105 Y63.826 E0.16406
G1 X106.532 Y63.822 E0.01938
G1 X109.951 Y60.403 E0.16368
G1 X109.371 Y60.407 E0.01965
G1 X105.960 Y63.818 E0.16329
G1 X105.387 Y63.814 E0.01938
G1 X108.790 Y60.411 E0.16290
G1 X108.210 Y60.415 E0.01965
G1 X104.815 Y63.810 E0.16251
G1 X104.242 Y63.806 E0.01938
G1 X107.629 Y60.419 E0.16213
G1 X107.048 Y60.423 E0.01965
G1 X103.670 Y63.802 E0.16174
G1 X103.097 Y63.798 E0.01938
G1 X106.468 Y60.427 E0.16135
G1 X105.887 Y60.431 E0.01965
G1 X102.525 Y63.794 E0.16097
G1 X101.952 Y63.790 E0.01938
G1 X105.307 Y60.435 E0.16058
G1 X104.726 Y60.439 E0.01965
G1 X101.380 Y63.786 E0.16019
G1 X100.807 Y63.782 E0.01938
G1 X104.146 Y60.443 E0.15981
G1 X103.565 Y60.448 E0.01965
G1 X100.235 Y63.778 E0.15942
G1 X99.662 Y63.774 E0.01938
G1 X102.984 Y60.452 E0.15903
G1 X102.404 Y60.456 E0.01965
G1 X99.090 Y63.770 E0.15864
G1 X98.517 Y63.766 E0.01938
G1 X101.823 Y60.460 E0.15826
G1 X101.243 Y60.464 E0.01965
G1 X97.945 Y63.762 E0.15787
G1 X97.372 Y63.758 E0.01938
G1 X100.662 Y60.468 E0.15748
G1 X100.081 Y60.472 E0.01965
G1 X96.800 Y63.754 E0.15710
G1 X96.227 Y63.750 E0.01938
G1 X99.501 Y60.476 E0.15671
G1 X98.920 Y60.480 E0.01965
G1 X95.655 Y63.746 E0.15632
G1 X95.082 Y63.742 E0.01938
G1 X98.340 Y60.484 E0.15594
G1 X97.759 Y60.488 E0.01965
G1 X94.510 Y63.738 E0.15555
G1 X93.937 Y63.734 E0.01938
G1 X97.178 Y60.492 E0.15516
G1 X96.598 Y60.496 E0.01965
G1 X93.364 Y63.730 E0.15478
G1 X92.792 Y63.726 E0.01938
G1 X96.017 Y60.500 E0.15439
G1 X95.437 Y60.504 E0.01965
G1 X92.219 Y63.722 E0.15400
G1 X91.647 Y63.718 E0.01938
G1 X94.856 Y60.509 E0.15361
G1 X94.275 Y60.513 E0.01965
G1 X91.074 Y63.714 E0.15323
G1 X90.502 Y63.710 E0.01938
G1 X93.695 Y60.517 E0.15284
G1 X93.114 Y60.521 E0.01965
G1 X89.929 Y63.706 E0.15245
G1 X89.357 Y63.702 E0.01938
G1 X92.534 Y60.525 E0.15207
G1 X91.953 Y60.529 E0.01965
G1 X88.784 Y63.698 E0.15168
G1 X88.212 Y63.694 E0.01938
G1 X91.372 Y60.533 E0.15129
G1 X90.792 Y60.537 E0.01965
G1 X87.639 Y63.690 E0.15091
G1 X87.067 Y63.685 E0.01938
G1 X90.211 Y60.541 E0.15052
G1 X89.631 Y60.545 E0.01965
G1 X86.494 Y63.681 E0.15013
G1 X85.922 Y63.677 E0.01938
G1 X89.050 Y60.549 E0.14975
G1 X88.469 Y60.553 E0.01965
G1 X85.349 Y63.673 E0.14936
G1 X84.777 Y63.669 E0.01938
G1 X87.889 Y60.557 E0.14897
G1 X87.308 Y60.561 E0.01965
G1 X84.204 Y63.665 E0.14858
G1 X83.632 Y63.661 E0.01938
G1 X86.728 Y60.566 E0.14820
G1 X86.147 Y60.570 E0.01965
G1 X83.059 Y63.657 E0.14781
G1 X82.487 Y63.653 E0.01938
G1 X85.566 Y60.574 E0.14742
G1 X84.986 Y60.578 E0.01965
G1 X81.914 Y63.649 E0.14704
G1 X81.342 Y63.645 E0.01938
G1 X84.405 Y60.582 E0.14665
G1 X83.825 Y60.586 E0.01965
G1 X80.769 Y63.641 E0.14626
G1 X80.197 Y63.637 E0.01938
G1 X83.244 Y60.590 E0.14588
G1 X82.664 Y60.594 E0.01965
G1 X79.624 Y63.633 E0.14549
G1 X79.052 Y63.629 E0.01938
G1 X82.083 Y60.598 E0.14510
G1 X81.502 Y60.602 E0.01965
G1 X78.479 Y63.625 E0.14471
G1 X77.907 Y63.621 E0.01938
G1 X80.922 Y60.606 E0.14433
G1 X80.341 Y60.610 E0.01965
G1 X77.334 Y63.617 E0.14394
G1 X76.762 Y63.613 E0.01938
G1 X79.761 Y60.614 E0.14355
G1 X79.180 Y60.618 E0.01965
G1 X76.189 Y63.609 E0.14317
G1 X75.617 Y63.605 E0.01938
G1 X78.599 Y60.623 E0.14278
G1 X78.019 Y60.627 E0.01965
G1 X75.044 Y63.601 E0.14239
G1 X74.472 Y63.597 E0.01938
G1 X77.438 Y60.631 E0.14201
G1 X76.858 Y60.635 E0.01965
G1 X73.899 Y63.593 E0.14162
G1 X73.327 Y63.589 E0.01938
G1 X76.277 Y60.639 E0.14123
G1 X75.696 Y60.643 E0.01965
G1 X72.754 Y63.585 E0.14085
G1 X72.182 Y63.581 E0.01938
G1 X75.116 Y60.647 E0.14046
G1 X74.535 Y60.651 E0.01965
G1 X71.609 Y63.577 E0.14007
G1 X71.037 Y63.573 E0.01938
G1 X73.955 Y60.655 E0.13968
G1 X73.374 Y60.659 E0.01965
G1 X70.468 Y63.565 E0.13911
G1 X69.900 Y63.556 E0.01922
G1 X72.793 Y60.663 E0.13849
G1 X72.213 Y60.667 E0.01965
G1 X69.333 Y63.547 E0.13787
G1 X68.765 Y63.539 E0.01922
G1 X71.632 Y60.671 E0.13725
G1 X71.052 Y60.675 E0.01965
G1 X68.197 Y63.530 E0.13663
G1 X67.630 Y63.521 E0.01922
G1 X70.467 Y60.684 E0.13582
G1 X69.881 Y60.693 E0.01983
G1 X67.062 Y63.512 E0.13495
G1 X66.495 Y63.503 E0.01922
G1 X69.296 Y60.702 E0.13408
G1 X68.710 Y60.711 E0.01983
G1 X65.927 Y63.494 E0.13322
G1 X65.359 Y63.485 E0.01922
G1 X68.124 Y60.720 E0.13235
G1 X67.539 Y60.729 E0.01983
G1 X64.792 Y63.476 E0.13149
G1 X64.224 Y63.467 E0.01922
G1 X66.953 Y60.739 E0.13062
G1 X66.367 Y60.748 E0.01983
G1 X63.658 Y63.457 E0.12967
G1 X63.098 Y63.441 E0.01899
G1 X65.781 Y60.757 E0.12847
G1 X65.196 Y60.766 E0.01983
G1 X62.537 Y63.425 E0.12728
G1 X61.976 Y63.409 E0.01899
G1 X64.610 Y60.775 E0.12608
G1 X64.024 Y60.785 E0.01983
G1 X61.415 Y63.393 E0.12488
G1 X60.855 Y63.378 E0.01899
G1 X63.434 Y60.798 E0.12346
G1 X62.841 Y60.815 E0.02009
G1 X60.294 Y63.362 E0.12190
G1 X59.733 Y63.346 E0.01899
G1 X62.247 Y60.832 E0.12034
G1 X61.654 Y60.849 E0.02009
G1 X59.173 Y63.330 E0.11879
G1 X58.602 Y63.324 E0.01931
G1 X61.061 Y60.865 E0.11770
G1 X60.468 Y60.882 E0.02009
G1 X58.028 Y63.322 E0.11677
G1 X57.454 Y63.319 E0.01943
G1 X59.874 Y60.899 E0.11585
G1 X59.281 Y60.916 E0.02009
G1 X56.880 Y63.316 E0.11492
G1 X56.306 Y63.314 E0.01943
G1 X58.696 Y60.924 E0.11439
G1 X58.117 Y60.927 E0.01960
G1 X55.732 Y63.311 E0.11414
G1 X55.159 Y63.309 E0.01943
G1 X57.538 Y60.929 E0.11389
G1 X56.958 Y60.932 E0.01960
G1 X54.585 Y63.306 E0.11364
G1 X54.011 Y63.303 E0.01943
G1 X56.379 Y60.935 E0.11338
G1 X55.800 Y60.937 E0.01960
G1 X53.437 Y63.301 E0.11313
G1 X52.863 Y63.298 E0.01943
G1 X55.221 Y60.940 E0.11288
G1 X54.642 Y60.943 E0.01960
G1 X52.289 Y63.295 E0.11263
G1 X51.715 Y63.293 E0.01943
G1 X54.063 Y60.945 E0.11238
G1 X53.484 Y60.948 E0.01960
G1 X51.141 Y63.290 E0.11213
G1 X50.567 Y63.288 E0.01943
G1 X52.904 Y60.950 E0.11188
G1 X52.325 Y60.953 E0.01960
G1 X49.993 Y63.285 E0.11163
G1 X49.419 Y63.282 E0.01943
G1 X51.746 Y60.956 E0.11138
G1 X51.167 Y60.958 E0.01960
G1 X48.845 Y63.280 E0.11113
G1 X48.272 Y63.277 E0.01943
G1 X50.588 Y60.961 E0.11088
G1 X50.009 Y60.964 E0.01960
G1 X47.698 Y63.275 E0.11063
G1 X47.124 Y63.272 E0.01943
G1 X49.429 Y60.966 E0.11038
G1 X48.850 Y60.969 E0.01960
G1 X46.550 Y63.269 E0.11012
G1 X45.976 Y63.267 E0.01943
G1 X48.271 Y60.972 E0.10987
G1 X47.692 Y60.974 E0.01960
G1 X45.402 Y63.264 E0.10962
G1 X44.828 Y63.262 E0.01943
G1 X47.113 Y60.977 E0.10937
G1 X46.534 Y60.979 E0.01960
G1 X44.254 Y63.259 E0.10912
G1 X43.680 Y63.256 E0.01943
G1 X45.955 Y60.982 E0.10887
G1 X45.375 Y60.985 E0.01960
G1 X43.106 Y63.254 E0.10862
G1 X42.532 Y63.251 E0.01943
G1 X44.796 Y60.987 E0.10837
G1 X44.217 Y60.990 E0.01960
G1 X41.958 Y63.249 E0.10812
G1 X41.385 Y63.246 E0.01943
G1 X43.638 Y60.993 E0.10787
G1 X43.059 Y60.995 E0.01960
G1 X40.811 Y63.243 E0.10762
G1 X40.237 Y63.241 E0.01943
G1 X42.480 Y60.998 E0.10737
G1 X41.900 Y61.000 E0.01960
G1 X39.748 Y63.153 E0.10302
G1 X39.579 Y63.093 E0.00608
G1 X39.267 Y63.058 E0.01063
G1 X41.321 Y61.003 E0.09836
G1 X40.742 Y61.006 E0.01960
G1 X38.679 Y63.069 E0.09875
G1 X38.448 Y63.096 E0.00788
G1 X38.083 Y63.231 E0.01319
G1 X37.941 Y63.230 E0.00479
G1 X40.163 Y61.008 E0.10636
G1 X39.964 Y61.009 E0.00675
G1 X39.579 Y61.156 E0.01394
G1 X39.421 Y61.174 E0.00536
G1 X37.367 Y63.228 E0.09833
G1 X36.793 Y63.225 E0.01943
G1 X38.821 Y61.197 E0.09709
G1 X38.448 Y61.153 E0.01273
G1 X38.331 Y61.111 E0.00422
G1 X36.219 Y63.222 E0.10107
G1 X35.645 Y63.220 E0.01943
G1 X37.846 Y61.019 E0.10536
G1 X37.267 Y61.021 E0.01960
G1 X35.071 Y63.217 E0.10511
G1 X34.498 Y63.215 E0.01943
G1 X36.688 Y61.024 E0.10486
G1 X36.109 Y61.027 E0.01960
G1 X33.941 Y63.195 E0.10379
G1 X33.579 Y63.064 E0.01303
G1 X33.504 Y63.055 E0.00255
G1 X35.530 Y61.029 E0.09699
G1 X34.951 Y61.032 E0.01960
G1 X32.978 Y63.004 E0.09441
G1 X32.448 Y63.067 E0.01808
G1 X32.279 Y63.127 E0.00605
G1 X34.371 Y61.035 E0.10015
G1 X33.966 Y61.036 E0.01373
G1 X33.680 Y61.149 E0.01038
G1 X31.628 Y63.202 E0.09825
G1 X31.054 Y63.199 E0.01943
G1 X33.005 Y61.248 E0.09341
G1 X32.490 Y61.187 E0.01758
G1 X30.480 Y63.196 E0.09619
G1 X29.906 Y63.194 E0.01943
G1 X32.055 Y61.045 E0.10285
G1 X31.476 Y61.048 E0.01960
G1 X29.332 Y63.191 E0.10260
G1 X28.758 Y63.189 E0.01943
G1 X30.896 Y61.050 E0.10235
G1 X30.317 Y61.053 E0.01960
G1 X28.184 Y63.186 E0.10210
G1 X27.969 Y63.185 E0.00728
G1 X27.713 Y63.081 E0.00938
G1 X29.738 Y61.056 E0.09696
G1 X29.159 Y61.058 E0.01960
G1 X27.223 Y62.995 E0.09269
G1 X27.013 Y62.971 E0.00713
G1 X26.625 Y63.016 E0.01324
G1 X28.580 Y61.061 E0.09359
G1 X28.001 Y61.064 E0.01960
G1 X25.889 Y63.176 E0.10110
G1 X25.315 Y63.173 E0.01943
G1 X27.235 Y61.253 E0.09192
G1 X27.013 Y61.277 E0.00755
G1 X26.673 Y61.238 E0.01160
G1 X24.741 Y63.170 E0.09249
G1 X24.167 Y63.168 E0.01943
G1 X26.207 Y61.127 E0.09767
G1 X26.076 Y61.072 E0.00482
G1 X25.684 Y61.074 E0.01326
G1 X23.593 Y63.165 E0.10009
G1 X23.019 Y63.162 E0.01943
G1 X25.105 Y61.077 E0.09984
G1 X24.526 Y61.079 E0.01960
G1 X22.445 Y63.160 E0.09959
G1 X21.975 Y63.158 E0.01590
G1 X21.913 Y63.115 E0.00255
G1 X23.947 Y61.082 E0.09734
G1 X23.367 Y61.085 E0.01960
G1 X21.460 Y62.992 E0.09131
G1 X21.341 Y62.962 E0.00417
G1 X20.925 Y62.950 E0.01407
G1 X22.788 Y61.087 E0.08919
G1 X22.209 Y61.090 E0.01960
G1 X20.210 Y63.089 E0.09571
G1 X20.071 Y63.149 E0.00512
G1 X19.576 Y63.146 E0.01673
G1 X21.468 Y61.255 E0.09054
G1 X21.341 Y61.287 E0.00444
G1 X20.986 Y61.305 E0.01202
G1 X20.856 Y61.290 E0.00443
G1 X19.003 Y63.143 E0.08869
G1 X18.430 Y63.140 E0.01941
G1 X20.358 Y61.211 E0.09232
G1 X20.071 Y61.100 E0.01044
G1 X19.892 Y61.101 E0.00604
G1 X17.856 Y63.137 E0.09745
G1 X17.283 Y63.134 E0.01941
G1 X19.312 Y61.104 E0.09715
G1 X18.733 Y61.107 E0.01962
G1 X16.710 Y63.130 E0.09685
M73 P23 R197
G1 X16.136 Y63.127 E0.01941
G1 X18.153 Y61.110 E0.09654
G1 X17.573 Y61.114 E0.01962
G1 X15.952 Y62.735 E0.07760
G1 X15.952 Y62.158 E0.01951
G1 X16.994 Y61.117 E0.04985
G1 X16.414 Y61.120 E0.01962
G1 X15.769 Y61.765 E0.03087
M204 S1000
G1 F8640.000
G1 X16.414 Y61.120 E-0.21055
G1 X16.994 Y61.117 E-0.13385
G1 X15.952 Y62.158 E-0.34003
G1 X15.952 Y62.485 E-0.07557
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.636 Y77.728
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.172 Y77.698 E0.15355
G1 X20.226 Y77.736 E0.00221
G1 X20.506 Y77.836 E0.01007
G1 X21.001 Y77.895 E0.01688
G1 X21.498 Y77.839 E0.01691
G1 X21.779 Y77.741 E0.01007
G1 X21.857 Y77.687 E0.00322
G1 X26.177 Y77.658 E0.14622
G1 X26.226 Y77.693 E0.00205
G1 X26.505 Y77.793 E0.01003
G1 X27.002 Y77.853 E0.01693
G1 X27.499 Y77.797 E0.01695
G1 X27.780 Y77.698 E0.01005
G1 X27.853 Y77.647 E0.00303
G1 X32.179 Y77.619 E0.14641
G1 X32.503 Y77.753 E0.01187
G1 X33.002 Y77.814 E0.01703
G1 X33.502 Y77.757 E0.01702
G1 X33.785 Y77.656 E0.01019
G1 X33.853 Y77.608 E0.00280
G1 X38.179 Y77.579 E0.14644
G1 X38.503 Y77.713 E0.01188
G1 X39.002 Y77.774 E0.01703
G1 X39.502 Y77.718 E0.01703
G1 X39.785 Y77.616 E0.01019
G1 X39.853 Y77.568 E0.00281
G1 X59.013 Y77.441 E0.64856
G1 X75.125 Y77.194 E0.54543
G1 X85.012 Y77.103 E0.33468
G1 X234.384 Y76.455 E5.05611
G1 X234.384 Y81.821 E0.18165
G1 X85.012 Y81.174 E5.05611
G1 X75.125 Y81.083 E0.33468
G1 X59.013 Y80.835 E0.54543
G1 X39.853 Y80.708 E0.64856
G1 X39.785 Y80.660 E0.00281
G1 X39.502 Y80.559 E0.01019
G1 X39.002 Y80.502 E0.01703
G1 X38.503 Y80.563 E0.01703
G1 X38.179 Y80.697 E0.01188
G1 X33.853 Y80.669 E0.14644
G1 X33.785 Y80.621 E0.00280
G1 X33.502 Y80.519 E0.01019
G1 X33.002 Y80.463 E0.01702
G1 X32.503 Y80.524 E0.01703
G1 X32.179 Y80.658 E0.01187
G1 X27.853 Y80.629 E0.14641
G1 X27.780 Y80.578 E0.00303
G1 X27.499 Y80.480 E0.01005
G1 X27.002 Y80.423 E0.01695
G1 X26.505 Y80.484 E0.01693
G1 X26.226 Y80.583 E0.01003
G1 X26.177 Y80.618 E0.00205
G1 X21.857 Y80.589 E0.14623
G1 X21.779 Y80.535 E0.00322
G1 X21.498 Y80.437 E0.01007
G1 X21.001 Y80.382 E0.01691
G1 X20.506 Y80.441 E0.01688
G1 X20.226 Y80.541 E0.01007
G1 X20.172 Y80.578 E0.00222
G1 X15.636 Y80.548 E0.15355
G1 X15.636 Y77.788 E0.09343
M204 S1000
G1 X15.229 Y77.324 F10800.000
M204 S800
G1 F1500.000
G1 X20.299 Y77.290 E0.17163
G1 X20.414 Y77.371 E0.00475
G1 X20.600 Y77.437 E0.00667
G1 X21.003 Y77.485 E0.01374
G1 X21.407 Y77.440 E0.01376
G1 X21.593 Y77.375 E0.00666
G1 X21.729 Y77.281 E0.00561
G1 X26.304 Y77.251 E0.15486
G1 X26.415 Y77.328 E0.00459
G1 X26.600 Y77.394 E0.00665
G1 X27.004 Y77.443 E0.01377
G1 X27.408 Y77.398 E0.01377
G1 X27.593 Y77.332 E0.00665
G1 X27.725 Y77.241 E0.00543
G1 X32.308 Y77.211 E0.15512
G1 X32.413 Y77.286 E0.00439
G1 X32.599 Y77.354 E0.00669
G1 X33.004 Y77.404 E0.01381
G1 X33.409 Y77.358 E0.01380
G1 X33.595 Y77.291 E0.00670
G1 X33.722 Y77.202 E0.00525
G1 X38.308 Y77.171 E0.15525
G1 X38.413 Y77.247 E0.00438
G1 X38.599 Y77.315 E0.00670
G1 X39.004 Y77.364 E0.01381
G1 X39.409 Y77.319 E0.01380
G1 X39.596 Y77.252 E0.00670
G1 X39.722 Y77.162 E0.00526
G1 X59.009 Y77.034 E0.65283
G1 X75.120 Y76.787 E0.54541
G1 X85.009 Y76.696 E0.33475
G1 X234.791 Y76.046 E5.06998
M73 Q23 S198
G1 X234.791 Y82.230 E0.20932
G1 X85.009 Y81.581 E5.06999
G1 X75.120 Y81.490 E0.33475
G1 X59.009 Y81.242 E0.54541
G1 X39.722 Y81.115 E0.65283
G1 X39.596 Y81.025 E0.00526
G1 X39.409 Y80.958 E0.00670
G1 X39.004 Y80.912 E0.01380
G1 X38.599 Y80.962 E0.01381
G1 X38.413 Y81.030 E0.00670
G1 X38.308 Y81.105 E0.00438
G1 X33.722 Y81.075 E0.15525
G1 X33.595 Y80.985 E0.00525
G1 X33.409 Y80.918 E0.00670
G1 X33.004 Y80.873 E0.01380
G1 X32.599 Y80.922 E0.01381
G1 X32.413 Y80.990 E0.00669
G1 X32.308 Y81.066 E0.00439
G1 X27.725 Y81.035 E0.15512
G1 X27.593 Y80.944 E0.00543
G1 X27.408 Y80.879 E0.00665
G1 X27.004 Y80.833 E0.01377
G1 X26.600 Y80.882 E0.01377
G1 X26.415 Y80.948 E0.00665
G1 X26.304 Y81.026 E0.00459
G1 X21.729 Y80.996 E0.15486
G1 X21.593 Y80.902 E0.00561
G1 X21.407 Y80.837 E0.00666
G1 X21.003 Y80.792 E0.01376
G1 X20.600 Y80.840 E0.01374
G1 X20.414 Y80.906 E0.00667
G1 X20.299 Y80.986 E0.00475
G1 X15.229 Y80.953 E0.17163
G1 X15.229 Y77.384 E0.12081
M204 S1000
G1 X15.621 Y77.405 F10800.000
G1 F8640.000
G1 X18.520 Y77.323 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X16.588 Y77.844
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.941 Y78.490 E0.03093
G1 X15.941 Y79.066 E0.01950
G1 X16.983 Y78.025 E0.04986
G1 X17.563 Y78.021 E0.01963
G1 X15.941 Y79.642 E0.07762
G1 X15.941 Y80.218 E0.01950
G1 X18.143 Y78.017 E0.10538
G1 X18.723 Y78.013 E0.01963
G1 X16.487 Y80.249 E0.10702
G1 X17.059 Y80.252 E0.01937
G1 X19.302 Y78.009 E0.10738
G1 X19.882 Y78.005 E0.01963
G1 X17.632 Y80.256 E0.10775
G1 X18.204 Y80.260 E0.01937
G1 X20.357 Y78.107 E0.10308
G1 X20.436 Y78.135 E0.00284
G1 X20.855 Y78.185 E0.01429
G1 X18.776 Y80.264 E0.09953
G1 X19.348 Y80.268 E0.01937
G1 X21.466 Y78.150 E0.10136
G1 X21.566 Y78.139 E0.00341
G1 X21.953 Y77.992 E0.01402
G1 X22.202 Y77.990 E0.00842
G1 X19.921 Y80.271 E0.10921
G1 X20.077 Y80.272 E0.00530
G1 X20.436 Y80.142 E0.01293
G1 X20.652 Y80.116 E0.00736
G1 X22.782 Y77.986 E0.10195
G1 X23.362 Y77.982 E0.01963
G1 X21.242 Y80.102 E0.10144
G1 X21.566 Y80.138 E0.01102
G1 X21.726 Y80.194 E0.00575
G1 X23.941 Y77.979 E0.10604
G1 X24.521 Y77.975 E0.01963
G1 X22.210 Y80.286 E0.11066
G1 X22.782 Y80.290 E0.01937
G1 X25.101 Y77.971 E0.11103
G1 X25.681 Y77.967 E0.01963
G1 X23.354 Y80.294 E0.11139
G1 X23.926 Y80.298 E0.01937
G1 X26.212 Y78.012 E0.10941
G1 X26.435 Y78.092 E0.00801
G1 X26.679 Y78.122 E0.00832
G1 X24.499 Y80.302 E0.10436
G1 X25.071 Y80.305 E0.01937
G1 X27.243 Y78.133 E0.10398
G1 X27.568 Y78.096 E0.01107
G1 X27.950 Y77.952 E0.01380
G1 X28.001 Y77.952 E0.00173
G1 X25.643 Y80.309 E0.11285
G1 X26.082 Y80.312 E0.01484
G1 X26.293 Y80.235 E0.00762
G1 X28.581 Y77.948 E0.10949
G1 X29.160 Y77.944 E0.01963
G1 X26.987 Y80.117 E0.10404
G1 X27.507 Y80.173 E0.01771
G1 X29.740 Y77.940 E0.10689
G1 X30.320 Y77.936 E0.01963
G1 X27.939 Y80.317 E0.11397
G1 X28.504 Y80.328 E0.01914
G1 X30.900 Y77.933 E0.11467
G1 X31.480 Y77.929 E0.01963
G1 X29.077 Y80.332 E0.11504
G1 X29.649 Y80.336 E0.01937
G1 X32.060 Y77.925 E0.11540
G1 X32.119 Y77.925 E0.00201
G1 X32.425 Y78.051 E0.01119
G1 X32.501 Y78.060 E0.00260
G1 X30.221 Y80.339 E0.10911
G1 X30.794 Y80.343 E0.01937
G1 X33.017 Y78.119 E0.10645
G1 X33.571 Y78.057 E0.01887
G1 X33.704 Y78.009 E0.00476
G1 X31.366 Y80.347 E0.11191
G1 X31.938 Y80.351 E0.01937
G1 X34.379 Y77.910 E0.11686
G1 X34.959 Y77.906 E0.01963
G1 X32.669 Y80.196 E0.10963
G1 X33.001 Y80.155 E0.01131
G1 X33.257 Y80.184 E0.00872
G1 X35.539 Y77.902 E0.10926
G1 X36.119 Y77.898 E0.01963
G1 X33.737 Y80.279 E0.11400
G1 X33.951 Y80.364 E0.00777
G1 X34.227 Y80.366 E0.00935
G1 X36.699 Y77.894 E0.11832
G1 X37.279 Y77.890 E0.01963
G1 X34.799 Y80.370 E0.11868
G1 X35.372 Y80.373 E0.01937
G1 X37.859 Y77.887 E0.11905
G1 X38.119 Y77.885 E0.00882
G1 X38.343 Y77.978 E0.00822
G1 X35.944 Y80.377 E0.11487
G1 X36.516 Y80.381 E0.01937
G1 X38.836 Y78.062 E0.11103
G1 X39.001 Y78.082 E0.00564
G1 X39.441 Y78.032 E0.01500
G1 X37.088 Y80.385 E0.11264
G1 X37.661 Y80.389 E0.01937
G1 X40.178 Y77.871 E0.12050
G1 X40.758 Y77.867 E0.01963
G1 X38.314 Y80.311 E0.11697
G1 X38.425 Y80.265 E0.00404
G1 X39.006 Y80.195 E0.01982
G1 X41.338 Y77.864 E0.11162
G1 X41.918 Y77.860 E0.01963
G1 X39.523 Y80.254 E0.11461
G1 X39.950 Y80.403 E0.01531
G1 X42.498 Y77.856 E0.12193
G1 X43.077 Y77.852 E0.01963
G1 X40.522 Y80.408 E0.12233
G1 X41.094 Y80.411 E0.01937
G1 X43.657 Y77.848 E0.12269
G1 X44.237 Y77.844 E0.01963
G1 X41.666 Y80.415 E0.12306
G1 X42.239 Y80.419 E0.01937
G1 X44.817 Y77.841 E0.12342
G1 X45.397 Y77.837 E0.01963
G1 X42.811 Y80.423 E0.12378
G1 X43.383 Y80.426 E0.01937
G1 X45.977 Y77.833 E0.12415
G1 X46.557 Y77.829 E0.01963
G1 X43.956 Y80.430 E0.12451
G1 X44.528 Y80.434 E0.01937
G1 X47.137 Y77.825 E0.12488
G1 X47.716 Y77.821 E0.01963
G1 X45.100 Y80.438 E0.12524
G1 X45.672 Y80.442 E0.01937
G1 X48.296 Y77.818 E0.12561
G1 X48.876 Y77.814 E0.01963
G1 X46.245 Y80.445 E0.12597
G1 X46.817 Y80.449 E0.01937
G1 X49.456 Y77.810 E0.12634
G1 X50.036 Y77.806 E0.01963
G1 X47.389 Y80.453 E0.12670
G1 X47.961 Y80.457 E0.01937
G1 X50.616 Y77.802 E0.12707
G1 X51.196 Y77.798 E0.01963
G1 X48.534 Y80.460 E0.12743
G1 X49.106 Y80.464 E0.01937
G1 X51.776 Y77.795 E0.12779
G1 X52.355 Y77.791 E0.01963
G1 X49.678 Y80.468 E0.12816
G1 X50.250 Y80.472 E0.01937
G1 X52.935 Y77.787 E0.12852
G1 X53.515 Y77.783 E0.01963
G1 X50.823 Y80.476 E0.12889
G1 X51.395 Y80.479 E0.01937
G1 X54.095 Y77.779 E0.12925
G1 X54.675 Y77.775 E0.01963
G1 X51.967 Y80.483 E0.12962
G1 X52.539 Y80.487 E0.01937
G1 X55.255 Y77.772 E0.12998
G1 X55.835 Y77.768 E0.01963
G1 X53.112 Y80.491 E0.13035
G1 X53.684 Y80.494 E0.01937
G1 X56.415 Y77.764 E0.13071
G1 X56.994 Y77.760 E0.01963
G1 X54.256 Y80.498 E0.13107
G1 X54.828 Y80.502 E0.01937
G1 X57.574 Y77.756 E0.13144
G1 X58.154 Y77.752 E0.01963
G1 X55.401 Y80.506 E0.13180
G1 X55.973 Y80.510 E0.01937
G1 X58.734 Y77.749 E0.13217
G1 X59.317 Y77.742 E0.01972
G1 X56.545 Y80.513 E0.13266
G1 X57.118 Y80.517 E0.01937
G1 X59.902 Y77.733 E0.13327
G1 X60.487 Y77.724 E0.01981
G1 X57.690 Y80.521 E0.13388
G1 X58.262 Y80.525 E0.01937
G1 X61.072 Y77.715 E0.13449
G1 X61.657 Y77.706 E0.01981
G1 X58.834 Y80.529 E0.13511
G1 X59.403 Y80.536 E0.01926
G1 X62.242 Y77.697 E0.13588
G1 X62.827 Y77.688 E0.01981
G1 X59.971 Y80.544 E0.13673
G1 X60.538 Y80.553 E0.01921
G1 X63.412 Y77.679 E0.13758
G1 X63.831 Y77.673 E0.01419
G1 X63.832 Y77.835 E0.00548
G1 X61.105 Y80.562 E0.13055
G1 X61.672 Y80.571 E0.01921
G1 X64.022 Y78.221 E0.11246
G1 X64.600 Y78.219 E0.01957
G1 X62.240 Y80.579 E0.11298
G1 X62.807 Y80.588 E0.01921
G1 X65.178 Y78.217 E0.11350
G1 X65.756 Y78.215 E0.01957
G1 X63.194 Y80.777 E0.12265
M204 S1000
G1 F8640.000
G1 X65.521 Y78.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X64.890 Y77.473
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.551 Y77.812 E0.01625
G1 X65.129 Y77.810 E0.01960
G1 X65.289 Y77.650 E0.00766
G1 X65.874 Y77.641 E0.01983
G1 X65.708 Y77.808 E0.00799
G1 X66.286 Y77.806 E0.01960
G1 X66.460 Y77.632 E0.00832
G1 X67.045 Y77.623 E0.01983
G1 X66.864 Y77.804 E0.00865
G1 X67.443 Y77.802 E0.01960
G1 X67.630 Y77.614 E0.00898
G1 X68.215 Y77.605 E0.01983
G1 X68.021 Y77.800 E0.00932
G1 X68.599 Y77.798 E0.01960
G1 X68.801 Y77.596 E0.00965
G1 X69.386 Y77.587 E0.01983
G1 X69.178 Y77.795 E0.00998
G1 X69.756 Y77.793 E0.01960
G1 X69.971 Y77.578 E0.01031
G1 X70.556 Y77.569 E0.01983
G1 X70.334 Y77.791 E0.01064
G1 X70.913 Y77.789 E0.01960
G1 X71.142 Y77.560 E0.01097
G1 X71.727 Y77.551 E0.01983
G1 X71.491 Y77.787 E0.01130
G1 X72.070 Y77.785 E0.01960
G1 X72.312 Y77.542 E0.01163
G1 X72.898 Y77.533 E0.01983
G1 X72.648 Y77.783 E0.01196
G1 X73.226 Y77.781 E0.01960
G1 X73.483 Y77.524 E0.01229
G1 X74.068 Y77.515 E0.01983
G1 X73.805 Y77.779 E0.01262
G1 X74.383 Y77.777 E0.01960
G1 X74.653 Y77.506 E0.01296
G1 X75.238 Y77.498 E0.01981
G1 X74.961 Y77.775 E0.01325
G1 X75.540 Y77.772 E0.01960
G1 X75.820 Y77.493 E0.01341
G1 X76.401 Y77.487 E0.01971
G1 X76.118 Y77.770 E0.01356
G1 X76.696 Y77.768 E0.01960
G1 X76.983 Y77.482 E0.01372
G1 X77.564 Y77.477 E0.01971
G1 X77.275 Y77.766 E0.01388
G1 X77.853 Y77.764 E0.01960
G1 X78.146 Y77.471 E0.01403
G1 X78.728 Y77.466 E0.01971
G1 X78.431 Y77.762 E0.01419
G1 X79.010 Y77.760 E0.01960
G1 X79.309 Y77.461 E0.01434
G1 X79.891 Y77.455 E0.01971
G1 X79.588 Y77.758 E0.01450
G1 X80.167 Y77.756 E0.01960
G1 X80.472 Y77.450 E0.01465
G1 X81.054 Y77.445 E0.01971
G1 X80.745 Y77.754 E0.01481
G1 X81.323 Y77.751 E0.01960
G1 X81.636 Y77.439 E0.01496
G1 X82.217 Y77.434 E0.01971
G1 X81.902 Y77.749 E0.01512
G1 X82.480 Y77.747 E0.01960
G1 X82.799 Y77.428 E0.01527
G1 X83.380 Y77.423 E0.01971
G1 X83.058 Y77.745 E0.01543
G1 X83.637 Y77.743 E0.01960
G1 X83.962 Y77.418 E0.01559
G1 X84.544 Y77.412 E0.01971
G1 X84.215 Y77.741 E0.01574
G1 X84.793 Y77.739 E0.01960
G1 X85.125 Y77.408 E0.01587
G1 X85.703 Y77.405 E0.01961
G1 X85.372 Y77.737 E0.01588
G1 X85.951 Y77.734 E0.01961
G1 X86.282 Y77.403 E0.01588
G1 X86.861 Y77.400 E0.01961
G1 X86.530 Y77.731 E0.01587
G1 X87.109 Y77.729 E0.01961
G1 X87.440 Y77.398 E0.01587
G1 X88.019 Y77.395 E0.01961
G1 X87.687 Y77.726 E0.01587
G1 X88.266 Y77.724 E0.01961
G1 X88.597 Y77.393 E0.01587
G1 X89.176 Y77.390 E0.01961
G1 X88.845 Y77.721 E0.01587
G1 X89.424 Y77.719 E0.01961
G1 X89.755 Y77.388 E0.01587
G1 X90.334 Y77.385 E0.01961
G1 X90.003 Y77.716 E0.01586
G1 X90.581 Y77.714 E0.01961
G1 X90.912 Y77.383 E0.01586
G1 X91.491 Y77.380 E0.01961
G1 X91.160 Y77.711 E0.01586
G1 X91.739 Y77.709 E0.01961
G1 X92.070 Y77.378 E0.01586
G1 X92.649 Y77.375 E0.01961
G1 X92.318 Y77.706 E0.01586
G1 X92.897 Y77.703 E0.01961
G1 X93.228 Y77.373 E0.01586
G1 X93.806 Y77.370 E0.01961
G1 X93.475 Y77.701 E0.01585
G1 X94.054 Y77.698 E0.01961
G1 X94.385 Y77.367 E0.01585
G1 X94.964 Y77.365 E0.01961
G1 X94.633 Y77.696 E0.01585
G1 X95.212 Y77.693 E0.01961
G1 X95.543 Y77.362 E0.01585
G1 X96.121 Y77.360 E0.01961
G1 X95.791 Y77.691 E0.01585
G1 X96.369 Y77.688 E0.01961
G1 X96.700 Y77.357 E0.01585
G1 X97.279 Y77.355 E0.01961
G1 X96.948 Y77.686 E0.01585
G1 X97.527 Y77.683 E0.01961
G1 X97.858 Y77.352 E0.01584
G1 X98.437 Y77.350 E0.01961
G1 X98.106 Y77.681 E0.01584
G1 X98.685 Y77.678 E0.01961
G1 X99.015 Y77.347 E0.01584
G1 X99.594 Y77.345 E0.01961
G1 X99.264 Y77.675 E0.01584
G1 X99.842 Y77.673 E0.01961
G1 X100.173 Y77.342 E0.01584
G1 X100.752 Y77.340 E0.01961
G1 X100.421 Y77.670 E0.01584
G1 X101.000 Y77.668 E0.01961
G1 X101.330 Y77.337 E0.01583
G1 X101.909 Y77.335 E0.01961
G1 X101.579 Y77.665 E0.01583
G1 X102.158 Y77.663 E0.01961
G1 X102.488 Y77.332 E0.01583
G1 X103.067 Y77.330 E0.01961
G1 X102.736 Y77.660 E0.01583
G1 X103.315 Y77.658 E0.01961
G1 X103.645 Y77.327 E0.01583
G1 X104.224 Y77.325 E0.01961
G1 X103.894 Y77.655 E0.01583
G1 X104.473 Y77.653 E0.01961
G1 X104.803 Y77.322 E0.01582
G1 X105.382 Y77.320 E0.01961
G1 X105.052 Y77.650 E0.01582
G1 X105.630 Y77.647 E0.01961
G1 X105.961 Y77.317 E0.01582
G1 X106.539 Y77.315 E0.01961
G1 X106.209 Y77.645 E0.01582
G1 X106.788 Y77.642 E0.01961
G1 X107.118 Y77.312 E0.01582
G1 X107.697 Y77.310 E0.01961
G1 X107.367 Y77.640 E0.01582
G1 X107.946 Y77.637 E0.01961
G1 X108.276 Y77.307 E0.01581
G1 X108.854 Y77.305 E0.01961
G1 X108.524 Y77.635 E0.01581
G1 X109.103 Y77.632 E0.01961
G1 X109.433 Y77.302 E0.01581
G1 X110.012 Y77.300 E0.01961
G1 X109.682 Y77.630 E0.01581
G1 X110.261 Y77.627 E0.01961
G1 X110.591 Y77.297 E0.01581
G1 X111.170 Y77.295 E0.01961
G1 X110.840 Y77.625 E0.01581
G1 X111.419 Y77.622 E0.01961
G1 X111.748 Y77.292 E0.01580
G1 X112.327 Y77.290 E0.01961
G1 X111.997 Y77.619 E0.01580
G1 X112.576 Y77.617 E0.01961
G1 X112.906 Y77.287 E0.01580
G1 X113.485 Y77.285 E0.01961
G1 X113.155 Y77.614 E0.01580
G1 X113.734 Y77.612 E0.01961
G1 X114.063 Y77.282 E0.01580
G1 X114.642 Y77.280 E0.01961
G1 X114.313 Y77.609 E0.01580
G1 X114.891 Y77.607 E0.01961
G1 X115.221 Y77.277 E0.01579
G1 X115.800 Y77.275 E0.01961
G1 X115.470 Y77.604 E0.01579
G1 X116.049 Y77.602 E0.01961
G1 X116.379 Y77.272 E0.01579
G1 X116.957 Y77.270 E0.01961
G1 X116.628 Y77.599 E0.01579
G1 X117.207 Y77.597 E0.01961
G1 X117.536 Y77.267 E0.01579
G1 X118.115 Y77.265 E0.01961
G1 X117.785 Y77.594 E0.01579
G1 X118.364 Y77.592 E0.01961
G1 X118.694 Y77.262 E0.01578
G1 X119.272 Y77.260 E0.01961
G1 X118.943 Y77.589 E0.01578
G1 X119.522 Y77.586 E0.01961
G1 X119.851 Y77.257 E0.01578
G1 X120.430 Y77.255 E0.01961
G1 X120.101 Y77.584 E0.01578
G1 X120.679 Y77.581 E0.01961
G1 X121.009 Y77.252 E0.01578
G1 X121.588 Y77.250 E0.01961
G1 X121.258 Y77.579 E0.01578
G1 X121.837 Y77.576 E0.01961
G1 X122.166 Y77.247 E0.01578
G1 X122.745 Y77.245 E0.01961
G1 X122.416 Y77.574 E0.01577
G1 X122.995 Y77.571 E0.01961
G1 X123.324 Y77.242 E0.01577
G1 X123.903 Y77.239 E0.01961
G1 X123.574 Y77.569 E0.01577
G1 X124.152 Y77.566 E0.01961
G1 X124.481 Y77.237 E0.01577
G1 X125.060 Y77.234 E0.01961
G1 X124.731 Y77.564 E0.01577
G1 X125.310 Y77.561 E0.01961
G1 X125.639 Y77.232 E0.01577
G1 X126.218 Y77.229 E0.01961
G1 X125.889 Y77.558 E0.01576
G1 X126.468 Y77.556 E0.01961
G1 X126.797 Y77.227 E0.01576
G1 X127.375 Y77.224 E0.01961
G1 X127.046 Y77.553 E0.01576
G1 X127.625 Y77.551 E0.01961
G1 X127.954 Y77.222 E0.01576
G1 X128.533 Y77.219 E0.01961
G1 X128.204 Y77.548 E0.01576
G1 X128.783 Y77.546 E0.01961
G1 X129.112 Y77.217 E0.01576
G1 X129.690 Y77.214 E0.01961
G1 X129.362 Y77.543 E0.01575
G1 X129.940 Y77.541 E0.01961
G1 X130.269 Y77.212 E0.01575
G1 X130.848 Y77.209 E0.01961
G1 X130.519 Y77.538 E0.01575
G1 X131.098 Y77.536 E0.01961
G1 X131.427 Y77.207 E0.01575
G1 X132.005 Y77.204 E0.01961
G1 X131.677 Y77.533 E0.01575
G1 X132.256 Y77.530 E0.01961
G1 X132.584 Y77.202 E0.01575
G1 X133.163 Y77.199 E0.01961
G1 X132.834 Y77.528 E0.01574
G1 X133.413 Y77.525 E0.01961
G1 X133.742 Y77.197 E0.01574
G1 X134.321 Y77.194 E0.01961
G1 X133.992 Y77.523 E0.01574
G1 X134.571 Y77.520 E0.01961
G1 X134.899 Y77.192 E0.01574
G1 X135.478 Y77.189 E0.01961
G1 X135.150 Y77.518 E0.01574
G1 X135.728 Y77.515 E0.01961
G1 X136.057 Y77.187 E0.01574
G1 X136.636 Y77.184 E0.01961
G1 X136.307 Y77.513 E0.01573
G1 X136.886 Y77.510 E0.01961
G1 X137.214 Y77.182 E0.01573
G1 X137.793 Y77.179 E0.01961
G1 X137.465 Y77.508 E0.01573
G1 X138.044 Y77.505 E0.01961
G1 X138.372 Y77.177 E0.01573
G1 X138.951 Y77.174 E0.01961
G1 X138.623 Y77.502 E0.01573
G1 X139.201 Y77.500 E0.01961
G1 X139.530 Y77.172 E0.01573
G1 X140.108 Y77.169 E0.01961
G1 X139.780 Y77.497 E0.01572
G1 X140.359 Y77.495 E0.01961
G1 X140.687 Y77.167 E0.01572
G1 X141.266 Y77.164 E0.01961
G1 X140.938 Y77.492 E0.01572
G1 X141.517 Y77.490 E0.01961
G1 X141.845 Y77.162 E0.01572
G1 X142.423 Y77.159 E0.01961
G1 X142.095 Y77.487 E0.01572
G1 X142.674 Y77.485 E0.01961
G1 X143.002 Y77.157 E0.01572
G1 X143.581 Y77.154 E0.01961
G1 X143.253 Y77.482 E0.01572
G1 X143.832 Y77.480 E0.01961
G1 X144.160 Y77.152 E0.01571
G1 X144.739 Y77.149 E0.01961
G1 X144.411 Y77.477 E0.01571
G1 X144.989 Y77.474 E0.01961
G1 X145.317 Y77.147 E0.01571
G1 X145.896 Y77.144 E0.01961
G1 X145.568 Y77.472 E0.01571
G1 X146.147 Y77.469 E0.01961
G1 X146.475 Y77.142 E0.01571
G1 X147.054 Y77.139 E0.01961
G1 X146.726 Y77.467 E0.01571
G1 X147.305 Y77.464 E0.01961
G1 X147.632 Y77.137 E0.01570
G1 X148.211 Y77.134 E0.01961
G1 X147.883 Y77.462 E0.01570
G1 X148.462 Y77.459 E0.01961
G1 X148.790 Y77.132 E0.01570
G1 X149.369 Y77.129 E0.01961
G1 X149.041 Y77.457 E0.01570
G1 X149.620 Y77.454 E0.01961
G1 X149.948 Y77.127 E0.01570
G1 X150.526 Y77.124 E0.01961
G1 X150.199 Y77.452 E0.01570
G1 X150.778 Y77.449 E0.01961
G1 X151.105 Y77.122 E0.01569
G1 X151.684 Y77.119 E0.01961
G1 X151.356 Y77.447 E0.01569
G1 X151.935 Y77.444 E0.01961
G1 X152.263 Y77.116 E0.01569
G1 X152.841 Y77.114 E0.01961
G1 X152.514 Y77.441 E0.01569
G1 X153.093 Y77.439 E0.01961
G1 X153.420 Y77.111 E0.01569
G1 X153.999 Y77.109 E0.01961
G1 X153.672 Y77.436 E0.01569
G1 X154.250 Y77.434 E0.01961
G1 X154.578 Y77.106 E0.01568
G1 X155.156 Y77.104 E0.01961
G1 X154.829 Y77.431 E0.01568
G1 X155.408 Y77.429 E0.01961
G1 X155.735 Y77.101 E0.01568
G1 X156.314 Y77.099 E0.01961
G1 X155.987 Y77.426 E0.01568
G1 X156.566 Y77.424 E0.01961
G1 X156.893 Y77.096 E0.01568
G1 X157.472 Y77.094 E0.01961
G1 X157.144 Y77.421 E0.01568
G1 X157.723 Y77.419 E0.01961
G1 X158.050 Y77.091 E0.01567
G1 X158.629 Y77.089 E0.01961
G1 X158.302 Y77.416 E0.01567
G1 X158.881 Y77.413 E0.01961
G1 X159.208 Y77.086 E0.01567
G1 X159.787 Y77.084 E0.01961
G1 X159.460 Y77.411 E0.01567
G1 X160.038 Y77.408 E0.01961
G1 X160.365 Y77.081 E0.01567
G1 X160.944 Y77.079 E0.01961
G1 X160.617 Y77.406 E0.01567
G1 X161.196 Y77.403 E0.01961
G1 X161.523 Y77.076 E0.01566
G1 X162.102 Y77.074 E0.01961
G1 X161.775 Y77.401 E0.01566
G1 X162.354 Y77.398 E0.01961
G1 X162.681 Y77.071 E0.01566
G1 X163.259 Y77.069 E0.01961
G1 X162.933 Y77.396 E0.01566
G1 X163.511 Y77.393 E0.01961
G1 X163.838 Y77.066 E0.01566
G1 X164.417 Y77.064 E0.01961
G1 X164.090 Y77.391 E0.01566
G1 X164.669 Y77.388 E0.01961
G1 X164.996 Y77.061 E0.01566
G1 X165.574 Y77.059 E0.01961
G1 X165.248 Y77.385 E0.01565
G1 X165.827 Y77.383 E0.01961
G1 X166.153 Y77.056 E0.01565
G1 X166.732 Y77.054 E0.01961
G1 X166.405 Y77.380 E0.01565
G1 X166.984 Y77.378 E0.01961
G1 X167.311 Y77.051 E0.01565
G1 X167.890 Y77.049 E0.01961
G1 X167.563 Y77.375 E0.01565
G1 X168.142 Y77.373 E0.01961
G1 X168.468 Y77.046 E0.01565
G1 X169.047 Y77.044 E0.01961
G1 X168.721 Y77.370 E0.01564
G1 X169.299 Y77.368 E0.01961
G1 X169.626 Y77.041 E0.01564
G1 X170.205 Y77.039 E0.01961
G1 X169.878 Y77.365 E0.01564
G1 X170.457 Y77.363 E0.01961
G1 X170.783 Y77.036 E0.01564
G1 X171.362 Y77.034 E0.01961
G1 X171.036 Y77.360 E0.01564
G1 X171.615 Y77.357 E0.01961
G1 X171.941 Y77.031 E0.01564
G1 X172.520 Y77.029 E0.01961
G1 X172.193 Y77.355 E0.01563
G1 X172.772 Y77.352 E0.01961
G1 X173.099 Y77.026 E0.01563
G1 X173.677 Y77.024 E0.01961
G1 X173.351 Y77.350 E0.01563
G1 X173.930 Y77.347 E0.01961
G1 X174.256 Y77.021 E0.01563
G1 X174.835 Y77.019 E0.01961
G1 X174.509 Y77.345 E0.01563
G1 X175.088 Y77.342 E0.01961
G1 X175.414 Y77.016 E0.01563
G1 X175.992 Y77.014 E0.01961
G1 X175.666 Y77.340 E0.01562
G1 X176.245 Y77.337 E0.01961
G1 X176.571 Y77.011 E0.01562
G1 X177.150 Y77.009 E0.01961
G1 X176.824 Y77.335 E0.01562
G1 X177.403 Y77.332 E0.01961
G1 X177.729 Y77.006 E0.01562
G1 X178.308 Y77.004 E0.01961
G1 X177.982 Y77.329 E0.01562
G1 X178.560 Y77.327 E0.01961
G1 X178.886 Y77.001 E0.01562
G1 X179.465 Y76.999 E0.01961
G1 X179.139 Y77.324 E0.01561
G1 X179.718 Y77.322 E0.01961
G1 X180.044 Y76.996 E0.01561
G1 X180.623 Y76.994 E0.01961
G1 X180.297 Y77.319 E0.01561
G1 X180.876 Y77.317 E0.01961
G1 X181.201 Y76.991 E0.01561
G1 X181.780 Y76.988 E0.01961
G1 X181.454 Y77.314 E0.01561
G1 X182.033 Y77.312 E0.01961
G1 X182.359 Y76.986 E0.01561
G1 X182.938 Y76.983 E0.01961
G1 X182.612 Y77.309 E0.01560
G1 X183.191 Y77.307 E0.01961
G1 X183.516 Y76.981 E0.01560
G1 X184.095 Y76.978 E0.01961
G1 X183.770 Y77.304 E0.01560
G1 X184.348 Y77.301 E0.01961
G1 X184.674 Y76.976 E0.01560
G1 X185.253 Y76.973 E0.01961
G1 X184.927 Y77.299 E0.01560
G1 X185.506 Y77.296 E0.01961
G1 X185.832 Y76.971 E0.01560
G1 X186.410 Y76.968 E0.01961
G1 X186.085 Y77.294 E0.01560
G1 X186.664 Y77.291 E0.01961
G1 X186.989 Y76.966 E0.01559
G1 X187.568 Y76.963 E0.01961
G1 X187.243 Y77.289 E0.01559
G1 X187.821 Y77.286 E0.01961
G1 X188.147 Y76.961 E0.01559
G1 X188.725 Y76.958 E0.01961
G1 X188.400 Y77.284 E0.01559
G1 X188.979 Y77.281 E0.01961
G1 X189.304 Y76.956 E0.01559
G1 X189.883 Y76.953 E0.01961
G1 X189.558 Y77.279 E0.01559
G1 X190.137 Y77.276 E0.01961
G1 X190.462 Y76.951 E0.01558
G1 X191.041 Y76.948 E0.01961
G1 X190.715 Y77.274 E0.01558
G1 X191.294 Y77.271 E0.01961
G1 X191.619 Y76.946 E0.01558
G1 X192.198 Y76.943 E0.01961
G1 X191.873 Y77.268 E0.01558
G1 X192.452 Y77.266 E0.01961
G1 X192.777 Y76.941 E0.01558
G1 X193.356 Y76.938 E0.01961
G1 X193.031 Y77.263 E0.01558
G1 X193.609 Y77.261 E0.01961
G1 X193.934 Y76.936 E0.01557
G1 X194.513 Y76.933 E0.01961
G1 X194.188 Y77.258 E0.01557
G1 X194.767 Y77.256 E0.01961
G1 X195.092 Y76.931 E0.01557
G1 X195.671 Y76.928 E0.01961
G1 X195.346 Y77.253 E0.01557
G1 X195.925 Y77.251 E0.01961
G1 X196.250 Y76.926 E0.01557
G1 X196.828 Y76.923 E0.01961
G1 X196.503 Y77.248 E0.01557
G1 X197.082 Y77.246 E0.01961
G1 X197.407 Y76.921 E0.01556
G1 X197.986 Y76.918 E0.01961
G1 X197.661 Y77.243 E0.01556
G1 X198.240 Y77.240 E0.01961
G1 X198.565 Y76.916 E0.01556
G1 X199.143 Y76.913 E0.01961
G1 X198.819 Y77.238 E0.01556
G1 X199.398 Y77.235 E0.01961
G1 X199.722 Y76.911 E0.01556
G1 X200.301 Y76.908 E0.01961
G1 X199.976 Y77.233 E0.01556
G1 X200.555 Y77.230 E0.01961
G1 X200.880 Y76.906 E0.01555
G1 X201.459 Y76.903 E0.01961
G1 X201.134 Y77.228 E0.01555
G1 X201.713 Y77.225 E0.01961
G1 X202.037 Y76.901 E0.01555
G1 X202.616 Y76.898 E0.01961
G1 X202.292 Y77.223 E0.01555
G1 X202.870 Y77.220 E0.01961
G1 X203.195 Y76.896 E0.01555
G1 X203.774 Y76.893 E0.01961
G1 X203.449 Y77.218 E0.01555
G1 X204.028 Y77.215 E0.01961
G1 X204.352 Y76.891 E0.01554
G1 X204.931 Y76.888 E0.01961
G1 X204.607 Y77.212 E0.01554
G1 X205.186 Y77.210 E0.01961
G1 X205.510 Y76.886 E0.01554
G1 X206.089 Y76.883 E0.01961
G1 X205.764 Y77.207 E0.01554
G1 X206.343 Y77.205 E0.01961
G1 X206.667 Y76.881 E0.01554
G1 X207.246 Y76.878 E0.01961
G1 X206.922 Y77.202 E0.01554
G1 X207.501 Y77.200 E0.01961
G1 X207.825 Y76.876 E0.01554
G1 X208.404 Y76.873 E0.01961
G1 X208.080 Y77.197 E0.01553
G1 X208.658 Y77.195 E0.01961
G1 X208.983 Y76.871 E0.01553
G1 X209.561 Y76.868 E0.01961
G1 X209.237 Y77.192 E0.01553
G1 X209.816 Y77.190 E0.01961
G1 X210.140 Y76.865 E0.01553
G1 X210.719 Y76.863 E0.01961
G1 X210.395 Y77.187 E0.01553
G1 X210.974 Y77.184 E0.01961
G1 X211.298 Y76.860 E0.01553
G1 X211.876 Y76.858 E0.01961
G1 X211.552 Y77.182 E0.01552
G1 X212.131 Y77.179 E0.01961
G1 X212.455 Y76.855 E0.01552
G1 X213.034 Y76.853 E0.01961
G1 X212.710 Y77.177 E0.01552
G1 X213.289 Y77.174 E0.01961
G1 X213.613 Y76.850 E0.01552
G1 X214.192 Y76.848 E0.01961
G1 X213.868 Y77.172 E0.01552
G1 X214.447 Y77.169 E0.01961
G1 X214.770 Y76.845 E0.01552
G1 X215.349 Y76.843 E0.01961
G1 X215.025 Y77.167 E0.01551
G1 X215.604 Y77.164 E0.01961
G1 X215.928 Y76.840 E0.01551
G1 X216.507 Y76.838 E0.01961
G1 X216.183 Y77.162 E0.01551
G1 X216.762 Y77.159 E0.01961
G1 X217.085 Y76.835 E0.01551
G1 X217.664 Y76.833 E0.01961
G1 X217.341 Y77.156 E0.01551
G1 X217.919 Y77.154 E0.01961
G1 X218.243 Y76.830 E0.01551
G1 X218.822 Y76.828 E0.01961
G1 X218.498 Y77.151 E0.01550
G1 X219.077 Y77.149 E0.01961
G1 X219.401 Y76.825 E0.01550
G1 X219.979 Y76.823 E0.01961
G1 X219.656 Y77.146 E0.01550
G1 X220.235 Y77.144 E0.01961
G1 X220.558 Y76.820 E0.01550
G1 X221.137 Y76.818 E0.01961
G1 X220.813 Y77.141 E0.01550
G1 X221.392 Y77.139 E0.01961
G1 X221.716 Y76.815 E0.01550
G1 X222.294 Y76.813 E0.01961
G1 X221.971 Y77.136 E0.01549
G1 X222.550 Y77.134 E0.01961
G1 X222.873 Y76.810 E0.01549
G1 X223.452 Y76.808 E0.01961
G1 X223.129 Y77.131 E0.01549
G1 X223.707 Y77.129 E0.01961
G1 X224.031 Y76.805 E0.01549
G1 X224.610 Y76.803 E0.01961
G1 X224.286 Y77.126 E0.01549
G1 X224.865 Y77.123 E0.01961
G1 X225.188 Y76.800 E0.01549
G1 X225.767 Y76.798 E0.01961
G1 X225.444 Y77.121 E0.01548
G1 X226.023 Y77.118 E0.01961
G1 X226.346 Y76.795 E0.01548
G1 X226.925 Y76.793 E0.01961
G1 X226.602 Y77.116 E0.01548
G1 X227.180 Y77.113 E0.01961
G1 X227.503 Y76.790 E0.01548
G1 X228.082 Y76.788 E0.01961
G1 X227.759 Y77.111 E0.01548
G1 X228.338 Y77.108 E0.01961
G1 X228.661 Y76.785 E0.01548
G1 X229.240 Y76.783 E0.01961
G1 X228.917 Y77.106 E0.01547
G1 X229.496 Y77.103 E0.01961
G1 X229.818 Y76.780 E0.01547
G1 X230.397 Y76.778 E0.01961
G1 X230.074 Y77.101 E0.01547
G1 X230.653 Y77.098 E0.01961
G1 X230.976 Y76.775 E0.01547
G1 X231.555 Y76.773 E0.01961
G1 X231.232 Y77.095 E0.01547
G1 X231.811 Y77.093 E0.01961
G1 X232.134 Y76.770 E0.01547
G1 X232.712 Y76.768 E0.01961
G1 X232.390 Y77.090 E0.01547
G1 X232.968 Y77.088 E0.01961
G1 X233.291 Y76.765 E0.01546
G1 X233.870 Y76.763 E0.01961
G1 X233.363 Y77.269 E0.02428
M204 S1000
G1 F8640.000
G1 X233.870 Y76.763 E-0.16545
G1 X233.291 Y76.765 E-0.13364
G1 X232.968 Y77.088 E-0.10538
G1 X232.390 Y77.090 E-0.13365
G1 X232.712 Y76.768 E-0.10539
G1 X232.208 Y76.770 E-0.11648
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.513 Y80.967
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.079 Y80.401 E0.02709
G1 X234.079 Y79.825 E0.01950
G1 X233.122 Y80.782 E0.04581
G1 X232.548 Y80.780 E0.01941
G1 X234.079 Y79.249 E0.07326
G1 X234.079 Y78.673 E0.01950
G1 X231.975 Y80.777 E0.10071
G1 X231.401 Y80.775 E0.01941
G1 X234.079 Y78.097 E0.12817
G1 X234.079 Y77.521 E0.01950
G1 X230.828 Y80.772 E0.15562
G1 X230.254 Y80.770 E0.01941
G1 X233.531 Y77.492 E0.15688
G1 X232.953 Y77.495 E0.01958
G1 X229.681 Y80.767 E0.15664
G1 X229.107 Y80.765 E0.01941
G1 X232.374 Y77.498 E0.15639
G1 X231.796 Y77.500 E0.01958
G1 X228.534 Y80.762 E0.15615
G1 X227.960 Y80.760 E0.01941
G1 X231.217 Y77.503 E0.15591
G1 X230.638 Y77.505 E0.01958
G1 X227.386 Y80.757 E0.15567
G1 X226.813 Y80.755 E0.01941
G1 X230.060 Y77.508 E0.15542
M73 P23 R196
G1 X229.481 Y77.510 E0.01958
G1 X226.239 Y80.752 E0.15518
G1 X225.666 Y80.749 E0.01941
G1 X228.903 Y77.513 E0.15494
G1 X228.324 Y77.515 E0.01958
G1 X225.092 Y80.747 E0.15470
G1 X224.519 Y80.744 E0.01941
G1 X227.745 Y77.518 E0.15445
G1 X227.167 Y77.520 E0.01958
G1 X223.945 Y80.742 E0.15421
G1 X223.372 Y80.739 E0.01941
G1 X226.588 Y77.523 E0.15397
G1 X226.010 Y77.525 E0.01958
G1 X222.798 Y80.737 E0.15373
G1 X222.225 Y80.734 E0.01941
G1 X225.431 Y77.528 E0.15348
G1 X224.853 Y77.531 E0.01958
G1 X221.651 Y80.732 E0.15324
G1 X221.078 Y80.729 E0.01941
G1 X224.274 Y77.533 E0.15300
G1 X223.695 Y77.536 E0.01958
G1 X220.504 Y80.727 E0.15276
G1 X219.931 Y80.724 E0.01941
G1 X223.117 Y77.538 E0.15252
G1 X222.538 Y77.541 E0.01958
G1 X219.357 Y80.722 E0.15227
G1 X218.784 Y80.719 E0.01941
G1 X221.960 Y77.543 E0.15203
G1 X221.381 Y77.546 E0.01958
G1 X218.210 Y80.717 E0.15179
G1 X217.637 Y80.714 E0.01941
G1 X220.802 Y77.548 E0.15155
G1 X220.224 Y77.551 E0.01958
G1 X217.063 Y80.712 E0.15130
G1 X216.490 Y80.709 E0.01941
G1 X219.645 Y77.553 E0.15106
G1 X219.067 Y77.556 E0.01958
G1 X215.916 Y80.707 E0.15082
G1 X215.343 Y80.704 E0.01941
G1 X218.488 Y77.559 E0.15058
G1 X217.909 Y77.561 E0.01958
G1 X214.769 Y80.702 E0.15033
G1 X214.195 Y80.699 E0.01941
G1 X217.331 Y77.564 E0.15009
G1 X216.752 Y77.566 E0.01958
G1 X213.622 Y80.697 E0.14985
G1 X213.048 Y80.694 E0.01941
G1 X216.174 Y77.569 E0.14961
G1 X215.595 Y77.571 E0.01958
G1 X212.475 Y80.692 E0.14936
G1 X211.901 Y80.689 E0.01941
G1 X215.017 Y77.574 E0.14912
G1 X214.438 Y77.576 E0.01958
G1 X211.328 Y80.686 E0.14888
G1 X210.754 Y80.684 E0.01941
G1 X213.859 Y77.579 E0.14864
G1 X213.281 Y77.581 E0.01958
G1 X210.181 Y80.681 E0.14839
G1 X209.607 Y80.679 E0.01941
G1 X212.702 Y77.584 E0.14815
G1 X212.124 Y77.587 E0.01958
G1 X209.034 Y80.676 E0.14791
G1 X208.460 Y80.674 E0.01941
G1 X211.545 Y77.589 E0.14767
G1 X210.966 Y77.592 E0.01958
G1 X207.887 Y80.671 E0.14743
G1 X207.313 Y80.669 E0.01941
G1 X210.388 Y77.594 E0.14718
G1 X209.809 Y77.597 E0.01958
G1 X206.740 Y80.666 E0.14694
G1 X206.166 Y80.664 E0.01941
G1 X209.231 Y77.599 E0.14670
G1 X208.652 Y77.602 E0.01958
G1 X205.593 Y80.661 E0.14646
G1 X205.019 Y80.659 E0.01941
G1 X208.074 Y77.604 E0.14621
G1 X207.495 Y77.607 E0.01958
G1 X204.446 Y80.656 E0.14597
G1 X203.872 Y80.654 E0.01941
G1 X206.916 Y77.609 E0.14573
G1 X206.338 Y77.612 E0.01958
G1 X203.299 Y80.651 E0.14549
G1 X202.725 Y80.649 E0.01941
G1 X205.759 Y77.614 E0.14524
G1 X205.181 Y77.617 E0.01958
G1 X202.151 Y80.646 E0.14500
G1 X201.578 Y80.644 E0.01941
G1 X204.602 Y77.620 E0.14476
G1 X204.023 Y77.622 E0.01958
G1 X201.004 Y80.641 E0.14452
G1 X200.431 Y80.639 E0.01941
G1 X203.445 Y77.625 E0.14427
G1 X202.866 Y77.627 E0.01958
G1 X199.857 Y80.636 E0.14403
G1 X199.284 Y80.634 E0.01941
G1 X202.288 Y77.630 E0.14379
G1 X201.709 Y77.632 E0.01958
G1 X198.710 Y80.631 E0.14355
G1 X198.137 Y80.628 E0.01941
G1 X201.130 Y77.635 E0.14330
G1 X200.552 Y77.637 E0.01958
G1 X197.563 Y80.626 E0.14306
G1 X196.990 Y80.623 E0.01941
G1 X199.973 Y77.640 E0.14282
G1 X199.395 Y77.642 E0.01958
G1 X196.416 Y80.621 E0.14258
G1 X195.843 Y80.618 E0.01941
G1 X198.816 Y77.645 E0.14234
G1 X198.238 Y77.648 E0.01958
G1 X195.269 Y80.616 E0.14209
G1 X194.696 Y80.613 E0.01941
G1 X197.659 Y77.650 E0.14185
G1 X197.080 Y77.653 E0.01958
G1 X194.122 Y80.611 E0.14161
G1 X193.549 Y80.608 E0.01941
G1 X196.502 Y77.655 E0.14137
G1 X195.923 Y77.658 E0.01958
G1 X192.975 Y80.606 E0.14112
G1 X192.402 Y80.603 E0.01941
G1 X195.345 Y77.660 E0.14088
G1 X194.766 Y77.663 E0.01958
G1 X191.828 Y80.601 E0.14064
G1 X191.255 Y80.598 E0.01941
G1 X194.187 Y77.665 E0.14040
G1 X193.609 Y77.668 E0.01958
G1 X190.681 Y80.596 E0.14015
G1 X190.108 Y80.593 E0.01941
G1 X193.030 Y77.670 E0.13991
G1 X192.452 Y77.673 E0.01958
G1 X189.534 Y80.591 E0.13967
G1 X188.960 Y80.588 E0.01941
G1 X191.873 Y77.676 E0.13943
G1 X191.295 Y77.678 E0.01958
G1 X188.387 Y80.586 E0.13918
G1 X187.813 Y80.583 E0.01941
G1 X190.716 Y77.681 E0.13894
G1 X190.137 Y77.683 E0.01958
G1 X187.240 Y80.581 E0.13870
G1 X186.666 Y80.578 E0.01941
G1 X189.559 Y77.686 E0.13846
G1 X188.980 Y77.688 E0.01958
G1 X186.093 Y80.576 E0.13821
G1 X185.519 Y80.573 E0.01941
G1 X188.402 Y77.691 E0.13797
G1 X187.823 Y77.693 E0.01958
G1 X184.946 Y80.571 E0.13773
G1 X184.372 Y80.568 E0.01941
G1 X187.244 Y77.696 E0.13749
G1 X186.666 Y77.698 E0.01958
G1 X183.799 Y80.565 E0.13724
G1 X183.225 Y80.563 E0.01941
G1 X186.087 Y77.701 E0.13700
G1 X185.509 Y77.703 E0.01958
G1 X182.652 Y80.560 E0.13676
G1 X182.078 Y80.558 E0.01941
G1 X184.930 Y77.706 E0.13652
G1 X184.351 Y77.709 E0.01958
G1 X181.505 Y80.555 E0.13628
G1 X180.931 Y80.553 E0.01941
G1 X183.773 Y77.711 E0.13603
G1 X183.194 Y77.714 E0.01958
G1 X180.358 Y80.550 E0.13579
G1 X179.784 Y80.548 E0.01941
G1 X182.616 Y77.716 E0.13555
G1 X182.037 Y77.719 E0.01958
G1 X179.211 Y80.545 E0.13531
G1 X178.637 Y80.543 E0.01941
G1 X181.459 Y77.721 E0.13506
G1 X180.880 Y77.724 E0.01958
G1 X178.064 Y80.540 E0.13482
G1 X177.490 Y80.538 E0.01941
G1 X180.301 Y77.726 E0.13458
G1 X179.723 Y77.729 E0.01958
G1 X176.916 Y80.535 E0.13434
G1 X176.343 Y80.533 E0.01941
G1 X179.144 Y77.731 E0.13409
G1 X178.566 Y77.734 E0.01958
G1 X175.769 Y80.530 E0.13385
G1 X175.196 Y80.528 E0.01941
G1 X177.987 Y77.737 E0.13361
G1 X177.408 Y77.739 E0.01958
G1 X174.622 Y80.525 E0.13337
G1 X174.049 Y80.523 E0.01941
G1 X176.830 Y77.742 E0.13312
G1 X176.251 Y77.744 E0.01958
G1 X173.475 Y80.520 E0.13288
G1 X172.902 Y80.518 E0.01941
G1 X175.673 Y77.747 E0.13264
G1 X175.094 Y77.749 E0.01958
G1 X172.328 Y80.515 E0.13240
G1 X171.755 Y80.513 E0.01941
G1 X174.516 Y77.752 E0.13215
G1 X173.937 Y77.754 E0.01958
G1 X171.181 Y80.510 E0.13191
G1 X170.608 Y80.507 E0.01941
G1 X173.358 Y77.757 E0.13167
G1 X172.780 Y77.759 E0.01958
G1 X170.034 Y80.505 E0.13143
G1 X169.461 Y80.502 E0.01941
G1 X172.201 Y77.762 E0.13119
G1 X171.623 Y77.765 E0.01958
G1 X168.887 Y80.500 E0.13094
G1 X168.314 Y80.497 E0.01941
G1 X171.044 Y77.767 E0.13070
G1 X170.465 Y77.770 E0.01958
G1 X167.740 Y80.495 E0.13046
G1 X167.167 Y80.492 E0.01941
G1 X169.887 Y77.772 E0.13022
G1 X169.308 Y77.775 E0.01958
G1 X166.593 Y80.490 E0.12997
G1 X166.020 Y80.487 E0.01941
G1 X168.730 Y77.777 E0.12973
G1 X168.151 Y77.780 E0.01958
G1 X165.446 Y80.485 E0.12949
G1 X164.873 Y80.482 E0.01941
G1 X167.572 Y77.782 E0.12925
G1 X166.994 Y77.785 E0.01958
G1 X164.299 Y80.480 E0.12900
G1 X163.725 Y80.477 E0.01941
G1 X166.415 Y77.787 E0.12876
G1 X165.837 Y77.790 E0.01958
G1 X163.152 Y80.475 E0.12852
G1 X162.578 Y80.472 E0.01941
G1 X165.258 Y77.792 E0.12828
G1 X164.680 Y77.795 E0.01958
G1 X162.005 Y80.470 E0.12803
G1 X161.431 Y80.467 E0.01941
G1 X164.101 Y77.798 E0.12779
G1 X163.522 Y77.800 E0.01958
G1 X160.858 Y80.465 E0.12755
G1 X160.284 Y80.462 E0.01941
G1 X162.944 Y77.803 E0.12731
G1 X162.365 Y77.805 E0.01958
G1 X159.711 Y80.460 E0.12706
G1 X159.137 Y80.457 E0.01941
G1 X161.787 Y77.808 E0.12682
G1 X161.208 Y77.810 E0.01958
G1 X158.564 Y80.455 E0.12658
G1 X157.990 Y80.452 E0.01941
G1 X160.629 Y77.813 E0.12634
G1 X160.051 Y77.815 E0.01958
G1 X157.417 Y80.450 E0.12609
G1 X156.843 Y80.447 E0.01941
G1 X159.472 Y77.818 E0.12585
G1 X158.894 Y77.820 E0.01958
G1 X156.270 Y80.444 E0.12561
G1 X155.696 Y80.442 E0.01941
G1 X158.315 Y77.823 E0.12537
G1 X157.737 Y77.826 E0.01958
G1 X155.123 Y80.439 E0.12513
G1 X154.549 Y80.437 E0.01941
G1 X157.158 Y77.828 E0.12488
G1 X156.579 Y77.831 E0.01958
G1 X153.976 Y80.434 E0.12464
G1 X153.402 Y80.432 E0.01941
G1 X156.001 Y77.833 E0.12440
G1 X155.422 Y77.836 E0.01958
G1 X152.829 Y80.429 E0.12416
G1 X152.255 Y80.427 E0.01941
G1 X154.844 Y77.838 E0.12391
G1 X154.265 Y77.841 E0.01958
G1 X151.682 Y80.424 E0.12367
G1 X151.108 Y80.422 E0.01941
G1 X153.686 Y77.843 E0.12343
G1 X153.108 Y77.846 E0.01958
G1 X150.534 Y80.419 E0.12319
G1 X149.961 Y80.417 E0.01941
G1 X152.529 Y77.848 E0.12294
G1 X151.951 Y77.851 E0.01958
G1 X149.387 Y80.414 E0.12270
G1 X148.814 Y80.412 E0.01941
G1 X151.372 Y77.854 E0.12246
G1 X150.793 Y77.856 E0.01958
G1 X148.240 Y80.409 E0.12222
G1 X147.667 Y80.407 E0.01941
G1 X150.215 Y77.859 E0.12197
G1 X149.636 Y77.861 E0.01958
G1 X147.093 Y80.404 E0.12173
G1 X146.520 Y80.402 E0.01941
G1 X149.058 Y77.864 E0.12149
G1 X148.479 Y77.866 E0.01958
G1 X145.946 Y80.399 E0.12125
G1 X145.373 Y80.397 E0.01941
G1 X147.901 Y77.869 E0.12100
G1 X147.322 Y77.871 E0.01958
G1 X144.799 Y80.394 E0.12076
G1 X144.226 Y80.392 E0.01941
G1 X146.743 Y77.874 E0.12052
G1 X146.165 Y77.876 E0.01958
G1 X143.652 Y80.389 E0.12028
G1 X143.079 Y80.387 E0.01941
G1 X145.586 Y77.879 E0.12004
G1 X145.008 Y77.881 E0.01958
G1 X142.505 Y80.384 E0.11979
G1 X141.932 Y80.381 E0.01941
G1 X144.429 Y77.884 E0.11955
G1 X143.850 Y77.887 E0.01958
G1 X141.358 Y80.379 E0.11931
G1 X140.785 Y80.376 E0.01941
G1 X143.272 Y77.889 E0.11907
G1 X142.693 Y77.892 E0.01958
G1 X140.211 Y80.374 E0.11882
G1 X139.638 Y80.371 E0.01941
G1 X142.115 Y77.894 E0.11858
M73 Q24 S197
G1 X141.536 Y77.897 E0.01958
G1 X139.064 Y80.369 E0.11834
G1 X138.490 Y80.366 E0.01941
G1 X140.958 Y77.899 E0.11810
G1 X140.379 Y77.902 E0.01958
G1 X137.917 Y80.364 E0.11785
G1 X137.343 Y80.361 E0.01941
G1 X139.800 Y77.904 E0.11761
G1 X139.222 Y77.907 E0.01958
G1 X136.770 Y80.359 E0.11737
G1 X136.196 Y80.356 E0.01941
G1 X138.643 Y77.909 E0.11713
G1 X138.065 Y77.912 E0.01958
G1 X135.623 Y80.354 E0.11688
G1 X135.049 Y80.351 E0.01941
G1 X137.486 Y77.915 E0.11664
G1 X136.907 Y77.917 E0.01958
G1 X134.476 Y80.349 E0.11640
G1 X133.902 Y80.346 E0.01941
G1 X136.329 Y77.920 E0.11616
G1 X135.750 Y77.922 E0.01958
G1 X133.329 Y80.344 E0.11591
G1 X132.755 Y80.341 E0.01941
G1 X135.172 Y77.925 E0.11567
G1 X134.593 Y77.927 E0.01958
G1 X132.182 Y80.339 E0.11543
G1 X131.608 Y80.336 E0.01941
G1 X134.014 Y77.930 E0.11519
G1 X133.436 Y77.932 E0.01958
G1 X131.035 Y80.334 E0.11494
G1 X130.461 Y80.331 E0.01941
G1 X132.857 Y77.935 E0.11470
G1 X132.279 Y77.937 E0.01958
G1 X129.888 Y80.329 E0.11446
G1 X129.314 Y80.326 E0.01941
G1 X131.700 Y77.940 E0.11422
G1 X131.122 Y77.943 E0.01958
G1 X128.741 Y80.323 E0.11398
G1 X128.167 Y80.321 E0.01941
G1 X130.543 Y77.945 E0.11373
G1 X129.964 Y77.948 E0.01958
G1 X127.594 Y80.318 E0.11349
G1 X127.020 Y80.316 E0.01941
G1 X129.386 Y77.950 E0.11325
G1 X128.807 Y77.953 E0.01958
G1 X126.447 Y80.313 E0.11301
G1 X125.873 Y80.311 E0.01941
G1 X128.229 Y77.955 E0.11276
G1 X127.650 Y77.958 E0.01958
G1 X125.299 Y80.308 E0.11252
G1 X124.726 Y80.306 E0.01941
G1 X127.071 Y77.960 E0.11228
G1 X126.493 Y77.963 E0.01958
G1 X124.152 Y80.303 E0.11204
G1 X123.579 Y80.301 E0.01941
G1 X125.914 Y77.965 E0.11179
G1 X125.336 Y77.968 E0.01958
G1 X123.005 Y80.298 E0.11155
G1 X122.432 Y80.296 E0.01941
G1 X124.757 Y77.970 E0.11131
G1 X124.179 Y77.973 E0.01958
G1 X121.858 Y80.293 E0.11107
G1 X121.285 Y80.291 E0.01941
G1 X123.600 Y77.976 E0.11082
G1 X123.021 Y77.978 E0.01958
G1 X120.711 Y80.288 E0.11058
G1 X120.138 Y80.286 E0.01941
G1 X122.443 Y77.981 E0.11034
G1 X121.864 Y77.983 E0.01958
G1 X119.564 Y80.283 E0.11010
G1 X118.991 Y80.281 E0.01941
G1 X121.286 Y77.986 E0.10985
G1 X120.707 Y77.988 E0.01958
G1 X118.417 Y80.278 E0.10961
G1 X117.844 Y80.276 E0.01941
G1 X120.128 Y77.991 E0.10937
G1 X119.550 Y77.993 E0.01958
G1 X117.270 Y80.273 E0.10913
G1 X116.697 Y80.271 E0.01941
G1 X118.971 Y77.996 E0.10889
G1 X118.393 Y77.998 E0.01958
G1 X116.123 Y80.268 E0.10864
G1 X115.550 Y80.266 E0.01941
G1 X117.814 Y78.001 E0.10840
G1 X117.235 Y78.004 E0.01958
G1 X114.976 Y80.263 E0.10816
G1 X114.403 Y80.260 E0.01941
G1 X116.657 Y78.006 E0.10792
G1 X116.078 Y78.009 E0.01958
G1 X113.829 Y80.258 E0.10767
G1 X113.255 Y80.255 E0.01941
G1 X115.500 Y78.011 E0.10743
G1 X114.921 Y78.014 E0.01958
G1 X112.682 Y80.253 E0.10719
G1 X112.108 Y80.250 E0.01941
G1 X114.343 Y78.016 E0.10695
G1 X113.764 Y78.019 E0.01958
G1 X111.535 Y80.248 E0.10670
G1 X110.961 Y80.245 E0.01941
G1 X113.185 Y78.021 E0.10646
G1 X112.607 Y78.024 E0.01958
G1 X110.388 Y80.243 E0.10622
G1 X109.814 Y80.240 E0.01941
G1 X112.028 Y78.026 E0.10598
G1 X111.450 Y78.029 E0.01958
G1 X109.241 Y80.238 E0.10573
G1 X108.667 Y80.235 E0.01941
G1 X110.871 Y78.032 E0.10549
G1 X110.292 Y78.034 E0.01958
G1 X108.094 Y80.233 E0.10525
G1 X107.520 Y80.230 E0.01941
G1 X109.714 Y78.037 E0.10501
G1 X109.135 Y78.039 E0.01958
G1 X106.947 Y80.228 E0.10476
G1 X106.373 Y80.225 E0.01941
G1 X108.557 Y78.042 E0.10452
G1 X107.978 Y78.044 E0.01958
G1 X105.800 Y80.223 E0.10428
G1 X105.226 Y80.220 E0.01941
G1 X107.400 Y78.047 E0.10404
G1 X106.821 Y78.049 E0.01958
G1 X104.653 Y80.218 E0.10379
G1 X104.079 Y80.215 E0.01941
G1 X106.242 Y78.052 E0.10355
G1 X105.664 Y78.054 E0.01958
G1 X103.506 Y80.213 E0.10331
G1 X102.932 Y80.210 E0.01941
G1 X105.085 Y78.057 E0.10307
G1 X104.507 Y78.059 E0.01958
G1 X102.359 Y80.208 E0.10283
G1 X101.785 Y80.205 E0.01941
G1 X103.928 Y78.062 E0.10258
G1 X103.349 Y78.065 E0.01958
G1 X101.212 Y80.202 E0.10234
G1 X100.638 Y80.200 E0.01941
G1 X102.771 Y78.067 E0.10210
G1 X102.192 Y78.070 E0.01958
G1 X100.064 Y80.197 E0.10186
G1 X99.491 Y80.195 E0.01941
G1 X101.614 Y78.072 E0.10161
G1 X101.035 Y78.075 E0.01958
G1 X98.917 Y80.192 E0.10137
G1 X98.344 Y80.190 E0.01941
G1 X100.456 Y78.077 E0.10113
G1 X99.878 Y78.080 E0.01958
G1 X97.770 Y80.187 E0.10089
G1 X97.197 Y80.185 E0.01941
G1 X99.299 Y78.082 E0.10064
G1 X98.721 Y78.085 E0.01958
G1 X96.623 Y80.182 E0.10040
G1 X96.050 Y80.180 E0.01941
G1 X98.142 Y78.087 E0.10016
G1 X97.564 Y78.090 E0.01958
G1 X95.476 Y80.177 E0.09992
G1 X94.903 Y80.175 E0.01941
G1 X96.985 Y78.093 E0.09967
G1 X96.406 Y78.095 E0.01958
G1 X94.329 Y80.172 E0.09943
G1 X93.756 Y80.170 E0.01941
G1 X95.828 Y78.098 E0.09919
G1 X95.249 Y78.100 E0.01958
G1 X93.182 Y80.167 E0.09895
G1 X92.609 Y80.165 E0.01941
G1 X94.671 Y78.103 E0.09870
G1 X94.092 Y78.105 E0.01958
G1 X92.035 Y80.162 E0.09846
G1 X91.462 Y80.160 E0.01941
G1 X93.513 Y78.108 E0.09822
G1 X92.935 Y78.110 E0.01958
G1 X90.888 Y80.157 E0.09798
G1 X90.315 Y80.155 E0.01941
G1 X92.356 Y78.113 E0.09774
G1 X91.778 Y78.115 E0.01958
G1 X89.741 Y80.152 E0.09749
G1 X89.168 Y80.150 E0.01941
G1 X91.199 Y78.118 E0.09725
G1 X90.621 Y78.121 E0.01958
G1 X88.594 Y80.147 E0.09701
G1 X88.020 Y80.145 E0.01941
G1 X90.042 Y78.123 E0.09677
G1 X89.463 Y78.126 E0.01958
G1 X87.447 Y80.142 E0.09652
G1 X86.873 Y80.139 E0.01941
G1 X88.885 Y78.128 E0.09628
G1 X88.306 Y78.131 E0.01958
G1 X86.300 Y80.137 E0.09604
G1 X85.726 Y80.134 E0.01941
G1 X87.728 Y78.133 E0.09580
G1 X87.149 Y78.136 E0.01958
G1 X85.153 Y80.132 E0.09555
G1 X84.579 Y80.130 E0.01942
G1 X86.570 Y78.138 E0.09533
G1 X85.992 Y78.141 E0.01958
G1 X84.005 Y80.128 E0.09511
G1 X83.431 Y80.126 E0.01943
G1 X85.413 Y78.143 E0.09488
G1 X84.835 Y78.146 E0.01958
G1 X82.857 Y80.123 E0.09467
G1 X82.283 Y80.121 E0.01943
G1 X84.257 Y78.148 E0.09447
G1 X83.679 Y78.150 E0.01957
G1 X81.709 Y80.119 E0.09427
G1 X81.135 Y80.117 E0.01943
G1 X83.100 Y78.152 E0.09407
G1 X82.522 Y78.154 E0.01957
G1 X80.561 Y80.115 E0.09387
G1 X79.987 Y80.113 E0.01943
G1 X81.944 Y78.156 E0.09367
G1 X81.366 Y78.158 E0.01957
G1 X79.413 Y80.111 E0.09347
G1 X78.839 Y80.109 E0.01943
G1 X80.788 Y78.160 E0.09327
G1 X80.210 Y78.163 E0.01957
G1 X78.265 Y80.107 E0.09307
G1 X77.691 Y80.105 E0.01943
G1 X79.632 Y78.165 E0.09287
G1 X79.053 Y78.167 E0.01957
G1 X77.118 Y80.103 E0.09267
G1 X76.544 Y80.101 E0.01943
G1 X78.475 Y78.169 E0.09247
G1 X77.897 Y78.171 E0.01957
G1 X75.970 Y80.099 E0.09227
G1 X75.396 Y80.096 E0.01943
G1 X77.319 Y78.173 E0.09207
G1 X76.741 Y78.175 E0.01957
G1 X74.822 Y80.094 E0.09187
G1 X74.248 Y80.092 E0.01943
G1 X76.163 Y78.177 E0.09167
G1 X75.585 Y78.179 E0.01957
G1 X73.674 Y80.090 E0.09147
G1 X73.100 Y80.088 E0.01943
G1 X75.006 Y78.181 E0.09127
G1 X74.428 Y78.184 E0.01957
G1 X72.526 Y80.086 E0.09107
G1 X71.952 Y80.084 E0.01943
G1 X73.850 Y78.186 E0.09087
G1 X73.272 Y78.188 E0.01957
G1 X71.378 Y80.082 E0.09067
G1 X70.804 Y80.080 E0.01943
G1 X72.694 Y78.190 E0.09047
G1 X72.116 Y78.192 E0.01957
G1 X70.230 Y80.078 E0.09027
G1 X69.656 Y80.076 E0.01943
G1 X71.538 Y78.194 E0.09007
G1 X70.959 Y78.196 E0.01957
G1 X69.082 Y80.074 E0.08987
G1 X68.508 Y80.071 E0.01943
G1 X70.381 Y78.198 E0.08967
G1 X69.803 Y78.200 E0.01957
G1 X67.934 Y80.069 E0.08947
G1 X67.360 Y80.067 E0.01943
G1 X69.225 Y78.202 E0.08927
G1 X68.647 Y78.204 E0.01957
G1 X66.786 Y80.065 E0.08907
G1 X66.212 Y80.063 E0.01943
G1 X68.069 Y78.207 E0.08887
G1 X67.491 Y78.209 E0.01957
G1 X65.638 Y80.061 E0.08867
G1 X65.064 Y80.059 E0.01943
G1 X66.913 Y78.211 E0.08847
G1 X66.334 Y78.213 E0.01957
G1 X64.308 Y80.239 E0.09701
M204 S1000
G1 X64.366 Y80.795 F10800.000
M204 S1250
G1 F4800.000
G1 X64.696 Y80.465 E0.01583
G1 X65.270 Y80.467 E0.01945
G1 X65.114 Y80.624 E0.00751
G1 X65.681 Y80.632 E0.01923
G1 X65.844 Y80.469 E0.00782
G1 X66.419 Y80.471 E0.01945
G1 X66.249 Y80.641 E0.00814
G1 X66.816 Y80.650 E0.01923
G1 X66.993 Y80.473 E0.00846
G1 X67.567 Y80.475 E0.01945
G1 X67.384 Y80.658 E0.00878
G1 X67.951 Y80.667 E0.01923
G1 X68.141 Y80.477 E0.00910
G1 X68.715 Y80.479 E0.01945
G1 X68.518 Y80.676 E0.00942
G1 X69.086 Y80.685 E0.01923
G1 X69.289 Y80.481 E0.00974
G1 X69.863 Y80.483 E0.01945
G1 X69.653 Y80.693 E0.01005
G1 X70.221 Y80.702 E0.01923
G1 X70.437 Y80.486 E0.01037
G1 X71.011 Y80.488 E0.01945
G1 X70.788 Y80.711 E0.01069
G1 X71.356 Y80.720 E0.01923
G1 X71.586 Y80.490 E0.01101
G1 X72.160 Y80.492 E0.01945
G1 X71.923 Y80.728 E0.01133
G1 X72.491 Y80.737 E0.01923
G1 X72.734 Y80.494 E0.01165
G1 X73.308 Y80.496 E0.01945
G1 X73.058 Y80.746 E0.01197
G1 X73.626 Y80.754 E0.01923
G1 X73.882 Y80.498 E0.01228
G1 X74.456 Y80.500 E0.01945
G1 X74.193 Y80.763 E0.01260
G1 X74.761 Y80.772 E0.01923
G1 X75.030 Y80.502 E0.01292
G1 X75.604 Y80.504 E0.01945
G1 X75.329 Y80.779 E0.01318
G1 X75.900 Y80.785 E0.01934
G1 X76.178 Y80.506 E0.01333
G1 X76.753 Y80.508 E0.01945
G1 X76.471 Y80.790 E0.01348
G1 X77.042 Y80.795 E0.01934
G1 X77.327 Y80.511 E0.01363
G1 X77.901 Y80.513 E0.01945
G1 X77.613 Y80.800 E0.01379
G1 X78.184 Y80.806 E0.01934
G1 X78.475 Y80.515 E0.01394
G1 X79.049 Y80.517 E0.01945
G1 X78.755 Y80.811 E0.01409
G1 X79.326 Y80.816 E0.01934
G1 X79.623 Y80.519 E0.01424
G1 X80.197 Y80.521 E0.01945
G1 X79.897 Y80.821 E0.01439
G1 X80.468 Y80.827 E0.01934
G1 X80.771 Y80.523 E0.01454
G1 X81.345 Y80.525 E0.01945
G1 X81.039 Y80.832 E0.01470
G1 X81.610 Y80.837 E0.01934
G1 X81.920 Y80.527 E0.01485
G1 X82.494 Y80.529 E0.01945
G1 X82.181 Y80.842 E0.01500
G1 X82.752 Y80.848 E0.01934
G1 X83.068 Y80.531 E0.01515
G1 X83.642 Y80.533 E0.01945
G1 X83.322 Y80.853 E0.01530
G1 X83.893 Y80.858 E0.01934
G1 X84.216 Y80.536 E0.01545
G1 X84.790 Y80.538 E0.01945
G1 X84.464 Y80.863 E0.01560
G1 X85.035 Y80.868 E0.01935
G1 X85.364 Y80.540 E0.01574
G1 X85.938 Y80.542 E0.01943
G1 X85.609 Y80.871 E0.01574
G1 X86.183 Y80.873 E0.01944
G1 X86.511 Y80.545 E0.01574
G1 X87.085 Y80.547 E0.01943
G1 X86.757 Y80.876 E0.01573
G1 X87.330 Y80.878 E0.01944
G1 X87.659 Y80.550 E0.01573
G1 X88.232 Y80.553 E0.01943
G1 X87.904 Y80.881 E0.01573
G1 X88.478 Y80.883 E0.01944
G1 X88.806 Y80.555 E0.01573
G1 X89.380 Y80.558 E0.01943
G1 X89.051 Y80.886 E0.01573
G1 X89.625 Y80.888 E0.01944
G1 X89.953 Y80.560 E0.01573
G1 X90.527 Y80.563 E0.01943
G1 X90.199 Y80.891 E0.01572
G1 X90.772 Y80.893 E0.01944
G1 X91.101 Y80.565 E0.01572
G1 X91.674 Y80.568 E0.01943
G1 X91.346 Y80.896 E0.01572
G1 X91.920 Y80.898 E0.01944
G1 X92.248 Y80.570 E0.01572
G1 X92.822 Y80.573 E0.01943
G1 X92.494 Y80.901 E0.01572
G1 X93.067 Y80.903 E0.01944
G1 X93.395 Y80.575 E0.01572
G1 X93.969 Y80.578 E0.01943
G1 X93.641 Y80.906 E0.01571
G1 X94.215 Y80.908 E0.01944
G1 X94.543 Y80.580 E0.01571
G1 X95.116 Y80.583 E0.01943
G1 X94.788 Y80.911 E0.01571
G1 X95.362 Y80.913 E0.01944
G1 X95.690 Y80.585 E0.01571
G1 X96.264 Y80.588 E0.01943
G1 X95.936 Y80.916 E0.01571
G1 X96.509 Y80.918 E0.01944
G1 X96.837 Y80.590 E0.01571
G1 X97.411 Y80.593 E0.01943
G1 X97.083 Y80.921 E0.01571
G1 X97.657 Y80.923 E0.01944
G1 X97.985 Y80.595 E0.01570
G1 X98.558 Y80.598 E0.01943
G1 X98.231 Y80.926 E0.01570
G1 X98.804 Y80.928 E0.01944
G1 X99.132 Y80.600 E0.01570
G1 X99.706 Y80.603 E0.01943
G1 X99.378 Y80.931 E0.01570
G1 X99.952 Y80.933 E0.01944
G1 X100.279 Y80.605 E0.01570
G1 X100.853 Y80.608 E0.01943
G1 X100.525 Y80.936 E0.01570
G1 X101.099 Y80.938 E0.01944
G1 X101.427 Y80.611 E0.01569
G1 X102.000 Y80.613 E0.01943
G1 X101.673 Y80.941 E0.01569
G1 X102.246 Y80.943 E0.01944
G1 X102.574 Y80.616 E0.01569
G1 X103.148 Y80.618 E0.01943
G1 X102.820 Y80.946 E0.01569
G1 X103.394 Y80.948 E0.01944
G1 X103.721 Y80.621 E0.01569
G1 X104.295 Y80.623 E0.01943
G1 X103.968 Y80.951 E0.01569
G1 X104.541 Y80.953 E0.01944
G1 X104.869 Y80.626 E0.01568
G1 X105.442 Y80.628 E0.01943
G1 X105.115 Y80.956 E0.01568
G1 X105.689 Y80.958 E0.01944
G1 X106.016 Y80.631 E0.01568
G1 X106.590 Y80.633 E0.01943
G1 X106.262 Y80.960 E0.01568
G1 X106.836 Y80.963 E0.01944
G1 X107.163 Y80.636 E0.01568
G1 X107.737 Y80.638 E0.01943
G1 X107.410 Y80.965 E0.01568
G1 X107.983 Y80.968 E0.01944
G1 X108.311 Y80.641 E0.01567
G1 X108.884 Y80.643 E0.01943
G1 X108.557 Y80.970 E0.01567
G1 X109.131 Y80.973 E0.01944
G1 X109.458 Y80.646 E0.01567
G1 X110.032 Y80.648 E0.01943
G1 X109.705 Y80.975 E0.01567
G1 X110.278 Y80.978 E0.01944
G1 X110.605 Y80.651 E0.01567
G1 X111.179 Y80.653 E0.01943
G1 X110.852 Y80.980 E0.01567
G1 X111.426 Y80.983 E0.01944
G1 X111.753 Y80.656 E0.01567
G1 X112.326 Y80.658 E0.01943
G1 X111.999 Y80.985 E0.01566
G1 X112.573 Y80.988 E0.01944
G1 X112.900 Y80.661 E0.01566
G1 X113.474 Y80.663 E0.01943
G1 X113.147 Y80.990 E0.01566
G1 X113.721 Y80.993 E0.01944
G1 X114.047 Y80.666 E0.01566
G1 X114.621 Y80.669 E0.01943
G1 X114.294 Y80.995 E0.01566
G1 X114.868 Y80.998 E0.01944
G1 X115.195 Y80.671 E0.01566
G1 X115.768 Y80.674 E0.01943
G1 X115.442 Y81.000 E0.01565
G1 X116.015 Y81.003 E0.01944
G1 X116.342 Y80.676 E0.01565
G1 X116.916 Y80.679 E0.01943
G1 X116.589 Y81.005 E0.01565
G1 X117.163 Y81.008 E0.01944
G1 X117.489 Y80.681 E0.01565
G1 X118.063 Y80.684 E0.01943
G1 X117.736 Y81.010 E0.01565
G1 X118.310 Y81.013 E0.01944
G1 X118.637 Y80.686 E0.01565
G1 X119.210 Y80.689 E0.01943
G1 X118.884 Y81.015 E0.01564
G1 X119.458 Y81.018 E0.01944
G1 X119.784 Y80.691 E0.01564
G1 X120.358 Y80.694 E0.01943
G1 X120.031 Y81.020 E0.01564
G1 X120.605 Y81.023 E0.01944
G1 X120.931 Y80.696 E0.01564
G1 X121.505 Y80.699 E0.01943
G1 X121.179 Y81.025 E0.01564
G1 X121.752 Y81.028 E0.01944
G1 X122.079 Y80.701 E0.01564
G1 X122.652 Y80.704 E0.01943
G1 X122.326 Y81.030 E0.01563
G1 X122.900 Y81.033 E0.01944
G1 X123.226 Y80.706 E0.01563
G1 X123.800 Y80.709 E0.01943
G1 X123.473 Y81.035 E0.01563
G1 X124.047 Y81.038 E0.01944
G1 X124.373 Y80.711 E0.01563
G1 X124.947 Y80.714 E0.01943
G1 X124.621 Y81.040 E0.01563
G1 X125.195 Y81.043 E0.01944
G1 X125.521 Y80.716 E0.01563
G1 X126.094 Y80.719 E0.01943
G1 X125.768 Y81.045 E0.01563
G1 X126.342 Y81.048 E0.01944
G1 X126.668 Y80.721 E0.01562
G1 X127.242 Y80.724 E0.01943
G1 X126.916 Y81.050 E0.01562
G1 X127.489 Y81.053 E0.01944
G1 X127.815 Y80.727 E0.01562
G1 X128.389 Y80.729 E0.01943
G1 X128.063 Y81.055 E0.01562
G1 X128.637 Y81.058 E0.01944
G1 X128.963 Y80.732 E0.01562
G1 X129.536 Y80.734 E0.01943
G1 X129.210 Y81.060 E0.01562
G1 X129.784 Y81.062 E0.01944
G1 X130.110 Y80.737 E0.01561
G1 X130.684 Y80.739 E0.01943
G1 X130.358 Y81.065 E0.01561
G1 X130.932 Y81.067 E0.01944
G1 X131.257 Y80.742 E0.01561
G1 X131.831 Y80.744 E0.01943
G1 X131.505 Y81.070 E0.01561
G1 X132.079 Y81.072 E0.01944
G1 X132.405 Y80.747 E0.01561
G1 X132.978 Y80.749 E0.01943
G1 X132.653 Y81.075 E0.01561
G1 X133.226 Y81.077 E0.01944
G1 X133.552 Y80.752 E0.01560
G1 X134.126 Y80.754 E0.01943
G1 X133.800 Y81.080 E0.01560
G1 X134.374 Y81.082 E0.01944
G1 X134.699 Y80.757 E0.01560
G1 X135.273 Y80.759 E0.01943
G1 X134.948 Y81.085 E0.01560
G1 X135.521 Y81.087 E0.01944
G1 X135.847 Y80.762 E0.01560
G1 X136.420 Y80.764 E0.01943
G1 X136.095 Y81.090 E0.01560
G1 X136.669 Y81.092 E0.01944
G1 X136.994 Y80.767 E0.01559
G1 X137.568 Y80.769 E0.01943
G1 X137.242 Y81.095 E0.01559
G1 X137.816 Y81.097 E0.01944
G1 X138.141 Y80.772 E0.01559
G1 X138.715 Y80.774 E0.01943
G1 X138.390 Y81.100 E0.01559
G1 X138.963 Y81.102 E0.01944
G1 X139.289 Y80.777 E0.01559
G1 X139.862 Y80.779 E0.01943
G1 X139.537 Y81.105 E0.01559
G1 X140.111 Y81.107 E0.01944
G1 X140.436 Y80.782 E0.01559
G1 X141.010 Y80.785 E0.01943
G1 X140.685 Y81.110 E0.01558
G1 X141.258 Y81.112 E0.01944
G1 X141.583 Y80.787 E0.01558
G1 X142.157 Y80.790 E0.01943
G1 X141.832 Y81.115 E0.01558
G1 X142.406 Y81.117 E0.01944
G1 X142.731 Y80.792 E0.01558
G1 X143.304 Y80.795 E0.01943
G1 X142.979 Y81.120 E0.01558
G1 X143.553 Y81.122 E0.01944
G1 X143.878 Y80.797 E0.01558
G1 X144.452 Y80.800 E0.01943
G1 X144.127 Y81.125 E0.01557
G1 X144.700 Y81.127 E0.01944
G1 X145.025 Y80.802 E0.01557
G1 X145.599 Y80.805 E0.01943
G1 X145.274 Y81.130 E0.01557
G1 X145.848 Y81.132 E0.01944
G1 X146.173 Y80.807 E0.01557
G1 X146.746 Y80.810 E0.01943
G1 X146.422 Y81.135 E0.01557
G1 X146.995 Y81.137 E0.01944
G1 X147.320 Y80.812 E0.01557
G1 X147.894 Y80.815 E0.01943
G1 X147.569 Y81.140 E0.01556
G1 X148.143 Y81.142 E0.01944
G1 X148.467 Y80.817 E0.01556
G1 X149.041 Y80.820 E0.01943
G1 X148.716 Y81.145 E0.01556
G1 X149.290 Y81.147 E0.01944
G1 X149.615 Y80.822 E0.01556
G1 X150.189 Y80.825 E0.01943
G1 X149.864 Y81.150 E0.01556
G1 X150.437 Y81.152 E0.01944
G1 X150.762 Y80.827 E0.01556
G1 X151.336 Y80.830 E0.01943
G1 X151.011 Y81.155 E0.01556
G1 X151.585 Y81.157 E0.01944
G1 X151.910 Y80.832 E0.01555
G1 X152.483 Y80.835 E0.01943
G1 X152.159 Y81.160 E0.01555
G1 X152.732 Y81.162 E0.01944
G1 X153.057 Y80.837 E0.01555
G1 X153.631 Y80.840 E0.01943
G1 X153.306 Y81.165 E0.01555
G1 X153.880 Y81.167 E0.01944
G1 X154.204 Y80.842 E0.01555
G1 X154.778 Y80.845 E0.01943
G1 X154.453 Y81.169 E0.01555
G1 X155.027 Y81.172 E0.01944
G1 X155.352 Y80.848 E0.01554
G1 X155.925 Y80.850 E0.01943
G1 X155.601 Y81.174 E0.01554
G1 X156.174 Y81.177 E0.01944
G1 X156.499 Y80.853 E0.01554
G1 X157.073 Y80.855 E0.01943
G1 X156.748 Y81.179 E0.01554
G1 X157.322 Y81.182 E0.01944
G1 X157.646 Y80.858 E0.01554
G1 X158.220 Y80.860 E0.01943
G1 X157.896 Y81.184 E0.01554
G1 X158.469 Y81.187 E0.01944
G1 X158.794 Y80.863 E0.01553
G1 X159.367 Y80.865 E0.01943
G1 X159.043 Y81.189 E0.01553
G1 X159.617 Y81.192 E0.01944
G1 X159.941 Y80.868 E0.01553
G1 X160.515 Y80.870 E0.01943
G1 X160.190 Y81.194 E0.01553
G1 X160.764 Y81.197 E0.01944
G1 X161.088 Y80.873 E0.01553
G1 X161.662 Y80.875 E0.01943
G1 X161.338 Y81.199 E0.01553
G1 X161.912 Y81.202 E0.01944
G1 X162.236 Y80.878 E0.01552
G1 X162.809 Y80.880 E0.01943
G1 X162.485 Y81.204 E0.01552
G1 X163.059 Y81.207 E0.01944
G1 X163.383 Y80.883 E0.01552
G1 X163.957 Y80.885 E0.01943
G1 X163.633 Y81.209 E0.01552
G1 X164.206 Y81.212 E0.01944
G1 X164.530 Y80.888 E0.01552
G1 X165.104 Y80.890 E0.01943
G1 X164.780 Y81.214 E0.01552
G1 X165.354 Y81.217 E0.01944
G1 X165.678 Y80.893 E0.01552
G1 X166.251 Y80.895 E0.01943
G1 X165.927 Y81.219 E0.01551
G1 X166.501 Y81.222 E0.01944
G1 X166.825 Y80.898 E0.01551
G1 X167.399 Y80.900 E0.01943
G1 X167.075 Y81.224 E0.01551
G1 X167.649 Y81.227 E0.01944
G1 X167.972 Y80.903 E0.01551
G1 X168.546 Y80.906 E0.01943
G1 X168.222 Y81.229 E0.01551
G1 X168.796 Y81.232 E0.01944
G1 X169.120 Y80.908 E0.01551
G1 X169.693 Y80.911 E0.01943
G1 X169.370 Y81.234 E0.01550
G1 X169.943 Y81.237 E0.01944
G1 X170.267 Y80.913 E0.01550
G1 X170.841 Y80.916 E0.01943
G1 X170.517 Y81.239 E0.01550
G1 X171.091 Y81.242 E0.01944
G1 X171.414 Y80.918 E0.01550
G1 X171.988 Y80.921 E0.01943
G1 X171.664 Y81.244 E0.01550
G1 X172.238 Y81.247 E0.01944
G1 X172.562 Y80.923 E0.01550
G1 X173.135 Y80.926 E0.01943
G1 X172.812 Y81.249 E0.01549
G1 X173.386 Y81.252 E0.01944
G1 X173.709 Y80.928 E0.01549
G1 X174.283 Y80.931 E0.01943
G1 X173.959 Y81.254 E0.01549
G1 X174.533 Y81.257 E0.01944
G1 X174.856 Y80.933 E0.01549
G1 X175.430 Y80.936 E0.01943
G1 X175.107 Y81.259 E0.01549
G1 X175.680 Y81.262 E0.01944
G1 X176.004 Y80.938 E0.01549
G1 X176.577 Y80.941 E0.01943
G1 X176.254 Y81.264 E0.01548
G1 X176.828 Y81.267 E0.01944
G1 X177.151 Y80.943 E0.01548
G1 X177.725 Y80.946 E0.01943
G1 X177.401 Y81.269 E0.01548
G1 X177.975 Y81.271 E0.01944
G1 X178.298 Y80.948 E0.01548
G1 X178.872 Y80.951 E0.01943
G1 X178.549 Y81.274 E0.01548
G1 X179.123 Y81.276 E0.01944
G1 X179.446 Y80.953 E0.01548
G1 X180.019 Y80.956 E0.01943
G1 X179.696 Y81.279 E0.01548
G1 X180.270 Y81.281 E0.01944
G1 X180.593 Y80.958 E0.01547
G1 X181.167 Y80.961 E0.01943
G1 X180.844 Y81.284 E0.01547
G1 X181.417 Y81.286 E0.01944
G1 X181.740 Y80.964 E0.01547
G1 X182.314 Y80.966 E0.01943
G1 X181.991 Y81.289 E0.01547
G1 X182.565 Y81.291 E0.01944
G1 X182.888 Y80.969 E0.01547
G1 X183.461 Y80.971 E0.01943
G1 X183.138 Y81.294 E0.01547
G1 X183.712 Y81.296 E0.01944
G1 X184.035 Y80.974 E0.01546
G1 X184.609 Y80.976 E0.01943
G1 X184.286 Y81.299 E0.01546
G1 X184.860 Y81.301 E0.01944
G1 X185.182 Y80.979 E0.01546
G1 X185.756 Y80.981 E0.01943
G1 X185.433 Y81.304 E0.01546
G1 X186.007 Y81.306 E0.01944
G1 X186.330 Y80.984 E0.01546
G1 X186.903 Y80.986 E0.01943
G1 X186.581 Y81.309 E0.01546
G1 X187.154 Y81.311 E0.01944
G1 X187.477 Y80.989 E0.01545
G1 X188.051 Y80.991 E0.01943
G1 X187.728 Y81.314 E0.01545
G1 X188.302 Y81.316 E0.01944
G1 X188.624 Y80.994 E0.01545
G1 X189.198 Y80.996 E0.01943
G1 X188.876 Y81.319 E0.01545
G1 X189.449 Y81.321 E0.01944
G1 X189.772 Y80.999 E0.01545
G1 X190.345 Y81.001 E0.01943
G1 X190.023 Y81.324 E0.01545
G1 X190.597 Y81.326 E0.01944
G1 X190.919 Y81.004 E0.01544
G1 X191.493 Y81.006 E0.01943
G1 X191.170 Y81.329 E0.01544
G1 X191.744 Y81.331 E0.01944
G1 X192.066 Y81.009 E0.01544
G1 X192.640 Y81.011 E0.01943
G1 X192.318 Y81.334 E0.01544
G1 X192.891 Y81.336 E0.01944
G1 X193.214 Y81.014 E0.01544
G1 X193.787 Y81.016 E0.01943
G1 X193.465 Y81.339 E0.01544
G1 X194.039 Y81.341 E0.01944
G1 X194.361 Y81.019 E0.01544
G1 X194.935 Y81.022 E0.01943
G1 X194.613 Y81.344 E0.01543
G1 X195.186 Y81.346 E0.01944
G1 X195.508 Y81.024 E0.01543
G1 X196.082 Y81.027 E0.01943
G1 X195.760 Y81.349 E0.01543
G1 X196.334 Y81.351 E0.01944
G1 X196.656 Y81.029 E0.01543
G1 X197.229 Y81.032 E0.01943
G1 X196.907 Y81.354 E0.01543
G1 X197.481 Y81.356 E0.01944
G1 X197.803 Y81.034 E0.01543
G1 X198.377 Y81.037 E0.01943
G1 X198.055 Y81.359 E0.01542
G1 X198.628 Y81.361 E0.01944
G1 X198.950 Y81.039 E0.01542
G1 X199.524 Y81.042 E0.01943
G1 X199.202 Y81.364 E0.01542
G1 X199.776 Y81.366 E0.01944
G1 X200.098 Y81.044 E0.01542
G1 X200.671 Y81.047 E0.01943
G1 X200.350 Y81.369 E0.01542
G1 X200.923 Y81.371 E0.01944
G1 X201.245 Y81.049 E0.01542
G1 X201.819 Y81.052 E0.01943
G1 X201.497 Y81.374 E0.01541
G1 X202.071 Y81.376 E0.01944
G1 X202.392 Y81.054 E0.01541
G1 X202.966 Y81.057 E0.01943
G1 X202.644 Y81.378 E0.01541
G1 X203.218 Y81.381 E0.01944
G1 X203.540 Y81.059 E0.01541
G1 X204.113 Y81.062 E0.01943
G1 X203.792 Y81.383 E0.01541
G1 X204.365 Y81.386 E0.01944
G1 X204.687 Y81.064 E0.01541
G1 X205.261 Y81.067 E0.01943
G1 X204.939 Y81.388 E0.01541
G1 X205.513 Y81.391 E0.01944
G1 X205.834 Y81.069 E0.01540
G1 X206.408 Y81.072 E0.01943
G1 X206.087 Y81.393 E0.01540
G1 X206.660 Y81.396 E0.01944
G1 X206.982 Y81.074 E0.01540
G1 X207.555 Y81.077 E0.01943
G1 X207.234 Y81.398 E0.01540
G1 X207.808 Y81.401 E0.01944
G1 X208.129 Y81.079 E0.01540
G1 X208.703 Y81.082 E0.01943
G1 X208.381 Y81.403 E0.01540
G1 X208.955 Y81.406 E0.01944
G1 X209.276 Y81.085 E0.01539
G1 X209.850 Y81.087 E0.01943
G1 X209.529 Y81.408 E0.01539
G1 X210.103 Y81.411 E0.01944
G1 X210.424 Y81.090 E0.01539
G1 X210.997 Y81.092 E0.01943
G1 X210.676 Y81.413 E0.01539
G1 X211.250 Y81.416 E0.01944
G1 X211.571 Y81.095 E0.01539
G1 X212.145 Y81.097 E0.01943
G1 X211.824 Y81.418 E0.01539
G1 X212.397 Y81.421 E0.01944
G1 X212.718 Y81.100 E0.01538
G1 X213.292 Y81.102 E0.01943
G1 X212.971 Y81.423 E0.01538
G1 X213.545 Y81.426 E0.01944
G1 X213.866 Y81.105 E0.01538
G1 X214.439 Y81.107 E0.01943
G1 X214.118 Y81.428 E0.01538
G1 X214.692 Y81.431 E0.01944
G1 X215.013 Y81.110 E0.01538
G1 X215.587 Y81.112 E0.01943
G1 X215.266 Y81.433 E0.01538
G1 X215.840 Y81.436 E0.01944
G1 X216.160 Y81.115 E0.01537
G1 X216.734 Y81.117 E0.01943
G1 X216.413 Y81.438 E0.01537
G1 X216.987 Y81.441 E0.01944
G1 X217.308 Y81.120 E0.01537
G1 X217.881 Y81.122 E0.01943
G1 X217.561 Y81.443 E0.01537
G1 X218.134 Y81.446 E0.01944
G1 X218.455 Y81.125 E0.01537
G1 X219.029 Y81.127 E0.01943
G1 X218.708 Y81.448 E0.01537
G1 X219.282 Y81.451 E0.01944
G1 X219.602 Y81.130 E0.01537
G1 X220.176 Y81.132 E0.01943
G1 X219.855 Y81.453 E0.01536
G1 X220.429 Y81.456 E0.01944
G1 X220.750 Y81.135 E0.01536
G1 X221.323 Y81.137 E0.01943
G1 X221.003 Y81.458 E0.01536
G1 X221.577 Y81.461 E0.01944
G1 X221.897 Y81.140 E0.01536
G1 X222.471 Y81.143 E0.01943
G1 X222.150 Y81.463 E0.01536
G1 X222.724 Y81.466 E0.01944
G1 X223.044 Y81.145 E0.01536
G1 X223.618 Y81.148 E0.01943
G1 X223.298 Y81.468 E0.01535
G1 X223.871 Y81.471 E0.01944
G1 X224.192 Y81.150 E0.01535
G1 X224.765 Y81.153 E0.01943
G1 X224.445 Y81.473 E0.01535
G1 X225.019 Y81.476 E0.01944
G1 X225.339 Y81.155 E0.01535
G1 X225.913 Y81.158 E0.01943
G1 X225.592 Y81.478 E0.01535
G1 X226.166 Y81.480 E0.01944
G1 X226.486 Y81.160 E0.01535
G1 X227.060 Y81.163 E0.01943
G1 X226.740 Y81.483 E0.01534
G1 X227.314 Y81.485 E0.01944
G1 X227.634 Y81.165 E0.01534
G1 X228.207 Y81.168 E0.01943
G1 X227.887 Y81.488 E0.01534
G1 X228.461 Y81.490 E0.01944
G1 X228.781 Y81.170 E0.01534
G1 X229.355 Y81.173 E0.01943
G1 X229.035 Y81.493 E0.01534
G1 X229.608 Y81.495 E0.01944
G1 X229.928 Y81.175 E0.01534
G1 X230.502 Y81.178 E0.01943
G1 X230.182 Y81.498 E0.01533
G1 X230.756 Y81.500 E0.01944
G1 X231.076 Y81.180 E0.01533
G1 X231.649 Y81.183 E0.01943
G1 X231.329 Y81.503 E0.01533
G1 X231.903 Y81.505 E0.01944
G1 X232.223 Y81.185 E0.01533
G1 X232.797 Y81.188 E0.01943
G1 X232.477 Y81.508 E0.01533
G1 X233.051 Y81.510 E0.01944
G1 X233.371 Y81.190 E0.01533
G1 X233.944 Y81.193 E0.01943
G1 X233.442 Y81.695 E0.02406
M204 S1000
G1 F8640.000
G1 X233.944 Y81.193 E-0.16401
G1 X233.371 Y81.190 E-0.13246
G1 X233.051 Y81.510 E-0.10446
G1 X232.477 Y81.508 E-0.13247
G1 X232.797 Y81.188 E-0.10448
G1 X232.268 Y81.186 E-0.12211
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.384 Y94.374
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.384 Y99.740 E0.18165
G1 X85.012 Y99.092 E5.05611
G1 X75.125 Y99.002 E0.33468
G1 X59.013 Y98.754 E0.54543
G1 X39.853 Y98.627 E0.64856
G1 X39.785 Y98.579 E0.00281
G1 X39.502 Y98.478 E0.01019
G1 X39.002 Y98.421 E0.01703
G1 X38.503 Y98.482 E0.01703
G1 X38.179 Y98.616 E0.01188
G1 X33.853 Y98.588 E0.14644
G1 X33.785 Y98.540 E0.00280
G1 X33.502 Y98.438 E0.01019
G1 X33.002 Y98.381 E0.01702
G1 X32.503 Y98.443 E0.01703
G1 X32.179 Y98.577 E0.01187
G1 X27.853 Y98.548 E0.14641
G1 X27.780 Y98.497 E0.00303
G1 X27.499 Y98.398 E0.01005
G1 X27.002 Y98.342 E0.01695
G1 X26.505 Y98.402 E0.01693
G1 X26.226 Y98.502 E0.01003
G1 X26.177 Y98.537 E0.00205
G1 X21.857 Y98.508 E0.14623
G1 X21.779 Y98.454 E0.00322
G1 X21.498 Y98.356 E0.01007
G1 X21.001 Y98.301 E0.01691
G1 X20.506 Y98.360 E0.01688
G1 X20.226 Y98.460 E0.01007
G1 X20.172 Y98.497 E0.00222
G1 X15.636 Y98.467 E0.15355
G1 X15.636 Y95.647 E0.09546
G1 X20.172 Y95.617 E0.15355
G1 X20.226 Y95.654 E0.00221
G1 X20.506 Y95.754 E0.01007
G1 X21.001 Y95.813 E0.01688
G1 X21.498 Y95.758 E0.01691
G1 X21.779 Y95.660 E0.01007
G1 X21.857 Y95.606 E0.00322
G1 X26.177 Y95.577 E0.14622
G1 X26.226 Y95.612 E0.00205
G1 X26.505 Y95.712 E0.01003
G1 X27.002 Y95.772 E0.01693
G1 X27.499 Y95.716 E0.01695
G1 X27.780 Y95.617 E0.01005
G1 X27.853 Y95.566 E0.00303
G1 X32.179 Y95.538 E0.14641
G1 X32.503 Y95.672 E0.01187
G1 X33.002 Y95.733 E0.01703
G1 X33.502 Y95.676 E0.01702
G1 X33.785 Y95.574 E0.01019
G1 X33.853 Y95.527 E0.00280
G1 X38.179 Y95.498 E0.14644
G1 X38.503 Y95.632 E0.01188
G1 X39.002 Y95.693 E0.01703
G1 X39.502 Y95.637 E0.01703
G1 X39.785 Y95.535 E0.01019
G1 X39.853 Y95.487 E0.00281
G1 X59.013 Y95.360 E0.64856
G1 X75.125 Y95.112 E0.54543
G1 X85.012 Y95.022 E0.33468
M73 P24 R195
G1 X234.324 Y94.374 E5.05408
M204 S1000
G1 F8640.000
G1 X234.361 Y97.665 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.229 Y98.872
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.229 Y95.243 E0.12284
G1 X20.299 Y95.209 E0.17163
G1 X20.414 Y95.289 E0.00475
G1 X20.600 Y95.356 E0.00667
G1 X21.003 Y95.404 E0.01374
G1 X21.407 Y95.359 E0.01376
G1 X21.593 Y95.294 E0.00666
G1 X21.729 Y95.200 E0.00561
G1 X26.304 Y95.169 E0.15486
G1 X26.415 Y95.247 E0.00459
G1 X26.600 Y95.313 E0.00665
G1 X27.004 Y95.362 E0.01377
G1 X27.408 Y95.316 E0.01377
G1 X27.593 Y95.251 E0.00665
G1 X27.725 Y95.160 E0.00543
G1 X32.308 Y95.130 E0.15512
G1 X32.413 Y95.205 E0.00439
G1 X32.599 Y95.273 E0.00669
G1 X33.004 Y95.323 E0.01381
G1 X33.409 Y95.277 E0.01380
G1 X33.595 Y95.210 E0.00670
G1 X33.722 Y95.120 E0.00525
G1 X38.308 Y95.090 E0.15525
G1 X38.413 Y95.165 E0.00438
G1 X38.599 Y95.234 E0.00670
G1 X39.004 Y95.283 E0.01381
G1 X39.409 Y95.237 E0.01380
G1 X39.596 Y95.171 E0.00670
G1 X39.722 Y95.081 E0.00526
G1 X59.009 Y94.953 E0.65283
G1 X75.120 Y94.705 E0.54541
G1 X85.009 Y94.615 E0.33475
G1 X234.791 Y93.965 E5.06998
G1 X234.791 Y100.149 E0.20932
G1 X85.009 Y99.500 E5.06999
M73 Q24 S196
G1 X75.120 Y99.409 E0.33475
G1 X59.009 Y99.161 E0.54541
G1 X39.722 Y99.033 E0.65283
G1 X39.596 Y98.944 E0.00526
G1 X39.409 Y98.877 E0.00670
G1 X39.004 Y98.831 E0.01380
G1 X38.599 Y98.880 E0.01381
G1 X38.413 Y98.949 E0.00670
G1 X38.308 Y99.024 E0.00438
G1 X33.722 Y98.994 E0.15525
G1 X33.595 Y98.904 E0.00525
G1 X33.409 Y98.837 E0.00670
G1 X33.004 Y98.791 E0.01380
G1 X32.599 Y98.841 E0.01381
G1 X32.413 Y98.909 E0.00669
G1 X32.308 Y98.984 E0.00439
G1 X27.725 Y98.954 E0.15512
G1 X27.593 Y98.863 E0.00543
G1 X27.408 Y98.798 E0.00665
G1 X27.004 Y98.752 E0.01377
G1 X26.600 Y98.801 E0.01377
G1 X26.415 Y98.867 E0.00665
G1 X26.304 Y98.945 E0.00459
G1 X21.729 Y98.915 E0.15486
G1 X21.593 Y98.820 E0.00561
G1 X21.407 Y98.755 E0.00666
G1 X21.003 Y98.711 E0.01376
G1 X20.600 Y98.758 E0.01374
G1 X20.414 Y98.825 E0.00667
G1 X20.299 Y98.905 E0.00475
G1 X15.289 Y98.872 E0.16960
M204 S1000
G1 X15.428 Y98.525 F10800.000
G1 F8640.000
G1 X15.235 Y95.581 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X16.588 Y95.763
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.941 Y96.409 E0.03093
G1 X15.941 Y96.985 E0.01950
G1 X16.983 Y95.943 E0.04986
G1 X17.563 Y95.940 E0.01963
G1 X15.941 Y97.561 E0.07762
G1 X15.941 Y98.137 E0.01950
G1 X18.143 Y95.936 E0.10538
G1 X18.723 Y95.932 E0.01963
G1 X16.487 Y98.168 E0.10702
G1 X17.059 Y98.171 E0.01937
G1 X19.302 Y95.928 E0.10738
G1 X19.882 Y95.924 E0.01963
G1 X17.632 Y98.175 E0.10775
G1 X18.204 Y98.179 E0.01937
G1 X20.357 Y96.025 E0.10308
G1 X20.436 Y96.054 E0.00284
G1 X20.855 Y96.103 E0.01429
G1 X18.776 Y98.183 E0.09953
G1 X19.348 Y98.186 E0.01937
G1 X21.466 Y96.069 E0.10136
G1 X21.566 Y96.058 E0.00341
G1 X21.953 Y95.911 E0.01402
G1 X22.202 Y95.909 E0.00842
G1 X19.921 Y98.190 E0.10921
G1 X20.077 Y98.191 E0.00530
G1 X20.436 Y98.061 E0.01293
G1 X20.652 Y98.035 E0.00736
G1 X22.782 Y95.905 E0.10195
G1 X23.362 Y95.901 E0.01963
G1 X21.242 Y98.020 E0.10144
G1 X21.566 Y98.056 E0.01102
G1 X21.726 Y98.112 E0.00575
G1 X23.941 Y95.897 E0.10604
G1 X24.521 Y95.894 E0.01963
G1 X22.210 Y98.205 E0.11066
G1 X22.782 Y98.209 E0.01937
G1 X25.101 Y95.890 E0.11103
G1 X25.681 Y95.886 E0.01963
G1 X23.354 Y98.213 E0.11139
G1 X23.926 Y98.217 E0.01937
G1 X26.212 Y95.931 E0.10941
G1 X26.435 Y96.011 E0.00801
G1 X26.679 Y96.040 E0.00832
G1 X24.499 Y98.220 E0.10436
G1 X25.071 Y98.224 E0.01937
G1 X27.243 Y96.052 E0.10398
G1 X27.568 Y96.015 E0.01107
G1 X27.950 Y95.871 E0.01380
G1 X28.001 Y95.871 E0.00173
G1 X25.643 Y98.228 E0.11285
G1 X26.082 Y98.231 E0.01484
G1 X26.293 Y98.154 E0.00762
G1 X28.581 Y95.867 E0.10949
G1 X29.160 Y95.863 E0.01963
G1 X26.987 Y98.036 E0.10404
G1 X27.507 Y98.092 E0.01771
G1 X29.740 Y95.859 E0.10689
G1 X30.320 Y95.855 E0.01963
G1 X27.939 Y98.236 E0.11397
G1 X28.504 Y98.247 E0.01914
G1 X30.900 Y95.851 E0.11467
G1 X31.480 Y95.848 E0.01963
G1 X29.077 Y98.251 E0.11504
G1 X29.649 Y98.254 E0.01937
G1 X32.060 Y95.844 E0.11540
G1 X32.119 Y95.843 E0.00201
G1 X32.425 Y95.970 E0.01119
G1 X32.501 Y95.979 E0.00260
G1 X30.221 Y98.258 E0.10911
G1 X30.794 Y98.262 E0.01937
G1 X33.017 Y96.038 E0.10645
G1 X33.571 Y95.975 E0.01887
G1 X33.704 Y95.928 E0.00476
G1 X31.366 Y98.266 E0.11191
G1 X31.938 Y98.270 E0.01937
G1 X34.379 Y95.828 E0.11686
G1 X34.959 Y95.825 E0.01963
G1 X32.669 Y98.115 E0.10963
G1 X33.001 Y98.074 E0.01131
G1 X33.257 Y98.103 E0.00872
G1 X35.539 Y95.821 E0.10926
G1 X36.119 Y95.817 E0.01963
G1 X33.737 Y98.198 E0.11400
G1 X33.951 Y98.283 E0.00777
G1 X34.227 Y98.285 E0.00935
G1 X36.699 Y95.813 E0.11832
G1 X37.279 Y95.809 E0.01963
G1 X34.799 Y98.289 E0.11868
G1 X35.372 Y98.292 E0.01937
G1 X37.859 Y95.805 E0.11905
G1 X38.119 Y95.804 E0.00882
G1 X38.343 Y95.896 E0.00822
G1 X35.944 Y98.296 E0.11487
G1 X36.516 Y98.300 E0.01937
G1 X38.836 Y95.980 E0.11103
G1 X39.001 Y96.001 E0.00564
G1 X39.441 Y95.951 E0.01500
G1 X37.088 Y98.304 E0.11264
G1 X37.661 Y98.307 E0.01937
G1 X40.178 Y95.790 E0.12050
G1 X40.758 Y95.786 E0.01963
G1 X38.314 Y98.230 E0.11697
G1 X38.425 Y98.184 E0.00404
G1 X39.006 Y98.114 E0.01982
G1 X41.338 Y95.782 E0.11162
G1 X41.918 Y95.779 E0.01963
G1 X39.523 Y98.173 E0.11461
G1 X39.950 Y98.322 E0.01531
G1 X42.498 Y95.775 E0.12193
G1 X43.077 Y95.771 E0.01963
G1 X40.522 Y98.326 E0.12233
G1 X41.094 Y98.330 E0.01937
G1 X43.657 Y95.767 E0.12269
G1 X44.237 Y95.763 E0.01963
G1 X41.666 Y98.334 E0.12306
G1 X42.239 Y98.338 E0.01937
G1 X44.817 Y95.759 E0.12342
G1 X45.397 Y95.756 E0.01963
G1 X42.811 Y98.341 E0.12378
G1 X43.383 Y98.345 E0.01937
G1 X45.977 Y95.752 E0.12415
G1 X46.557 Y95.748 E0.01963
G1 X43.956 Y98.349 E0.12451
G1 X44.528 Y98.353 E0.01937
G1 X47.137 Y95.744 E0.12488
G1 X47.716 Y95.740 E0.01963
G1 X45.100 Y98.357 E0.12524
G1 X45.672 Y98.360 E0.01937
G1 X48.296 Y95.736 E0.12561
G1 X48.876 Y95.733 E0.01963
G1 X46.245 Y98.364 E0.12597
G1 X46.817 Y98.368 E0.01937
G1 X49.456 Y95.729 E0.12634
G1 X50.036 Y95.725 E0.01963
G1 X47.389 Y98.372 E0.12670
G1 X47.961 Y98.376 E0.01937
G1 X50.616 Y95.721 E0.12707
G1 X51.196 Y95.717 E0.01963
G1 X48.534 Y98.379 E0.12743
G1 X49.106 Y98.383 E0.01937
G1 X51.776 Y95.713 E0.12779
G1 X52.355 Y95.710 E0.01963
G1 X49.678 Y98.387 E0.12816
G1 X50.250 Y98.391 E0.01937
G1 X52.935 Y95.706 E0.12852
G1 X53.515 Y95.702 E0.01963
G1 X50.823 Y98.394 E0.12889
G1 X51.395 Y98.398 E0.01937
G1 X54.095 Y95.698 E0.12925
G1 X54.675 Y95.694 E0.01963
G1 X51.967 Y98.402 E0.12962
G1 X52.539 Y98.406 E0.01937
G1 X55.255 Y95.690 E0.12998
G1 X55.835 Y95.687 E0.01963
G1 X53.112 Y98.410 E0.13035
G1 X53.684 Y98.413 E0.01937
G1 X56.415 Y95.683 E0.13071
G1 X56.994 Y95.679 E0.01963
G1 X54.256 Y98.417 E0.13107
G1 X54.828 Y98.421 E0.01937
G1 X57.574 Y95.675 E0.13144
G1 X58.154 Y95.671 E0.01963
G1 X55.401 Y98.425 E0.13180
G1 X55.973 Y98.428 E0.01937
G1 X58.734 Y95.667 E0.13217
G1 X59.317 Y95.661 E0.01972
G1 X56.545 Y98.432 E0.13266
G1 X57.118 Y98.436 E0.01937
G1 X59.902 Y95.652 E0.13327
G1 X60.487 Y95.643 E0.01981
G1 X57.690 Y98.440 E0.13388
G1 X58.262 Y98.444 E0.01937
G1 X61.072 Y95.634 E0.13449
G1 X61.657 Y95.625 E0.01981
G1 X58.834 Y98.447 E0.13511
G1 X59.403 Y98.455 E0.01926
G1 X62.242 Y95.616 E0.13588
G1 X62.827 Y95.607 E0.01981
G1 X59.971 Y98.463 E0.13673
G1 X60.538 Y98.472 E0.01921
G1 X63.412 Y95.598 E0.13758
G1 X63.831 Y95.592 E0.01419
G1 X63.832 Y95.753 E0.00548
G1 X61.105 Y98.481 E0.13055
G1 X61.672 Y98.489 E0.01921
G1 X64.022 Y96.140 E0.11246
G1 X64.600 Y96.138 E0.01957
G1 X62.240 Y98.498 E0.11298
G1 X62.807 Y98.507 E0.01921
G1 X65.178 Y96.136 E0.11350
G1 X65.756 Y96.134 E0.01957
G1 X63.194 Y98.696 E0.12265
M204 S1000
G1 F8640.000
G1 X65.521 Y96.369 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X64.890 Y95.392
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.551 Y95.731 E0.01625
G1 X65.129 Y95.729 E0.01960
G1 X65.289 Y95.569 E0.00766
G1 X65.874 Y95.560 E0.01983
G1 X65.708 Y95.727 E0.00799
G1 X66.286 Y95.725 E0.01960
G1 X66.460 Y95.551 E0.00832
G1 X67.045 Y95.542 E0.01983
G1 X66.864 Y95.723 E0.00865
G1 X67.443 Y95.721 E0.01960
G1 X67.630 Y95.533 E0.00898
G1 X68.215 Y95.524 E0.01983
G1 X68.021 Y95.719 E0.00932
G1 X68.599 Y95.716 E0.01960
G1 X68.801 Y95.515 E0.00965
G1 X69.386 Y95.506 E0.01983
G1 X69.178 Y95.714 E0.00998
G1 X69.756 Y95.712 E0.01960
G1 X69.971 Y95.497 E0.01031
G1 X70.556 Y95.488 E0.01983
G1 X70.334 Y95.710 E0.01064
G1 X70.913 Y95.708 E0.01960
G1 X71.142 Y95.479 E0.01097
G1 X71.727 Y95.470 E0.01983
G1 X71.491 Y95.706 E0.01130
G1 X72.070 Y95.704 E0.01960
G1 X72.312 Y95.461 E0.01163
G1 X72.898 Y95.452 E0.01983
G1 X72.648 Y95.702 E0.01196
G1 X73.226 Y95.700 E0.01960
G1 X73.483 Y95.443 E0.01229
G1 X74.068 Y95.434 E0.01983
G1 X73.805 Y95.698 E0.01262
G1 X74.383 Y95.695 E0.01960
G1 X74.653 Y95.425 E0.01296
G1 X75.238 Y95.417 E0.01981
G1 X74.961 Y95.693 E0.01325
G1 X75.540 Y95.691 E0.01960
G1 X75.820 Y95.411 E0.01341
G1 X76.401 Y95.406 E0.01971
G1 X76.118 Y95.689 E0.01356
G1 X76.696 Y95.687 E0.01960
G1 X76.983 Y95.401 E0.01372
G1 X77.564 Y95.395 E0.01971
G1 X77.275 Y95.685 E0.01388
G1 X77.853 Y95.683 E0.01960
G1 X78.146 Y95.390 E0.01403
G1 X78.728 Y95.385 E0.01971
G1 X78.431 Y95.681 E0.01419
G1 X79.010 Y95.679 E0.01960
G1 X79.309 Y95.379 E0.01434
G1 X79.891 Y95.374 E0.01971
G1 X79.588 Y95.677 E0.01450
G1 X80.167 Y95.674 E0.01960
G1 X80.472 Y95.369 E0.01465
G1 X81.054 Y95.363 E0.01971
G1 X80.745 Y95.672 E0.01481
G1 X81.323 Y95.670 E0.01960
G1 X81.636 Y95.358 E0.01496
G1 X82.217 Y95.353 E0.01971
G1 X81.902 Y95.668 E0.01512
G1 X82.480 Y95.666 E0.01960
G1 X82.799 Y95.347 E0.01527
G1 X83.380 Y95.342 E0.01971
G1 X83.058 Y95.664 E0.01543
G1 X83.637 Y95.662 E0.01960
G1 X83.962 Y95.337 E0.01559
G1 X84.544 Y95.331 E0.01971
G1 X84.215 Y95.660 E0.01574
G1 X84.793 Y95.658 E0.01960
G1 X85.125 Y95.326 E0.01587
G1 X85.703 Y95.324 E0.01961
G1 X85.372 Y95.655 E0.01588
G1 X85.951 Y95.653 E0.01961
G1 X86.282 Y95.321 E0.01588
G1 X86.861 Y95.319 E0.01961
G1 X86.530 Y95.650 E0.01587
G1 X87.109 Y95.648 E0.01961
G1 X87.440 Y95.316 E0.01587
G1 X88.019 Y95.314 E0.01961
G1 X87.687 Y95.645 E0.01587
G1 X88.266 Y95.643 E0.01961
G1 X88.597 Y95.311 E0.01587
G1 X89.176 Y95.309 E0.01961
G1 X88.845 Y95.640 E0.01587
G1 X89.424 Y95.638 E0.01961
G1 X89.755 Y95.306 E0.01587
G1 X90.334 Y95.304 E0.01961
G1 X90.003 Y95.635 E0.01586
G1 X90.581 Y95.632 E0.01961
G1 X90.912 Y95.301 E0.01586
G1 X91.491 Y95.299 E0.01961
G1 X91.160 Y95.630 E0.01586
G1 X91.739 Y95.627 E0.01961
G1 X92.070 Y95.296 E0.01586
G1 X92.649 Y95.294 E0.01961
G1 X92.318 Y95.625 E0.01586
G1 X92.897 Y95.622 E0.01961
G1 X93.228 Y95.291 E0.01586
G1 X93.806 Y95.289 E0.01961
G1 X93.475 Y95.620 E0.01585
G1 X94.054 Y95.617 E0.01961
G1 X94.385 Y95.286 E0.01585
G1 X94.964 Y95.284 E0.01961
G1 X94.633 Y95.615 E0.01585
G1 X95.212 Y95.612 E0.01961
G1 X95.543 Y95.281 E0.01585
G1 X96.121 Y95.279 E0.01961
G1 X95.791 Y95.610 E0.01585
G1 X96.369 Y95.607 E0.01961
G1 X96.700 Y95.276 E0.01585
G1 X97.279 Y95.274 E0.01961
G1 X96.948 Y95.604 E0.01585
G1 X97.527 Y95.602 E0.01961
G1 X97.858 Y95.271 E0.01584
G1 X98.437 Y95.269 E0.01961
G1 X98.106 Y95.599 E0.01584
G1 X98.685 Y95.597 E0.01961
G1 X99.015 Y95.266 E0.01584
G1 X99.594 Y95.264 E0.01961
G1 X99.264 Y95.594 E0.01584
G1 X99.842 Y95.592 E0.01961
G1 X100.173 Y95.261 E0.01584
G1 X100.752 Y95.259 E0.01961
G1 X100.421 Y95.589 E0.01584
G1 X101.000 Y95.587 E0.01961
G1 X101.330 Y95.256 E0.01583
G1 X101.909 Y95.254 E0.01961
G1 X101.579 Y95.584 E0.01583
G1 X102.158 Y95.582 E0.01961
G1 X102.488 Y95.251 E0.01583
G1 X103.067 Y95.249 E0.01961
G1 X102.736 Y95.579 E0.01583
G1 X103.315 Y95.576 E0.01961
G1 X103.645 Y95.246 E0.01583
G1 X104.224 Y95.244 E0.01961
G1 X103.894 Y95.574 E0.01583
G1 X104.473 Y95.571 E0.01961
G1 X104.803 Y95.241 E0.01582
G1 X105.382 Y95.239 E0.01961
G1 X105.052 Y95.569 E0.01582
G1 X105.630 Y95.566 E0.01961
G1 X105.961 Y95.236 E0.01582
G1 X106.539 Y95.234 E0.01961
G1 X106.209 Y95.564 E0.01582
G1 X106.788 Y95.561 E0.01961
G1 X107.118 Y95.231 E0.01582
G1 X107.697 Y95.229 E0.01961
G1 X107.367 Y95.559 E0.01582
G1 X107.946 Y95.556 E0.01961
G1 X108.276 Y95.226 E0.01581
G1 X108.854 Y95.224 E0.01961
G1 X108.524 Y95.554 E0.01581
G1 X109.103 Y95.551 E0.01961
G1 X109.433 Y95.221 E0.01581
G1 X110.012 Y95.219 E0.01961
G1 X109.682 Y95.549 E0.01581
G1 X110.261 Y95.546 E0.01961
G1 X110.591 Y95.216 E0.01581
G1 X111.170 Y95.214 E0.01961
G1 X110.840 Y95.543 E0.01581
G1 X111.419 Y95.541 E0.01961
G1 X111.748 Y95.211 E0.01580
G1 X112.327 Y95.209 E0.01961
G1 X111.997 Y95.538 E0.01580
G1 X112.576 Y95.536 E0.01961
G1 X112.906 Y95.206 E0.01580
G1 X113.485 Y95.204 E0.01961
G1 X113.155 Y95.533 E0.01580
G1 X113.734 Y95.531 E0.01961
G1 X114.063 Y95.201 E0.01580
G1 X114.642 Y95.198 E0.01961
G1 X114.313 Y95.528 E0.01580
G1 X114.891 Y95.526 E0.01961
G1 X115.221 Y95.196 E0.01579
G1 X115.800 Y95.193 E0.01961
G1 X115.470 Y95.523 E0.01579
G1 X116.049 Y95.521 E0.01961
G1 X116.379 Y95.191 E0.01579
G1 X116.957 Y95.188 E0.01961
G1 X116.628 Y95.518 E0.01579
G1 X117.207 Y95.515 E0.01961
G1 X117.536 Y95.186 E0.01579
G1 X118.115 Y95.183 E0.01961
G1 X117.785 Y95.513 E0.01579
G1 X118.364 Y95.510 E0.01961
G1 X118.694 Y95.181 E0.01578
G1 X119.272 Y95.178 E0.01961
G1 X118.943 Y95.508 E0.01578
G1 X119.522 Y95.505 E0.01961
G1 X119.851 Y95.176 E0.01578
G1 X120.430 Y95.173 E0.01961
G1 X120.101 Y95.503 E0.01578
G1 X120.679 Y95.500 E0.01961
G1 X121.009 Y95.171 E0.01578
G1 X121.588 Y95.168 E0.01961
G1 X121.258 Y95.498 E0.01578
G1 X121.837 Y95.495 E0.01961
G1 X122.166 Y95.166 E0.01578
G1 X122.745 Y95.163 E0.01961
G1 X122.416 Y95.493 E0.01577
G1 X122.995 Y95.490 E0.01961
G1 X123.324 Y95.161 E0.01577
G1 X123.903 Y95.158 E0.01961
G1 X123.574 Y95.487 E0.01577
G1 X124.152 Y95.485 E0.01961
G1 X124.481 Y95.156 E0.01577
G1 X125.060 Y95.153 E0.01961
G1 X124.731 Y95.482 E0.01577
G1 X125.310 Y95.480 E0.01961
G1 X125.639 Y95.151 E0.01577
G1 X126.218 Y95.148 E0.01961
G1 X125.889 Y95.477 E0.01576
G1 X126.468 Y95.475 E0.01961
G1 X126.797 Y95.146 E0.01576
G1 X127.375 Y95.143 E0.01961
G1 X127.046 Y95.472 E0.01576
G1 X127.625 Y95.470 E0.01961
G1 X127.954 Y95.141 E0.01576
G1 X128.533 Y95.138 E0.01961
G1 X128.204 Y95.467 E0.01576
G1 X128.783 Y95.465 E0.01961
G1 X129.112 Y95.136 E0.01576
G1 X129.690 Y95.133 E0.01961
G1 X129.362 Y95.462 E0.01575
G1 X129.940 Y95.459 E0.01961
G1 X130.269 Y95.131 E0.01575
G1 X130.848 Y95.128 E0.01961
G1 X130.519 Y95.457 E0.01575
G1 X131.098 Y95.454 E0.01961
G1 X131.427 Y95.126 E0.01575
G1 X132.005 Y95.123 E0.01961
G1 X131.677 Y95.452 E0.01575
G1 X132.256 Y95.449 E0.01961
G1 X132.584 Y95.121 E0.01575
G1 X133.163 Y95.118 E0.01961
G1 X132.834 Y95.447 E0.01574
G1 X133.413 Y95.444 E0.01961
G1 X133.742 Y95.116 E0.01574
G1 X134.321 Y95.113 E0.01961
G1 X133.992 Y95.442 E0.01574
G1 X134.571 Y95.439 E0.01961
G1 X134.899 Y95.111 E0.01574
G1 X135.478 Y95.108 E0.01961
G1 X135.150 Y95.437 E0.01574
G1 X135.728 Y95.434 E0.01961
G1 X136.057 Y95.106 E0.01574
G1 X136.636 Y95.103 E0.01961
G1 X136.307 Y95.431 E0.01573
G1 X136.886 Y95.429 E0.01961
G1 X137.214 Y95.101 E0.01573
G1 X137.793 Y95.098 E0.01961
G1 X137.465 Y95.426 E0.01573
G1 X138.044 Y95.424 E0.01961
G1 X138.372 Y95.096 E0.01573
G1 X138.951 Y95.093 E0.01961
G1 X138.623 Y95.421 E0.01573
G1 X139.201 Y95.419 E0.01961
G1 X139.530 Y95.091 E0.01573
G1 X140.108 Y95.088 E0.01961
G1 X139.780 Y95.416 E0.01572
G1 X140.359 Y95.414 E0.01961
G1 X140.687 Y95.086 E0.01572
G1 X141.266 Y95.083 E0.01961
G1 X140.938 Y95.411 E0.01572
G1 X141.517 Y95.409 E0.01961
G1 X141.845 Y95.081 E0.01572
G1 X142.423 Y95.078 E0.01961
G1 X142.095 Y95.406 E0.01572
G1 X142.674 Y95.404 E0.01961
G1 X143.002 Y95.075 E0.01572
G1 X143.581 Y95.073 E0.01961
G1 X143.253 Y95.401 E0.01572
G1 X143.832 Y95.398 E0.01961
G1 X144.160 Y95.070 E0.01571
G1 X144.739 Y95.068 E0.01961
G1 X144.411 Y95.396 E0.01571
G1 X144.989 Y95.393 E0.01961
G1 X145.317 Y95.065 E0.01571
G1 X145.896 Y95.063 E0.01961
G1 X145.568 Y95.391 E0.01571
G1 X146.147 Y95.388 E0.01961
G1 X146.475 Y95.060 E0.01571
G1 X147.054 Y95.058 E0.01961
G1 X146.726 Y95.386 E0.01571
G1 X147.305 Y95.383 E0.01961
G1 X147.632 Y95.055 E0.01570
G1 X148.211 Y95.053 E0.01961
G1 X147.883 Y95.381 E0.01570
G1 X148.462 Y95.378 E0.01961
G1 X148.790 Y95.050 E0.01570
G1 X149.369 Y95.048 E0.01961
G1 X149.041 Y95.376 E0.01570
G1 X149.620 Y95.373 E0.01961
G1 X149.948 Y95.045 E0.01570
G1 X150.526 Y95.043 E0.01961
G1 X150.199 Y95.370 E0.01570
G1 X150.778 Y95.368 E0.01961
G1 X151.105 Y95.040 E0.01569
G1 X151.684 Y95.038 E0.01961
G1 X151.356 Y95.365 E0.01569
G1 X151.935 Y95.363 E0.01961
G1 X152.263 Y95.035 E0.01569
G1 X152.841 Y95.033 E0.01961
G1 X152.514 Y95.360 E0.01569
G1 X153.093 Y95.358 E0.01961
G1 X153.420 Y95.030 E0.01569
G1 X153.999 Y95.028 E0.01961
G1 X153.672 Y95.355 E0.01569
G1 X154.250 Y95.353 E0.01961
G1 X154.578 Y95.025 E0.01568
G1 X155.156 Y95.023 E0.01961
G1 X154.829 Y95.350 E0.01568
G1 X155.408 Y95.348 E0.01961
G1 X155.735 Y95.020 E0.01568
G1 X156.314 Y95.018 E0.01961
G1 X155.987 Y95.345 E0.01568
G1 X156.566 Y95.342 E0.01961
G1 X156.893 Y95.015 E0.01568
G1 X157.472 Y95.013 E0.01961
G1 X157.144 Y95.340 E0.01568
G1 X157.723 Y95.337 E0.01961
G1 X158.050 Y95.010 E0.01567
G1 X158.629 Y95.008 E0.01961
G1 X158.302 Y95.335 E0.01567
G1 X158.881 Y95.332 E0.01961
G1 X159.208 Y95.005 E0.01567
G1 X159.787 Y95.003 E0.01961
G1 X159.460 Y95.330 E0.01567
G1 X160.038 Y95.327 E0.01961
G1 X160.365 Y95.000 E0.01567
G1 X160.944 Y94.998 E0.01961
G1 X160.617 Y95.325 E0.01567
G1 X161.196 Y95.322 E0.01961
G1 X161.523 Y94.995 E0.01566
G1 X162.102 Y94.993 E0.01961
G1 X161.775 Y95.320 E0.01566
G1 X162.354 Y95.317 E0.01961
G1 X162.681 Y94.990 E0.01566
G1 X163.259 Y94.988 E0.01961
G1 X162.933 Y95.314 E0.01566
G1 X163.511 Y95.312 E0.01961
G1 X163.838 Y94.985 E0.01566
G1 X164.417 Y94.983 E0.01961
G1 X164.090 Y95.309 E0.01566
G1 X164.669 Y95.307 E0.01961
G1 X164.996 Y94.980 E0.01566
G1 X165.574 Y94.978 E0.01961
G1 X165.248 Y95.304 E0.01565
G1 X165.827 Y95.302 E0.01961
G1 X166.153 Y94.975 E0.01565
G1 X166.732 Y94.973 E0.01961
G1 X166.405 Y95.299 E0.01565
G1 X166.984 Y95.297 E0.01961
G1 X167.311 Y94.970 E0.01565
G1 X167.890 Y94.968 E0.01961
G1 X167.563 Y95.294 E0.01565
G1 X168.142 Y95.292 E0.01961
G1 X168.468 Y94.965 E0.01565
G1 X169.047 Y94.963 E0.01961
G1 X168.721 Y95.289 E0.01564
G1 X169.299 Y95.286 E0.01961
G1 X169.626 Y94.960 E0.01564
G1 X170.205 Y94.958 E0.01961
G1 X169.878 Y95.284 E0.01564
G1 X170.457 Y95.281 E0.01961
G1 X170.783 Y94.955 E0.01564
G1 X171.362 Y94.953 E0.01961
G1 X171.036 Y95.279 E0.01564
G1 X171.615 Y95.276 E0.01961
G1 X171.941 Y94.950 E0.01564
G1 X172.520 Y94.947 E0.01961
G1 X172.193 Y95.274 E0.01563
G1 X172.772 Y95.271 E0.01961
G1 X173.099 Y94.945 E0.01563
G1 X173.677 Y94.942 E0.01961
G1 X173.351 Y95.269 E0.01563
G1 X173.930 Y95.266 E0.01961
G1 X174.256 Y94.940 E0.01563
G1 X174.835 Y94.937 E0.01961
G1 X174.509 Y95.264 E0.01563
G1 X175.088 Y95.261 E0.01961
G1 X175.414 Y94.935 E0.01563
G1 X175.992 Y94.932 E0.01961
G1 X175.666 Y95.258 E0.01562
G1 X176.245 Y95.256 E0.01961
G1 X176.571 Y94.930 E0.01562
G1 X177.150 Y94.927 E0.01961
G1 X176.824 Y95.253 E0.01562
G1 X177.403 Y95.251 E0.01961
G1 X177.729 Y94.925 E0.01562
G1 X178.308 Y94.922 E0.01961
G1 X177.982 Y95.248 E0.01562
G1 X178.560 Y95.246 E0.01961
G1 X178.886 Y94.920 E0.01562
G1 X179.465 Y94.917 E0.01961
G1 X179.139 Y95.243 E0.01561
G1 X179.718 Y95.241 E0.01961
G1 X180.044 Y94.915 E0.01561
G1 X180.623 Y94.912 E0.01961
G1 X180.297 Y95.238 E0.01561
G1 X180.876 Y95.236 E0.01961
G1 X181.201 Y94.910 E0.01561
G1 X181.780 Y94.907 E0.01961
G1 X181.454 Y95.233 E0.01561
G1 X182.033 Y95.231 E0.01961
G1 X182.359 Y94.905 E0.01561
G1 X182.938 Y94.902 E0.01961
G1 X182.612 Y95.228 E0.01560
G1 X183.191 Y95.225 E0.01961
G1 X183.516 Y94.900 E0.01560
G1 X184.095 Y94.897 E0.01961
G1 X183.770 Y95.223 E0.01560
G1 X184.348 Y95.220 E0.01961
G1 X184.674 Y94.895 E0.01560
G1 X185.253 Y94.892 E0.01961
G1 X184.927 Y95.218 E0.01560
G1 X185.506 Y95.215 E0.01961
G1 X185.832 Y94.890 E0.01560
G1 X186.410 Y94.887 E0.01961
G1 X186.085 Y95.213 E0.01560
G1 X186.664 Y95.210 E0.01961
G1 X186.989 Y94.885 E0.01559
G1 X187.568 Y94.882 E0.01961
G1 X187.243 Y95.208 E0.01559
G1 X187.821 Y95.205 E0.01961
G1 X188.147 Y94.880 E0.01559
G1 X188.725 Y94.877 E0.01961
G1 X188.400 Y95.203 E0.01559
G1 X188.979 Y95.200 E0.01961
G1 X189.304 Y94.875 E0.01559
G1 X189.883 Y94.872 E0.01961
G1 X189.558 Y95.197 E0.01559
G1 X190.137 Y95.195 E0.01961
G1 X190.462 Y94.870 E0.01558
G1 X191.041 Y94.867 E0.01961
G1 X190.715 Y95.192 E0.01558
G1 X191.294 Y95.190 E0.01961
G1 X191.619 Y94.865 E0.01558
G1 X192.198 Y94.862 E0.01961
G1 X191.873 Y95.187 E0.01558
G1 X192.452 Y95.185 E0.01961
G1 X192.777 Y94.860 E0.01558
G1 X193.356 Y94.857 E0.01961
G1 X193.031 Y95.182 E0.01558
G1 X193.609 Y95.180 E0.01961
G1 X193.934 Y94.855 E0.01557
G1 X194.513 Y94.852 E0.01961
G1 X194.188 Y95.177 E0.01557
G1 X194.767 Y95.175 E0.01961
G1 X195.092 Y94.850 E0.01557
G1 X195.671 Y94.847 E0.01961
G1 X195.346 Y95.172 E0.01557
G1 X195.925 Y95.169 E0.01961
G1 X196.250 Y94.845 E0.01557
G1 X196.828 Y94.842 E0.01961
G1 X196.503 Y95.167 E0.01557
G1 X197.082 Y95.164 E0.01961
G1 X197.407 Y94.840 E0.01556
G1 X197.986 Y94.837 E0.01961
G1 X197.661 Y95.162 E0.01556
G1 X198.240 Y95.159 E0.01961
G1 X198.565 Y94.835 E0.01556
G1 X199.143 Y94.832 E0.01961
G1 X198.819 Y95.157 E0.01556
G1 X199.398 Y95.154 E0.01961
G1 X199.722 Y94.830 E0.01556
G1 X200.301 Y94.827 E0.01961
G1 X199.976 Y95.152 E0.01556
G1 X200.555 Y95.149 E0.01961
G1 X200.880 Y94.824 E0.01555
G1 X201.459 Y94.822 E0.01961
G1 X201.134 Y95.147 E0.01555
G1 X201.713 Y95.144 E0.01961
G1 X202.037 Y94.819 E0.01555
G1 X202.616 Y94.817 E0.01961
G1 X202.292 Y95.141 E0.01555
G1 X202.870 Y95.139 E0.01961
G1 X203.195 Y94.814 E0.01555
G1 X203.774 Y94.812 E0.01961
G1 X203.449 Y95.136 E0.01555
G1 X204.028 Y95.134 E0.01961
G1 X204.352 Y94.809 E0.01554
G1 X204.931 Y94.807 E0.01961
G1 X204.607 Y95.131 E0.01554
G1 X205.186 Y95.129 E0.01961
G1 X205.510 Y94.804 E0.01554
G1 X206.089 Y94.802 E0.01961
G1 X205.764 Y95.126 E0.01554
G1 X206.343 Y95.124 E0.01961
G1 X206.667 Y94.799 E0.01554
G1 X207.246 Y94.797 E0.01961
G1 X206.922 Y95.121 E0.01554
G1 X207.501 Y95.119 E0.01961
G1 X207.825 Y94.794 E0.01554
G1 X208.404 Y94.792 E0.01961
G1 X208.080 Y95.116 E0.01553
G1 X208.658 Y95.113 E0.01961
G1 X208.983 Y94.789 E0.01553
G1 X209.561 Y94.787 E0.01961
G1 X209.237 Y95.111 E0.01553
G1 X209.816 Y95.108 E0.01961
G1 X210.140 Y94.784 E0.01553
G1 X210.719 Y94.782 E0.01961
G1 X210.395 Y95.106 E0.01553
G1 X210.974 Y95.103 E0.01961
G1 X211.298 Y94.779 E0.01553
G1 X211.876 Y94.777 E0.01961
G1 X211.552 Y95.101 E0.01552
G1 X212.131 Y95.098 E0.01961
G1 X212.455 Y94.774 E0.01552
G1 X213.034 Y94.772 E0.01961
G1 X212.710 Y95.096 E0.01552
G1 X213.289 Y95.093 E0.01961
G1 X213.613 Y94.769 E0.01552
G1 X214.192 Y94.767 E0.01961
G1 X213.868 Y95.091 E0.01552
G1 X214.447 Y95.088 E0.01961
G1 X214.770 Y94.764 E0.01552
G1 X215.349 Y94.762 E0.01961
G1 X215.025 Y95.086 E0.01551
G1 X215.604 Y95.083 E0.01961
G1 X215.928 Y94.759 E0.01551
G1 X216.507 Y94.757 E0.01961
G1 X216.183 Y95.080 E0.01551
G1 X216.762 Y95.078 E0.01961
G1 X217.085 Y94.754 E0.01551
G1 X217.664 Y94.752 E0.01961
G1 X217.341 Y95.075 E0.01551
G1 X217.919 Y95.073 E0.01961
G1 X218.243 Y94.749 E0.01551
G1 X218.822 Y94.747 E0.01961
G1 X218.498 Y95.070 E0.01550
G1 X219.077 Y95.068 E0.01961
G1 X219.401 Y94.744 E0.01550
G1 X219.979 Y94.742 E0.01961
G1 X219.656 Y95.065 E0.01550
G1 X220.235 Y95.063 E0.01961
G1 X220.558 Y94.739 E0.01550
G1 X221.137 Y94.737 E0.01961
G1 X220.813 Y95.060 E0.01550
G1 X221.392 Y95.058 E0.01961
G1 X221.716 Y94.734 E0.01550
G1 X222.294 Y94.732 E0.01961
G1 X221.971 Y95.055 E0.01549
G1 X222.550 Y95.052 E0.01961
G1 X222.873 Y94.729 E0.01549
G1 X223.452 Y94.727 E0.01961
G1 X223.129 Y95.050 E0.01549
G1 X223.707 Y95.047 E0.01961
G1 X224.031 Y94.724 E0.01549
G1 X224.610 Y94.722 E0.01961
G1 X224.286 Y95.045 E0.01549
G1 X224.865 Y95.042 E0.01961
G1 X225.188 Y94.719 E0.01549
G1 X225.767 Y94.717 E0.01961
G1 X225.444 Y95.040 E0.01548
G1 X226.023 Y95.037 E0.01961
G1 X226.346 Y94.714 E0.01548
G1 X226.925 Y94.712 E0.01961
G1 X226.602 Y95.035 E0.01548
G1 X227.180 Y95.032 E0.01961
G1 X227.503 Y94.709 E0.01548
G1 X228.082 Y94.707 E0.01961
G1 X227.759 Y95.030 E0.01548
G1 X228.338 Y95.027 E0.01961
G1 X228.661 Y94.704 E0.01548
G1 X229.240 Y94.702 E0.01961
G1 X228.917 Y95.024 E0.01547
G1 X229.496 Y95.022 E0.01961
G1 X229.818 Y94.699 E0.01547
G1 X230.397 Y94.696 E0.01961
G1 X230.074 Y95.019 E0.01547
G1 X230.653 Y95.017 E0.01961
G1 X230.976 Y94.694 E0.01547
G1 X231.555 Y94.691 E0.01961
G1 X231.232 Y95.014 E0.01547
G1 X231.811 Y95.012 E0.01961
G1 X232.134 Y94.689 E0.01547
G1 X232.712 Y94.686 E0.01961
G1 X232.390 Y95.009 E0.01547
G1 X232.968 Y95.007 E0.01961
G1 X233.291 Y94.684 E0.01546
G1 X233.870 Y94.681 E0.01961
G1 X233.363 Y95.188 E0.02428
M204 S1000
G1 F8640.000
G1 X233.870 Y94.681 E-0.16545
G1 X233.291 Y94.684 E-0.13364
G1 X232.968 Y95.007 E-0.10538
G1 X232.390 Y95.009 E-0.13365
G1 X232.712 Y94.686 E-0.10539
G1 X232.208 Y94.689 E-0.11648
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.513 Y98.886
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.079 Y98.320 E0.02709
G1 X234.079 Y97.744 E0.01950
G1 X233.122 Y98.701 E0.04581
G1 X232.548 Y98.699 E0.01941
G1 X234.079 Y97.168 E0.07326
G1 X234.079 Y96.592 E0.01950
G1 X231.975 Y98.696 E0.10071
G1 X231.401 Y98.694 E0.01941
G1 X234.079 Y96.016 E0.12817
G1 X234.079 Y95.440 E0.01950
G1 X230.828 Y98.691 E0.15562
G1 X230.254 Y98.688 E0.01941
G1 X233.531 Y95.411 E0.15688
G1 X232.953 Y95.414 E0.01958
G1 X229.681 Y98.686 E0.15664
G1 X229.107 Y98.683 E0.01941
G1 X232.374 Y95.416 E0.15639
G1 X231.796 Y95.419 E0.01958
G1 X228.534 Y98.681 E0.15615
G1 X227.960 Y98.678 E0.01941
G1 X231.217 Y95.421 E0.15591
G1 X230.638 Y95.424 E0.01958
G1 X227.386 Y98.676 E0.15567
G1 X226.813 Y98.673 E0.01941
G1 X230.060 Y95.427 E0.15542
G1 X229.481 Y95.429 E0.01958
G1 X226.239 Y98.671 E0.15518
G1 X225.666 Y98.668 E0.01941
G1 X228.903 Y95.432 E0.15494
G1 X228.324 Y95.434 E0.01958
G1 X225.092 Y98.666 E0.15470
G1 X224.519 Y98.663 E0.01941
G1 X227.745 Y95.437 E0.15445
G1 X227.167 Y95.439 E0.01958
G1 X223.945 Y98.661 E0.15421
G1 X223.372 Y98.658 E0.01941
G1 X226.588 Y95.442 E0.15397
G1 X226.010 Y95.444 E0.01958
G1 X222.798 Y98.656 E0.15373
G1 X222.225 Y98.653 E0.01941
G1 X225.431 Y95.447 E0.15348
G1 X224.853 Y95.449 E0.01958
G1 X221.651 Y98.651 E0.15324
G1 X221.078 Y98.648 E0.01941
G1 X224.274 Y95.452 E0.15300
G1 X223.695 Y95.455 E0.01958
G1 X220.504 Y98.646 E0.15276
G1 X219.931 Y98.643 E0.01941
G1 X223.117 Y95.457 E0.15252
G1 X222.538 Y95.460 E0.01958
G1 X219.357 Y98.641 E0.15227
G1 X218.784 Y98.638 E0.01941
G1 X221.960 Y95.462 E0.15203
G1 X221.381 Y95.465 E0.01958
G1 X218.210 Y98.636 E0.15179
G1 X217.637 Y98.633 E0.01941
G1 X220.802 Y95.467 E0.15155
G1 X220.224 Y95.470 E0.01958
G1 X217.063 Y98.631 E0.15130
G1 X216.490 Y98.628 E0.01941
G1 X219.645 Y95.472 E0.15106
G1 X219.067 Y95.475 E0.01958
G1 X215.916 Y98.625 E0.15082
G1 X215.343 Y98.623 E0.01941
G1 X218.488 Y95.477 E0.15058
G1 X217.909 Y95.480 E0.01958
G1 X214.769 Y98.620 E0.15033
G1 X214.195 Y98.618 E0.01941
G1 X217.331 Y95.482 E0.15009
G1 X216.752 Y95.485 E0.01958
G1 X213.622 Y98.615 E0.14985
G1 X213.048 Y98.613 E0.01941
G1 X216.174 Y95.488 E0.14961
G1 X215.595 Y95.490 E0.01958
G1 X212.475 Y98.610 E0.14936
G1 X211.901 Y98.608 E0.01941
G1 X215.017 Y95.493 E0.14912
G1 X214.438 Y95.495 E0.01958
G1 X211.328 Y98.605 E0.14888
G1 X210.754 Y98.603 E0.01941
G1 X213.859 Y95.498 E0.14864
G1 X213.281 Y95.500 E0.01958
G1 X210.181 Y98.600 E0.14839
G1 X209.607 Y98.598 E0.01941
G1 X212.702 Y95.503 E0.14815
G1 X212.124 Y95.505 E0.01958
G1 X209.034 Y98.595 E0.14791
G1 X208.460 Y98.593 E0.01941
G1 X211.545 Y95.508 E0.14767
G1 X210.966 Y95.510 E0.01958
G1 X207.887 Y98.590 E0.14743
G1 X207.313 Y98.588 E0.01941
G1 X210.388 Y95.513 E0.14718
G1 X209.809 Y95.516 E0.01958
G1 X206.740 Y98.585 E0.14694
G1 X206.166 Y98.583 E0.01941
G1 X209.231 Y95.518 E0.14670
G1 X208.652 Y95.521 E0.01958
G1 X205.593 Y98.580 E0.14646
G1 X205.019 Y98.578 E0.01941
G1 X208.074 Y95.523 E0.14621
G1 X207.495 Y95.526 E0.01958
G1 X204.446 Y98.575 E0.14597
G1 X203.872 Y98.573 E0.01941
G1 X206.916 Y95.528 E0.14573
G1 X206.338 Y95.531 E0.01958
G1 X203.299 Y98.570 E0.14549
G1 X202.725 Y98.567 E0.01941
G1 X205.759 Y95.533 E0.14524
G1 X205.181 Y95.536 E0.01958
G1 X202.151 Y98.565 E0.14500
G1 X201.578 Y98.562 E0.01941
G1 X204.602 Y95.538 E0.14476
G1 X204.023 Y95.541 E0.01958
G1 X201.004 Y98.560 E0.14452
G1 X200.431 Y98.557 E0.01941
G1 X203.445 Y95.544 E0.14427
G1 X202.866 Y95.546 E0.01958
G1 X199.857 Y98.555 E0.14403
M73 P24 R194
G1 X199.284 Y98.552 E0.01941
G1 X202.288 Y95.549 E0.14379
G1 X201.709 Y95.551 E0.01958
G1 X198.710 Y98.550 E0.14355
G1 X198.137 Y98.547 E0.01941
G1 X201.130 Y95.554 E0.14330
G1 X200.552 Y95.556 E0.01958
G1 X197.563 Y98.545 E0.14306
G1 X196.990 Y98.542 E0.01941
G1 X199.973 Y95.559 E0.14282
G1 X199.395 Y95.561 E0.01958
G1 X196.416 Y98.540 E0.14258
G1 X195.843 Y98.537 E0.01941
G1 X198.816 Y95.564 E0.14234
G1 X198.238 Y95.566 E0.01958
G1 X195.269 Y98.535 E0.14209
G1 X194.696 Y98.532 E0.01941
G1 X197.659 Y95.569 E0.14185
G1 X197.080 Y95.571 E0.01958
G1 X194.122 Y98.530 E0.14161
G1 X193.549 Y98.527 E0.01941
G1 X196.502 Y95.574 E0.14137
G1 X195.923 Y95.577 E0.01958
G1 X192.975 Y98.525 E0.14112
G1 X192.402 Y98.522 E0.01941
G1 X195.345 Y95.579 E0.14088
G1 X194.766 Y95.582 E0.01958
G1 X191.828 Y98.520 E0.14064
G1 X191.255 Y98.517 E0.01941
G1 X194.187 Y95.584 E0.14040
G1 X193.609 Y95.587 E0.01958
G1 X190.681 Y98.515 E0.14015
G1 X190.108 Y98.512 E0.01941
G1 X193.030 Y95.589 E0.13991
G1 X192.452 Y95.592 E0.01958
G1 X189.534 Y98.510 E0.13967
G1 X188.960 Y98.507 E0.01941
G1 X191.873 Y95.594 E0.13943
G1 X191.295 Y95.597 E0.01958
G1 X188.387 Y98.504 E0.13918
G1 X187.813 Y98.502 E0.01941
G1 X190.716 Y95.599 E0.13894
G1 X190.137 Y95.602 E0.01958
G1 X187.240 Y98.499 E0.13870
G1 X186.666 Y98.497 E0.01941
G1 X189.559 Y95.605 E0.13846
G1 X188.980 Y95.607 E0.01958
G1 X186.093 Y98.494 E0.13821
G1 X185.519 Y98.492 E0.01941
G1 X188.402 Y95.610 E0.13797
G1 X187.823 Y95.612 E0.01958
G1 X184.946 Y98.489 E0.13773
G1 X184.372 Y98.487 E0.01941
G1 X187.244 Y95.615 E0.13749
G1 X186.666 Y95.617 E0.01958
G1 X183.799 Y98.484 E0.13724
G1 X183.225 Y98.482 E0.01941
G1 X186.087 Y95.620 E0.13700
G1 X185.509 Y95.622 E0.01958
G1 X182.652 Y98.479 E0.13676
G1 X182.078 Y98.477 E0.01941
G1 X184.930 Y95.625 E0.13652
G1 X184.351 Y95.627 E0.01958
G1 X181.505 Y98.474 E0.13628
G1 X180.931 Y98.472 E0.01941
G1 X183.773 Y95.630 E0.13603
G1 X183.194 Y95.633 E0.01958
G1 X180.358 Y98.469 E0.13579
G1 X179.784 Y98.467 E0.01941
G1 X182.616 Y95.635 E0.13555
G1 X182.037 Y95.638 E0.01958
G1 X179.211 Y98.464 E0.13531
G1 X178.637 Y98.462 E0.01941
G1 X181.459 Y95.640 E0.13506
G1 X180.880 Y95.643 E0.01958
G1 X178.064 Y98.459 E0.13482
G1 X177.490 Y98.457 E0.01941
G1 X180.301 Y95.645 E0.13458
G1 X179.723 Y95.648 E0.01958
G1 X176.916 Y98.454 E0.13434
G1 X176.343 Y98.452 E0.01941
G1 X179.144 Y95.650 E0.13409
G1 X178.566 Y95.653 E0.01958
G1 X175.769 Y98.449 E0.13385
G1 X175.196 Y98.447 E0.01941
G1 X177.987 Y95.655 E0.13361
G1 X177.408 Y95.658 E0.01958
G1 X174.622 Y98.444 E0.13337
G1 X174.049 Y98.441 E0.01941
G1 X176.830 Y95.660 E0.13312
G1 X176.251 Y95.663 E0.01958
G1 X173.475 Y98.439 E0.13288
G1 X172.902 Y98.436 E0.01941
G1 X175.673 Y95.666 E0.13264
G1 X175.094 Y95.668 E0.01958
G1 X172.328 Y98.434 E0.13240
G1 X171.755 Y98.431 E0.01941
G1 X174.516 Y95.671 E0.13215
G1 X173.937 Y95.673 E0.01958
G1 X171.181 Y98.429 E0.13191
G1 X170.608 Y98.426 E0.01941
G1 X173.358 Y95.676 E0.13167
G1 X172.780 Y95.678 E0.01958
G1 X170.034 Y98.424 E0.13143
G1 X169.461 Y98.421 E0.01941
G1 X172.201 Y95.681 E0.13119
G1 X171.623 Y95.683 E0.01958
G1 X168.887 Y98.419 E0.13094
G1 X168.314 Y98.416 E0.01941
G1 X171.044 Y95.686 E0.13070
G1 X170.465 Y95.688 E0.01958
G1 X167.740 Y98.414 E0.13046
G1 X167.167 Y98.411 E0.01941
G1 X169.887 Y95.691 E0.13022
G1 X169.308 Y95.694 E0.01958
G1 X166.593 Y98.409 E0.12997
G1 X166.020 Y98.406 E0.01941
G1 X168.730 Y95.696 E0.12973
G1 X168.151 Y95.699 E0.01958
G1 X165.446 Y98.404 E0.12949
G1 X164.873 Y98.401 E0.01941
G1 X167.572 Y95.701 E0.12925
G1 X166.994 Y95.704 E0.01958
G1 X164.299 Y98.399 E0.12900
G1 X163.725 Y98.396 E0.01941
G1 X166.415 Y95.706 E0.12876
G1 X165.837 Y95.709 E0.01958
G1 X163.152 Y98.394 E0.12852
G1 X162.578 Y98.391 E0.01941
G1 X165.258 Y95.711 E0.12828
G1 X164.680 Y95.714 E0.01958
G1 X162.005 Y98.389 E0.12803
G1 X161.431 Y98.386 E0.01941
G1 X164.101 Y95.716 E0.12779
G1 X163.522 Y95.719 E0.01958
G1 X160.858 Y98.383 E0.12755
G1 X160.284 Y98.381 E0.01941
G1 X162.944 Y95.722 E0.12731
G1 X162.365 Y95.724 E0.01958
G1 X159.711 Y98.378 E0.12706
G1 X159.137 Y98.376 E0.01941
G1 X161.787 Y95.727 E0.12682
G1 X161.208 Y95.729 E0.01958
G1 X158.564 Y98.373 E0.12658
G1 X157.990 Y98.371 E0.01941
G1 X160.629 Y95.732 E0.12634
G1 X160.051 Y95.734 E0.01958
G1 X157.417 Y98.368 E0.12609
G1 X156.843 Y98.366 E0.01941
G1 X159.472 Y95.737 E0.12585
G1 X158.894 Y95.739 E0.01958
G1 X156.270 Y98.363 E0.12561
G1 X155.696 Y98.361 E0.01941
G1 X158.315 Y95.742 E0.12537
G1 X157.737 Y95.744 E0.01958
G1 X155.123 Y98.358 E0.12513
G1 X154.549 Y98.356 E0.01941
G1 X157.158 Y95.747 E0.12488
G1 X156.579 Y95.749 E0.01958
G1 X153.976 Y98.353 E0.12464
G1 X153.402 Y98.351 E0.01941
G1 X156.001 Y95.752 E0.12440
G1 X155.422 Y95.755 E0.01958
G1 X152.829 Y98.348 E0.12416
G1 X152.255 Y98.346 E0.01941
G1 X154.844 Y95.757 E0.12391
G1 X154.265 Y95.760 E0.01958
G1 X151.682 Y98.343 E0.12367
G1 X151.108 Y98.341 E0.01941
G1 X153.686 Y95.762 E0.12343
G1 X153.108 Y95.765 E0.01958
G1 X150.534 Y98.338 E0.12319
G1 X149.961 Y98.336 E0.01941
G1 X152.529 Y95.767 E0.12294
G1 X151.951 Y95.770 E0.01958
G1 X149.387 Y98.333 E0.12270
G1 X148.814 Y98.331 E0.01941
G1 X151.372 Y95.772 E0.12246
G1 X150.793 Y95.775 E0.01958
G1 X148.240 Y98.328 E0.12222
G1 X147.667 Y98.326 E0.01941
G1 X150.215 Y95.777 E0.12197
G1 X149.636 Y95.780 E0.01958
G1 X147.093 Y98.323 E0.12173
G1 X146.520 Y98.320 E0.01941
G1 X149.058 Y95.783 E0.12149
G1 X148.479 Y95.785 E0.01958
G1 X145.946 Y98.318 E0.12125
G1 X145.373 Y98.315 E0.01941
G1 X147.901 Y95.788 E0.12100
G1 X147.322 Y95.790 E0.01958
G1 X144.799 Y98.313 E0.12076
G1 X144.226 Y98.310 E0.01941
G1 X146.743 Y95.793 E0.12052
G1 X146.165 Y95.795 E0.01958
G1 X143.652 Y98.308 E0.12028
G1 X143.079 Y98.305 E0.01941
G1 X145.586 Y95.798 E0.12004
G1 X145.008 Y95.800 E0.01958
G1 X142.505 Y98.303 E0.11979
G1 X141.932 Y98.300 E0.01941
G1 X144.429 Y95.803 E0.11955
G1 X143.850 Y95.805 E0.01958
G1 X141.358 Y98.298 E0.11931
G1 X140.785 Y98.295 E0.01941
G1 X143.272 Y95.808 E0.11907
G1 X142.693 Y95.811 E0.01958
G1 X140.211 Y98.293 E0.11882
G1 X139.638 Y98.290 E0.01941
G1 X142.115 Y95.813 E0.11858
G1 X141.536 Y95.816 E0.01958
G1 X139.064 Y98.288 E0.11834
G1 X138.490 Y98.285 E0.01941
G1 X140.958 Y95.818 E0.11810
G1 X140.379 Y95.821 E0.01958
G1 X137.917 Y98.283 E0.11785
G1 X137.343 Y98.280 E0.01941
G1 X139.800 Y95.823 E0.11761
G1 X139.222 Y95.826 E0.01958
G1 X136.770 Y98.278 E0.11737
G1 X136.196 Y98.275 E0.01941
G1 X138.643 Y95.828 E0.11713
G1 X138.065 Y95.831 E0.01958
G1 X135.623 Y98.273 E0.11688
G1 X135.049 Y98.270 E0.01941
G1 X137.486 Y95.833 E0.11664
G1 X136.907 Y95.836 E0.01958
G1 X134.476 Y98.268 E0.11640
G1 X133.902 Y98.265 E0.01941
G1 X136.329 Y95.838 E0.11616
G1 X135.750 Y95.841 E0.01958
G1 X133.329 Y98.262 E0.11591
G1 X132.755 Y98.260 E0.01941
G1 X135.172 Y95.844 E0.11567
G1 X134.593 Y95.846 E0.01958
G1 X132.182 Y98.257 E0.11543
G1 X131.608 Y98.255 E0.01941
G1 X134.014 Y95.849 E0.11519
G1 X133.436 Y95.851 E0.01958
G1 X131.035 Y98.252 E0.11494
G1 X130.461 Y98.250 E0.01941
G1 X132.857 Y95.854 E0.11470
G1 X132.279 Y95.856 E0.01958
G1 X129.888 Y98.247 E0.11446
G1 X129.314 Y98.245 E0.01941
G1 X131.700 Y95.859 E0.11422
G1 X131.122 Y95.861 E0.01958
G1 X128.741 Y98.242 E0.11398
G1 X128.167 Y98.240 E0.01941
G1 X130.543 Y95.864 E0.11373
G1 X129.964 Y95.866 E0.01958
G1 X127.594 Y98.237 E0.11349
G1 X127.020 Y98.235 E0.01941
G1 X129.386 Y95.869 E0.11325
G1 X128.807 Y95.872 E0.01958
G1 X126.447 Y98.232 E0.11301
G1 X125.873 Y98.230 E0.01941
G1 X128.229 Y95.874 E0.11276
G1 X127.650 Y95.877 E0.01958
G1 X125.299 Y98.227 E0.11252
G1 X124.726 Y98.225 E0.01941
G1 X127.071 Y95.879 E0.11228
G1 X126.493 Y95.882 E0.01958
G1 X124.152 Y98.222 E0.11204
G1 X123.579 Y98.220 E0.01941
G1 X125.914 Y95.884 E0.11179
G1 X125.336 Y95.887 E0.01958
G1 X123.005 Y98.217 E0.11155
G1 X122.432 Y98.215 E0.01941
G1 X124.757 Y95.889 E0.11131
G1 X124.179 Y95.892 E0.01958
G1 X121.858 Y98.212 E0.11107
G1 X121.285 Y98.210 E0.01941
G1 X123.600 Y95.894 E0.11082
G1 X123.021 Y95.897 E0.01958
G1 X120.711 Y98.207 E0.11058
G1 X120.138 Y98.205 E0.01941
G1 X122.443 Y95.900 E0.11034
G1 X121.864 Y95.902 E0.01958
G1 X119.564 Y98.202 E0.11010
G1 X118.991 Y98.199 E0.01941
G1 X121.286 Y95.905 E0.10985
G1 X120.707 Y95.907 E0.01958
G1 X118.417 Y98.197 E0.10961
G1 X117.844 Y98.194 E0.01941
G1 X120.128 Y95.910 E0.10937
G1 X119.550 Y95.912 E0.01958
G1 X117.270 Y98.192 E0.10913
G1 X116.697 Y98.189 E0.01941
G1 X118.971 Y95.915 E0.10889
G1 X118.393 Y95.917 E0.01958
G1 X116.123 Y98.187 E0.10864
G1 X115.550 Y98.184 E0.01941
G1 X117.814 Y95.920 E0.10840
G1 X117.235 Y95.922 E0.01958
G1 X114.976 Y98.182 E0.10816
G1 X114.403 Y98.179 E0.01941
G1 X116.657 Y95.925 E0.10792
G1 X116.078 Y95.927 E0.01958
G1 X113.829 Y98.177 E0.10767
G1 X113.255 Y98.174 E0.01941
G1 X115.500 Y95.930 E0.10743
G1 X114.921 Y95.933 E0.01958
G1 X112.682 Y98.172 E0.10719
G1 X112.108 Y98.169 E0.01941
G1 X114.343 Y95.935 E0.10695
G1 X113.764 Y95.938 E0.01958
G1 X111.535 Y98.167 E0.10670
G1 X110.961 Y98.164 E0.01941
G1 X113.185 Y95.940 E0.10646
G1 X112.607 Y95.943 E0.01958
G1 X110.388 Y98.162 E0.10622
G1 X109.814 Y98.159 E0.01941
G1 X112.028 Y95.945 E0.10598
G1 X111.450 Y95.948 E0.01958
G1 X109.241 Y98.157 E0.10573
M73 Q24 S195
G1 X108.667 Y98.154 E0.01941
G1 X110.871 Y95.950 E0.10549
G1 X110.292 Y95.953 E0.01958
G1 X108.094 Y98.152 E0.10525
G1 X107.520 Y98.149 E0.01941
G1 X109.714 Y95.955 E0.10501
G1 X109.135 Y95.958 E0.01958
G1 X106.947 Y98.147 E0.10476
G1 X106.373 Y98.144 E0.01941
G1 X108.557 Y95.961 E0.10452
G1 X107.978 Y95.963 E0.01958
G1 X105.800 Y98.142 E0.10428
G1 X105.226 Y98.139 E0.01941
G1 X107.400 Y95.966 E0.10404
G1 X106.821 Y95.968 E0.01958
G1 X104.653 Y98.136 E0.10379
G1 X104.079 Y98.134 E0.01941
G1 X106.242 Y95.971 E0.10355
G1 X105.664 Y95.973 E0.01958
G1 X103.506 Y98.131 E0.10331
G1 X102.932 Y98.129 E0.01941
G1 X105.085 Y95.976 E0.10307
G1 X104.507 Y95.978 E0.01958
G1 X102.359 Y98.126 E0.10283
G1 X101.785 Y98.124 E0.01941
G1 X103.928 Y95.981 E0.10258
G1 X103.349 Y95.983 E0.01958
G1 X101.212 Y98.121 E0.10234
G1 X100.638 Y98.119 E0.01941
G1 X102.771 Y95.986 E0.10210
G1 X102.192 Y95.989 E0.01958
G1 X100.064 Y98.116 E0.10186
G1 X99.491 Y98.114 E0.01941
G1 X101.614 Y95.991 E0.10161
G1 X101.035 Y95.994 E0.01958
G1 X98.917 Y98.111 E0.10137
G1 X98.344 Y98.109 E0.01941
G1 X100.456 Y95.996 E0.10113
G1 X99.878 Y95.999 E0.01958
G1 X97.770 Y98.106 E0.10089
G1 X97.197 Y98.104 E0.01941
G1 X99.299 Y96.001 E0.10064
G1 X98.721 Y96.004 E0.01958
G1 X96.623 Y98.101 E0.10040
G1 X96.050 Y98.099 E0.01941
G1 X98.142 Y96.006 E0.10016
G1 X97.564 Y96.009 E0.01958
G1 X95.476 Y98.096 E0.09992
G1 X94.903 Y98.094 E0.01941
G1 X96.985 Y96.011 E0.09967
G1 X96.406 Y96.014 E0.01958
G1 X94.329 Y98.091 E0.09943
G1 X93.756 Y98.089 E0.01941
G1 X95.828 Y96.016 E0.09919
G1 X95.249 Y96.019 E0.01958
G1 X93.182 Y98.086 E0.09895
G1 X92.609 Y98.084 E0.01941
G1 X94.671 Y96.022 E0.09870
G1 X94.092 Y96.024 E0.01958
G1 X92.035 Y98.081 E0.09846
G1 X91.462 Y98.078 E0.01941
G1 X93.513 Y96.027 E0.09822
G1 X92.935 Y96.029 E0.01958
G1 X90.888 Y98.076 E0.09798
G1 X90.315 Y98.073 E0.01941
G1 X92.356 Y96.032 E0.09774
G1 X91.778 Y96.034 E0.01958
G1 X89.741 Y98.071 E0.09749
G1 X89.168 Y98.068 E0.01941
G1 X91.199 Y96.037 E0.09725
G1 X90.621 Y96.039 E0.01958
G1 X88.594 Y98.066 E0.09701
G1 X88.020 Y98.063 E0.01941
G1 X90.042 Y96.042 E0.09677
G1 X89.463 Y96.044 E0.01958
G1 X87.447 Y98.061 E0.09652
G1 X86.873 Y98.058 E0.01941
G1 X88.885 Y96.047 E0.09628
G1 X88.306 Y96.050 E0.01958
G1 X86.300 Y98.056 E0.09604
G1 X85.726 Y98.053 E0.01941
G1 X87.728 Y96.052 E0.09580
G1 X87.149 Y96.055 E0.01958
G1 X85.153 Y98.051 E0.09555
G1 X84.579 Y98.049 E0.01942
G1 X86.570 Y96.057 E0.09533
G1 X85.992 Y96.060 E0.01958
G1 X84.005 Y98.046 E0.09511
G1 X83.431 Y98.044 E0.01943
G1 X85.413 Y96.062 E0.09488
G1 X84.835 Y96.065 E0.01958
G1 X82.857 Y98.042 E0.09467
G1 X82.283 Y98.040 E0.01943
G1 X84.257 Y96.067 E0.09447
G1 X83.679 Y96.069 E0.01957
G1 X81.709 Y98.038 E0.09427
G1 X81.135 Y98.036 E0.01943
G1 X83.100 Y96.071 E0.09407
G1 X82.522 Y96.073 E0.01957
G1 X80.561 Y98.034 E0.09387
G1 X79.987 Y98.032 E0.01943
G1 X81.944 Y96.075 E0.09367
G1 X81.366 Y96.077 E0.01957
G1 X79.413 Y98.030 E0.09347
G1 X78.839 Y98.028 E0.01943
G1 X80.788 Y96.079 E0.09327
G1 X80.210 Y96.081 E0.01957
G1 X78.265 Y98.026 E0.09307
G1 X77.691 Y98.024 E0.01943
G1 X79.632 Y96.084 E0.09287
G1 X79.053 Y96.086 E0.01957
G1 X77.118 Y98.022 E0.09267
G1 X76.544 Y98.019 E0.01943
G1 X78.475 Y96.088 E0.09247
G1 X77.897 Y96.090 E0.01957
G1 X75.970 Y98.017 E0.09227
G1 X75.396 Y98.015 E0.01943
G1 X77.319 Y96.092 E0.09207
G1 X76.741 Y96.094 E0.01957
G1 X74.822 Y98.013 E0.09187
G1 X74.248 Y98.011 E0.01943
G1 X76.163 Y96.096 E0.09167
G1 X75.585 Y96.098 E0.01957
G1 X73.674 Y98.009 E0.09147
G1 X73.100 Y98.007 E0.01943
G1 X75.006 Y96.100 E0.09127
G1 X74.428 Y96.102 E0.01957
G1 X72.526 Y98.005 E0.09107
G1 X71.952 Y98.003 E0.01943
G1 X73.850 Y96.104 E0.09087
G1 X73.272 Y96.107 E0.01957
G1 X71.378 Y98.001 E0.09067
G1 X70.804 Y97.999 E0.01943
G1 X72.694 Y96.109 E0.09047
G1 X72.116 Y96.111 E0.01957
G1 X70.230 Y97.997 E0.09027
G1 X69.656 Y97.994 E0.01943
G1 X71.538 Y96.113 E0.09007
G1 X70.959 Y96.115 E0.01957
G1 X69.082 Y97.992 E0.08987
G1 X68.508 Y97.990 E0.01943
G1 X70.381 Y96.117 E0.08967
G1 X69.803 Y96.119 E0.01957
G1 X67.934 Y97.988 E0.08947
G1 X67.360 Y97.986 E0.01943
G1 X69.225 Y96.121 E0.08927
G1 X68.647 Y96.123 E0.01957
G1 X66.786 Y97.984 E0.08907
G1 X66.212 Y97.982 E0.01943
G1 X68.069 Y96.125 E0.08887
G1 X67.491 Y96.128 E0.01957
G1 X65.638 Y97.980 E0.08867
G1 X65.064 Y97.978 E0.01943
G1 X66.913 Y96.130 E0.08847
G1 X66.334 Y96.132 E0.01957
G1 X64.308 Y98.158 E0.09701
M204 S1000
G1 X64.366 Y98.714 F10800.000
M204 S1250
G1 F4800.000
G1 X64.696 Y98.384 E0.01583
G1 X65.270 Y98.386 E0.01945
G1 X65.114 Y98.542 E0.00751
G1 X65.681 Y98.551 E0.01923
G1 X65.844 Y98.388 E0.00782
G1 X66.419 Y98.390 E0.01945
G1 X66.249 Y98.560 E0.00814
G1 X66.816 Y98.569 E0.01923
G1 X66.993 Y98.392 E0.00846
G1 X67.567 Y98.394 E0.01945
G1 X67.384 Y98.577 E0.00878
G1 X67.951 Y98.586 E0.01923
G1 X68.141 Y98.396 E0.00910
G1 X68.715 Y98.398 E0.01945
G1 X68.518 Y98.595 E0.00942
G1 X69.086 Y98.603 E0.01923
G1 X69.289 Y98.400 E0.00974
G1 X69.863 Y98.402 E0.01945
G1 X69.653 Y98.612 E0.01005
G1 X70.221 Y98.621 E0.01923
G1 X70.437 Y98.404 E0.01037
G1 X71.011 Y98.406 E0.01945
G1 X70.788 Y98.630 E0.01069
G1 X71.356 Y98.638 E0.01923
G1 X71.586 Y98.409 E0.01101
G1 X72.160 Y98.411 E0.01945
G1 X71.923 Y98.647 E0.01133
G1 X72.491 Y98.656 E0.01923
G1 X72.734 Y98.413 E0.01165
G1 X73.308 Y98.415 E0.01945
G1 X73.058 Y98.665 E0.01197
G1 X73.626 Y98.673 E0.01923
G1 X73.882 Y98.417 E0.01228
G1 X74.456 Y98.419 E0.01945
G1 X74.193 Y98.682 E0.01260
G1 X74.761 Y98.691 E0.01923
G1 X75.030 Y98.421 E0.01292
G1 X75.604 Y98.423 E0.01945
G1 X75.329 Y98.698 E0.01318
G1 X75.900 Y98.703 E0.01934
G1 X76.178 Y98.425 E0.01333
G1 X76.753 Y98.427 E0.01945
G1 X76.471 Y98.709 E0.01348
G1 X77.042 Y98.714 E0.01934
G1 X77.327 Y98.429 E0.01363
G1 X77.901 Y98.431 E0.01945
G1 X77.613 Y98.719 E0.01379
G1 X78.184 Y98.724 E0.01934
G1 X78.475 Y98.434 E0.01394
G1 X79.049 Y98.436 E0.01945
G1 X78.755 Y98.730 E0.01409
G1 X79.326 Y98.735 E0.01934
G1 X79.623 Y98.438 E0.01424
G1 X80.197 Y98.440 E0.01945
G1 X79.897 Y98.740 E0.01439
G1 X80.468 Y98.745 E0.01934
G1 X80.771 Y98.442 E0.01454
G1 X81.345 Y98.444 E0.01945
G1 X81.039 Y98.751 E0.01470
G1 X81.610 Y98.756 E0.01934
G1 X81.920 Y98.446 E0.01485
G1 X82.494 Y98.448 E0.01945
G1 X82.181 Y98.761 E0.01500
G1 X82.752 Y98.766 E0.01934
G1 X83.068 Y98.450 E0.01515
G1 X83.642 Y98.452 E0.01945
G1 X83.322 Y98.772 E0.01530
G1 X83.893 Y98.777 E0.01934
G1 X84.216 Y98.454 E0.01545
G1 X84.790 Y98.456 E0.01945
G1 X84.464 Y98.782 E0.01560
G1 X85.035 Y98.787 E0.01935
G1 X85.364 Y98.459 E0.01574
G1 X85.938 Y98.461 E0.01943
G1 X85.609 Y98.790 E0.01574
G1 X86.183 Y98.792 E0.01944
G1 X86.511 Y98.464 E0.01574
G1 X87.085 Y98.466 E0.01943
G1 X86.757 Y98.795 E0.01573
G1 X87.330 Y98.797 E0.01944
G1 X87.659 Y98.469 E0.01573
G1 X88.232 Y98.471 E0.01943
G1 X87.904 Y98.800 E0.01573
G1 X88.478 Y98.802 E0.01944
G1 X88.806 Y98.474 E0.01573
G1 X89.380 Y98.476 E0.01943
G1 X89.051 Y98.805 E0.01573
G1 X89.625 Y98.807 E0.01944
G1 X89.953 Y98.479 E0.01573
G1 X90.527 Y98.481 E0.01943
G1 X90.199 Y98.810 E0.01572
G1 X90.772 Y98.812 E0.01944
G1 X91.101 Y98.484 E0.01572
G1 X91.674 Y98.487 E0.01943
G1 X91.346 Y98.815 E0.01572
G1 X91.920 Y98.817 E0.01944
G1 X92.248 Y98.489 E0.01572
G1 X92.822 Y98.492 E0.01943
G1 X92.494 Y98.820 E0.01572
G1 X93.067 Y98.822 E0.01944
G1 X93.395 Y98.494 E0.01572
G1 X93.969 Y98.497 E0.01943
G1 X93.641 Y98.825 E0.01571
G1 X94.215 Y98.827 E0.01944
G1 X94.543 Y98.499 E0.01571
G1 X95.116 Y98.502 E0.01943
G1 X94.788 Y98.830 E0.01571
G1 X95.362 Y98.832 E0.01944
G1 X95.690 Y98.504 E0.01571
G1 X96.264 Y98.507 E0.01943
G1 X95.936 Y98.835 E0.01571
G1 X96.509 Y98.837 E0.01944
G1 X96.837 Y98.509 E0.01571
G1 X97.411 Y98.512 E0.01943
G1 X97.083 Y98.840 E0.01571
G1 X97.657 Y98.842 E0.01944
G1 X97.985 Y98.514 E0.01570
G1 X98.558 Y98.517 E0.01943
G1 X98.231 Y98.844 E0.01570
G1 X98.804 Y98.847 E0.01944
G1 X99.132 Y98.519 E0.01570
G1 X99.706 Y98.522 E0.01943
G1 X99.378 Y98.849 E0.01570
G1 X99.952 Y98.852 E0.01944
G1 X100.279 Y98.524 E0.01570
G1 X100.853 Y98.527 E0.01943
G1 X100.525 Y98.854 E0.01570
G1 X101.099 Y98.857 E0.01944
G1 X101.427 Y98.529 E0.01569
G1 X102.000 Y98.532 E0.01943
G1 X101.673 Y98.859 E0.01569
G1 X102.246 Y98.862 E0.01944
G1 X102.574 Y98.534 E0.01569
G1 X103.148 Y98.537 E0.01943
G1 X102.820 Y98.864 E0.01569
G1 X103.394 Y98.867 E0.01944
G1 X103.721 Y98.539 E0.01569
G1 X104.295 Y98.542 E0.01943
G1 X103.968 Y98.869 E0.01569
G1 X104.541 Y98.872 E0.01944
G1 X104.869 Y98.544 E0.01568
G1 X105.442 Y98.547 E0.01943
G1 X105.115 Y98.874 E0.01568
G1 X105.689 Y98.877 E0.01944
G1 X106.016 Y98.550 E0.01568
G1 X106.590 Y98.552 E0.01943
G1 X106.262 Y98.879 E0.01568
G1 X106.836 Y98.882 E0.01944
G1 X107.163 Y98.555 E0.01568
G1 X107.737 Y98.557 E0.01943
G1 X107.410 Y98.884 E0.01568
G1 X107.983 Y98.887 E0.01944
G1 X108.311 Y98.560 E0.01567
G1 X108.884 Y98.562 E0.01943
G1 X108.557 Y98.889 E0.01567
G1 X109.131 Y98.892 E0.01944
G1 X109.458 Y98.565 E0.01567
G1 X110.032 Y98.567 E0.01943
G1 X109.705 Y98.894 E0.01567
G1 X110.278 Y98.897 E0.01944
G1 X110.605 Y98.570 E0.01567
G1 X111.179 Y98.572 E0.01943
G1 X110.852 Y98.899 E0.01567
G1 X111.426 Y98.902 E0.01944
G1 X111.753 Y98.575 E0.01567
G1 X112.326 Y98.577 E0.01943
G1 X111.999 Y98.904 E0.01566
G1 X112.573 Y98.907 E0.01944
G1 X112.900 Y98.580 E0.01566
G1 X113.474 Y98.582 E0.01943
G1 X113.147 Y98.909 E0.01566
G1 X113.721 Y98.912 E0.01944
G1 X114.047 Y98.585 E0.01566
G1 X114.621 Y98.587 E0.01943
G1 X114.294 Y98.914 E0.01566
G1 X114.868 Y98.917 E0.01944
G1 X115.195 Y98.590 E0.01566
G1 X115.768 Y98.592 E0.01943
G1 X115.442 Y98.919 E0.01565
G1 X116.015 Y98.922 E0.01944
G1 X116.342 Y98.595 E0.01565
G1 X116.916 Y98.597 E0.01943
G1 X116.589 Y98.924 E0.01565
G1 X117.163 Y98.927 E0.01944
G1 X117.489 Y98.600 E0.01565
G1 X118.063 Y98.602 E0.01943
G1 X117.736 Y98.929 E0.01565
G1 X118.310 Y98.932 E0.01944
G1 X118.637 Y98.605 E0.01565
G1 X119.210 Y98.608 E0.01943
G1 X118.884 Y98.934 E0.01564
G1 X119.458 Y98.937 E0.01944
G1 X119.784 Y98.610 E0.01564
G1 X120.358 Y98.613 E0.01943
G1 X120.031 Y98.939 E0.01564
G1 X120.605 Y98.942 E0.01944
G1 X120.931 Y98.615 E0.01564
G1 X121.505 Y98.618 E0.01943
G1 X121.179 Y98.944 E0.01564
G1 X121.752 Y98.947 E0.01944
G1 X122.079 Y98.620 E0.01564
G1 X122.652 Y98.623 E0.01943
G1 X122.326 Y98.949 E0.01563
G1 X122.900 Y98.951 E0.01944
G1 X123.226 Y98.625 E0.01563
G1 X123.800 Y98.628 E0.01943
G1 X123.473 Y98.954 E0.01563
G1 X124.047 Y98.956 E0.01944
G1 X124.373 Y98.630 E0.01563
G1 X124.947 Y98.633 E0.01943
G1 X124.621 Y98.959 E0.01563
G1 X125.195 Y98.961 E0.01944
G1 X125.521 Y98.635 E0.01563
G1 X126.094 Y98.638 E0.01943
G1 X125.768 Y98.964 E0.01563
G1 X126.342 Y98.966 E0.01944
G1 X126.668 Y98.640 E0.01562
G1 X127.242 Y98.643 E0.01943
G1 X126.916 Y98.969 E0.01562
G1 X127.489 Y98.971 E0.01944
G1 X127.815 Y98.645 E0.01562
G1 X128.389 Y98.648 E0.01943
G1 X128.063 Y98.974 E0.01562
G1 X128.637 Y98.976 E0.01944
G1 X128.963 Y98.650 E0.01562
G1 X129.536 Y98.653 E0.01943
G1 X129.210 Y98.979 E0.01562
G1 X129.784 Y98.981 E0.01944
G1 X130.110 Y98.655 E0.01561
G1 X130.684 Y98.658 E0.01943
G1 X130.358 Y98.984 E0.01561
G1 X130.932 Y98.986 E0.01944
G1 X131.257 Y98.660 E0.01561
G1 X131.831 Y98.663 E0.01943
G1 X131.505 Y98.989 E0.01561
G1 X132.079 Y98.991 E0.01944
G1 X132.405 Y98.666 E0.01561
G1 X132.978 Y98.668 E0.01943
G1 X132.653 Y98.994 E0.01561
G1 X133.226 Y98.996 E0.01944
G1 X133.552 Y98.671 E0.01560
G1 X134.126 Y98.673 E0.01943
G1 X133.800 Y98.999 E0.01560
G1 X134.374 Y99.001 E0.01944
G1 X134.699 Y98.676 E0.01560
G1 X135.273 Y98.678 E0.01943
G1 X134.948 Y99.004 E0.01560
G1 X135.521 Y99.006 E0.01944
G1 X135.847 Y98.681 E0.01560
G1 X136.420 Y98.683 E0.01943
G1 X136.095 Y99.009 E0.01560
G1 X136.669 Y99.011 E0.01944
G1 X136.994 Y98.686 E0.01559
G1 X137.568 Y98.688 E0.01943
G1 X137.242 Y99.014 E0.01559
G1 X137.816 Y99.016 E0.01944
G1 X138.141 Y98.691 E0.01559
G1 X138.715 Y98.693 E0.01943
G1 X138.390 Y99.019 E0.01559
G1 X138.963 Y99.021 E0.01944
G1 X139.289 Y98.696 E0.01559
G1 X139.862 Y98.698 E0.01943
G1 X139.537 Y99.024 E0.01559
G1 X140.111 Y99.026 E0.01944
G1 X140.436 Y98.701 E0.01559
G1 X141.010 Y98.703 E0.01943
G1 X140.685 Y99.029 E0.01558
G1 X141.258 Y99.031 E0.01944
G1 X141.583 Y98.706 E0.01558
G1 X142.157 Y98.708 E0.01943
G1 X141.832 Y99.034 E0.01558
G1 X142.406 Y99.036 E0.01944
G1 X142.731 Y98.711 E0.01558
G1 X143.304 Y98.713 E0.01943
G1 X142.979 Y99.039 E0.01558
G1 X143.553 Y99.041 E0.01944
G1 X143.878 Y98.716 E0.01558
G1 X144.452 Y98.718 E0.01943
G1 X144.127 Y99.044 E0.01557
G1 X144.700 Y99.046 E0.01944
G1 X145.025 Y98.721 E0.01557
G1 X145.599 Y98.724 E0.01943
G1 X145.274 Y99.049 E0.01557
G1 X145.848 Y99.051 E0.01944
G1 X146.173 Y98.726 E0.01557
G1 X146.746 Y98.729 E0.01943
G1 X146.422 Y99.053 E0.01557
G1 X146.995 Y99.056 E0.01944
G1 X147.320 Y98.731 E0.01557
G1 X147.894 Y98.734 E0.01943
G1 X147.569 Y99.058 E0.01556
G1 X148.143 Y99.061 E0.01944
G1 X148.467 Y98.736 E0.01556
G1 X149.041 Y98.739 E0.01943
G1 X148.716 Y99.063 E0.01556
G1 X149.290 Y99.066 E0.01944
G1 X149.615 Y98.741 E0.01556
G1 X150.189 Y98.744 E0.01943
G1 X149.864 Y99.068 E0.01556
G1 X150.437 Y99.071 E0.01944
G1 X150.762 Y98.746 E0.01556
G1 X151.336 Y98.749 E0.01943
G1 X151.011 Y99.073 E0.01556
G1 X151.585 Y99.076 E0.01944
G1 X151.910 Y98.751 E0.01555
G1 X152.483 Y98.754 E0.01943
G1 X152.159 Y99.078 E0.01555
G1 X152.732 Y99.081 E0.01944
G1 X153.057 Y98.756 E0.01555
G1 X153.631 Y98.759 E0.01943
G1 X153.306 Y99.083 E0.01555
G1 X153.880 Y99.086 E0.01944
G1 X154.204 Y98.761 E0.01555
G1 X154.778 Y98.764 E0.01943
G1 X154.453 Y99.088 E0.01555
G1 X155.027 Y99.091 E0.01944
G1 X155.352 Y98.766 E0.01554
G1 X155.925 Y98.769 E0.01943
G1 X155.601 Y99.093 E0.01554
G1 X156.174 Y99.096 E0.01944
G1 X156.499 Y98.771 E0.01554
G1 X157.073 Y98.774 E0.01943
G1 X156.748 Y99.098 E0.01554
G1 X157.322 Y99.101 E0.01944
G1 X157.646 Y98.776 E0.01554
G1 X158.220 Y98.779 E0.01943
G1 X157.896 Y99.103 E0.01554
G1 X158.469 Y99.106 E0.01944
G1 X158.794 Y98.782 E0.01553
G1 X159.367 Y98.784 E0.01943
G1 X159.043 Y99.108 E0.01553
G1 X159.617 Y99.111 E0.01944
G1 X159.941 Y98.787 E0.01553
G1 X160.515 Y98.789 E0.01943
G1 X160.190 Y99.113 E0.01553
G1 X160.764 Y99.116 E0.01944
G1 X161.088 Y98.792 E0.01553
G1 X161.662 Y98.794 E0.01943
G1 X161.338 Y99.118 E0.01553
G1 X161.912 Y99.121 E0.01944
G1 X162.236 Y98.797 E0.01552
G1 X162.809 Y98.799 E0.01943
G1 X162.485 Y99.123 E0.01552
G1 X163.059 Y99.126 E0.01944
G1 X163.383 Y98.802 E0.01552
G1 X163.957 Y98.804 E0.01943
G1 X163.633 Y99.128 E0.01552
G1 X164.206 Y99.131 E0.01944
G1 X164.530 Y98.807 E0.01552
G1 X165.104 Y98.809 E0.01943
G1 X164.780 Y99.133 E0.01552
G1 X165.354 Y99.136 E0.01944
G1 X165.678 Y98.812 E0.01552
G1 X166.251 Y98.814 E0.01943
G1 X165.927 Y99.138 E0.01551
G1 X166.501 Y99.141 E0.01944
G1 X166.825 Y98.817 E0.01551
G1 X167.399 Y98.819 E0.01943
G1 X167.075 Y99.143 E0.01551
G1 X167.649 Y99.146 E0.01944
G1 X167.972 Y98.822 E0.01551
G1 X168.546 Y98.824 E0.01943
G1 X168.222 Y99.148 E0.01551
G1 X168.796 Y99.151 E0.01944
G1 X169.120 Y98.827 E0.01551
G1 X169.693 Y98.829 E0.01943
G1 X169.370 Y99.153 E0.01550
G1 X169.943 Y99.156 E0.01944
G1 X170.267 Y98.832 E0.01550
G1 X170.841 Y98.834 E0.01943
G1 X170.517 Y99.158 E0.01550
G1 X171.091 Y99.160 E0.01944
G1 X171.414 Y98.837 E0.01550
G1 X171.988 Y98.839 E0.01943
G1 X171.664 Y99.163 E0.01550
G1 X172.238 Y99.165 E0.01944
G1 X172.562 Y98.842 E0.01550
G1 X173.135 Y98.845 E0.01943
G1 X172.812 Y99.168 E0.01549
G1 X173.386 Y99.170 E0.01944
G1 X173.709 Y98.847 E0.01549
G1 X174.283 Y98.850 E0.01943
G1 X173.959 Y99.173 E0.01549
G1 X174.533 Y99.175 E0.01944
G1 X174.856 Y98.852 E0.01549
G1 X175.430 Y98.855 E0.01943
G1 X175.107 Y99.178 E0.01549
G1 X175.680 Y99.180 E0.01944
G1 X176.004 Y98.857 E0.01549
G1 X176.577 Y98.860 E0.01943
G1 X176.254 Y99.183 E0.01548
G1 X176.828 Y99.185 E0.01944
G1 X177.151 Y98.862 E0.01548
G1 X177.725 Y98.865 E0.01943
G1 X177.401 Y99.188 E0.01548
G1 X177.975 Y99.190 E0.01944
G1 X178.298 Y98.867 E0.01548
G1 X178.872 Y98.870 E0.01943
G1 X178.549 Y99.193 E0.01548
G1 X179.123 Y99.195 E0.01944
G1 X179.446 Y98.872 E0.01548
G1 X180.019 Y98.875 E0.01943
G1 X179.696 Y99.198 E0.01548
G1 X180.270 Y99.200 E0.01944
G1 X180.593 Y98.877 E0.01547
G1 X181.167 Y98.880 E0.01943
G1 X180.844 Y99.203 E0.01547
G1 X181.417 Y99.205 E0.01944
G1 X181.740 Y98.882 E0.01547
G1 X182.314 Y98.885 E0.01943
G1 X181.991 Y99.208 E0.01547
G1 X182.565 Y99.210 E0.01944
G1 X182.888 Y98.887 E0.01547
G1 X183.461 Y98.890 E0.01943
G1 X183.138 Y99.213 E0.01547
G1 X183.712 Y99.215 E0.01944
G1 X184.035 Y98.892 E0.01546
G1 X184.609 Y98.895 E0.01943
G1 X184.286 Y99.218 E0.01546
G1 X184.860 Y99.220 E0.01944
G1 X185.182 Y98.897 E0.01546
G1 X185.756 Y98.900 E0.01943
G1 X185.433 Y99.223 E0.01546
G1 X186.007 Y99.225 E0.01944
G1 X186.330 Y98.903 E0.01546
G1 X186.903 Y98.905 E0.01943
G1 X186.581 Y99.228 E0.01546
G1 X187.154 Y99.230 E0.01944
G1 X187.477 Y98.908 E0.01545
G1 X188.051 Y98.910 E0.01943
G1 X187.728 Y99.233 E0.01545
G1 X188.302 Y99.235 E0.01944
G1 X188.624 Y98.913 E0.01545
G1 X189.198 Y98.915 E0.01943
G1 X188.876 Y99.238 E0.01545
G1 X189.449 Y99.240 E0.01944
G1 X189.772 Y98.918 E0.01545
G1 X190.345 Y98.920 E0.01943
G1 X190.023 Y99.243 E0.01545
G1 X190.597 Y99.245 E0.01944
G1 X190.919 Y98.923 E0.01544
G1 X191.493 Y98.925 E0.01943
G1 X191.170 Y99.248 E0.01544
G1 X191.744 Y99.250 E0.01944
G1 X192.066 Y98.928 E0.01544
G1 X192.640 Y98.930 E0.01943
G1 X192.318 Y99.253 E0.01544
G1 X192.891 Y99.255 E0.01944
G1 X193.214 Y98.933 E0.01544
G1 X193.787 Y98.935 E0.01943
G1 X193.465 Y99.258 E0.01544
G1 X194.039 Y99.260 E0.01944
G1 X194.361 Y98.938 E0.01544
G1 X194.935 Y98.940 E0.01943
G1 X194.613 Y99.262 E0.01543
G1 X195.186 Y99.265 E0.01944
G1 X195.508 Y98.943 E0.01543
G1 X196.082 Y98.945 E0.01943
G1 X195.760 Y99.267 E0.01543
G1 X196.334 Y99.270 E0.01944
G1 X196.656 Y98.948 E0.01543
G1 X197.229 Y98.950 E0.01943
G1 X196.907 Y99.272 E0.01543
G1 X197.481 Y99.275 E0.01944
G1 X197.803 Y98.953 E0.01543
G1 X198.377 Y98.955 E0.01943
G1 X198.055 Y99.277 E0.01542
G1 X198.628 Y99.280 E0.01944
G1 X198.950 Y98.958 E0.01542
G1 X199.524 Y98.961 E0.01943
G1 X199.202 Y99.282 E0.01542
G1 X199.776 Y99.285 E0.01944
G1 X200.098 Y98.963 E0.01542
G1 X200.671 Y98.966 E0.01943
G1 X200.350 Y99.287 E0.01542
G1 X200.923 Y99.290 E0.01944
G1 X201.245 Y98.968 E0.01542
G1 X201.819 Y98.971 E0.01943
G1 X201.497 Y99.292 E0.01541
G1 X202.071 Y99.295 E0.01944
G1 X202.392 Y98.973 E0.01541
G1 X202.966 Y98.976 E0.01943
G1 X202.644 Y99.297 E0.01541
G1 X203.218 Y99.300 E0.01944
G1 X203.540 Y98.978 E0.01541
G1 X204.113 Y98.981 E0.01943
G1 X203.792 Y99.302 E0.01541
G1 X204.365 Y99.305 E0.01944
G1 X204.687 Y98.983 E0.01541
G1 X205.261 Y98.986 E0.01943
G1 X204.939 Y99.307 E0.01541
G1 X205.513 Y99.310 E0.01944
G1 X205.834 Y98.988 E0.01540
G1 X206.408 Y98.991 E0.01943
G1 X206.087 Y99.312 E0.01540
G1 X206.660 Y99.315 E0.01944
G1 X206.982 Y98.993 E0.01540
G1 X207.555 Y98.996 E0.01943
G1 X207.234 Y99.317 E0.01540
G1 X207.808 Y99.320 E0.01944
G1 X208.129 Y98.998 E0.01540
G1 X208.703 Y99.001 E0.01943
G1 X208.381 Y99.322 E0.01540
G1 X208.955 Y99.325 E0.01944
G1 X209.276 Y99.003 E0.01539
G1 X209.850 Y99.006 E0.01943
G1 X209.529 Y99.327 E0.01539
G1 X210.103 Y99.330 E0.01944
G1 X210.424 Y99.008 E0.01539
G1 X210.997 Y99.011 E0.01943
G1 X210.676 Y99.332 E0.01539
G1 X211.250 Y99.335 E0.01944
G1 X211.571 Y99.013 E0.01539
G1 X212.145 Y99.016 E0.01943
G1 X211.824 Y99.337 E0.01539
G1 X212.397 Y99.340 E0.01944
G1 X212.718 Y99.019 E0.01538
G1 X213.292 Y99.021 E0.01943
G1 X212.971 Y99.342 E0.01538
G1 X213.545 Y99.345 E0.01944
G1 X213.866 Y99.024 E0.01538
G1 X214.439 Y99.026 E0.01943
G1 X214.118 Y99.347 E0.01538
G1 X214.692 Y99.350 E0.01944
G1 X215.013 Y99.029 E0.01538
G1 X215.587 Y99.031 E0.01943
G1 X215.266 Y99.352 E0.01538
G1 X215.840 Y99.355 E0.01944
G1 X216.160 Y99.034 E0.01537
G1 X216.734 Y99.036 E0.01943
G1 X216.413 Y99.357 E0.01537
G1 X216.987 Y99.360 E0.01944
G1 X217.308 Y99.039 E0.01537
G1 X217.881 Y99.041 E0.01943
G1 X217.561 Y99.362 E0.01537
G1 X218.134 Y99.364 E0.01944
G1 X218.455 Y99.044 E0.01537
G1 X219.029 Y99.046 E0.01943
G1 X218.708 Y99.367 E0.01537
G1 X219.282 Y99.369 E0.01944
G1 X219.602 Y99.049 E0.01537
G1 X220.176 Y99.051 E0.01943
G1 X219.855 Y99.372 E0.01536
G1 X220.429 Y99.374 E0.01944
G1 X220.750 Y99.054 E0.01536
G1 X221.323 Y99.056 E0.01943
G1 X221.003 Y99.377 E0.01536
G1 X221.577 Y99.379 E0.01944
G1 X221.897 Y99.059 E0.01536
G1 X222.471 Y99.061 E0.01943
G1 X222.150 Y99.382 E0.01536
G1 X222.724 Y99.384 E0.01944
G1 X223.044 Y99.064 E0.01536
G1 X223.618 Y99.066 E0.01943
G1 X223.298 Y99.387 E0.01535
G1 X223.871 Y99.389 E0.01944
G1 X224.192 Y99.069 E0.01535
G1 X224.765 Y99.071 E0.01943
G1 X224.445 Y99.392 E0.01535
G1 X225.019 Y99.394 E0.01944
G1 X225.339 Y99.074 E0.01535
G1 X225.913 Y99.076 E0.01943
G1 X225.592 Y99.397 E0.01535
G1 X226.166 Y99.399 E0.01944
G1 X226.486 Y99.079 E0.01535
G1 X227.060 Y99.082 E0.01943
G1 X226.740 Y99.402 E0.01534
G1 X227.314 Y99.404 E0.01944
G1 X227.634 Y99.084 E0.01534
G1 X228.207 Y99.087 E0.01943
G1 X227.887 Y99.407 E0.01534
G1 X228.461 Y99.409 E0.01944
G1 X228.781 Y99.089 E0.01534
G1 X229.355 Y99.092 E0.01943
G1 X229.035 Y99.412 E0.01534
G1 X229.608 Y99.414 E0.01944
G1 X229.928 Y99.094 E0.01534
G1 X230.502 Y99.097 E0.01943
G1 X230.182 Y99.417 E0.01533
G1 X230.756 Y99.419 E0.01944
G1 X231.076 Y99.099 E0.01533
G1 X231.649 Y99.102 E0.01943
G1 X231.329 Y99.422 E0.01533
G1 X231.903 Y99.424 E0.01944
G1 X232.223 Y99.104 E0.01533
G1 X232.797 Y99.107 E0.01943
G1 X232.477 Y99.427 E0.01533
G1 X233.051 Y99.429 E0.01944
G1 X233.371 Y99.109 E0.01533
G1 X233.944 Y99.112 E0.01943
G1 X233.442 Y99.614 E0.02406
M204 S1000
G1 F8640.000
G1 X233.944 Y99.112 E-0.16401
G1 X233.371 Y99.109 E-0.13246
G1 X233.051 Y99.429 E-0.10446
G1 X232.477 Y99.427 E-0.13247
G1 X232.797 Y99.107 E-0.10448
G1 X232.268 Y99.104 E-0.12211
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.381 Y113.735
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.382 Y119.189 E0.18462
G1 X63.379 Y118.187 E5.78832
G1 X59.011 Y118.126 E0.14787
G1 X39.851 Y118.000 E0.64855
G1 X39.784 Y117.952 E0.00280
G1 X39.501 Y117.850 E0.01018
G1 X39.001 Y117.794 E0.01702
G1 X38.502 Y117.855 E0.01703
G1 X38.178 Y117.989 E0.01187
G1 X33.852 Y117.960 E0.14643
G1 X33.779 Y117.910 E0.00299
G1 X33.499 Y117.811 E0.01006
G1 X33.001 Y117.754 E0.01697
G1 X32.504 Y117.815 E0.01693
G1 X32.225 Y117.914 E0.01002
G1 X32.176 Y117.949 E0.00204
G1 X27.855 Y117.920 E0.14626
G1 X27.778 Y117.867 E0.00318
G1 X27.497 Y117.768 E0.01007
G1 X27.001 Y117.713 E0.01690
G1 X26.505 Y117.772 E0.01690
G1 X26.225 Y117.872 E0.01006
G1 X26.172 Y117.909 E0.00219
G1 X21.859 Y117.881 E0.14600
G1 X21.778 Y117.825 E0.00333
G1 X21.497 Y117.726 E0.01009
G1 X21.000 Y117.671 E0.01691
G1 X20.505 Y117.730 E0.01688
G1 X20.225 Y117.830 E0.01007
G1 X20.168 Y117.869 E0.00235
G1 X15.635 Y117.839 E0.15344
G1 X15.635 Y115.085 E0.09323
G1 X20.168 Y115.055 E0.15344
G1 X20.225 Y115.095 E0.00235
G1 X20.505 Y115.195 E0.01007
G1 X21.000 Y115.254 E0.01688
G1 X21.497 Y115.199 E0.01691
G1 X21.778 Y115.100 E0.01009
G1 X21.859 Y115.044 E0.00333
G1 X26.172 Y115.015 E0.14600
G1 X26.225 Y115.053 E0.00219
G1 X26.505 Y115.153 E0.01006
G1 X27.001 Y115.211 E0.01690
G1 X27.497 Y115.156 E0.01690
G1 X27.778 Y115.058 E0.01007
G1 X27.855 Y115.004 E0.00318
G1 X32.176 Y114.976 E0.14626
G1 X32.225 Y115.010 E0.00204
G1 X32.504 Y115.110 E0.01002
G1 X33.001 Y115.171 E0.01693
G1 X33.499 Y115.114 E0.01697
G1 X33.779 Y115.015 E0.01006
G1 X33.852 Y114.965 E0.00299
G1 X38.178 Y114.936 E0.14643
G1 X38.502 Y115.070 E0.01187
G1 X39.001 Y115.131 E0.01703
G1 X39.501 Y115.074 E0.01702
G1 X39.784 Y114.973 E0.01018
G1 X39.851 Y114.925 E0.00280
G1 X59.011 Y114.798 E0.64855
G1 X63.379 Y114.738 E0.14787
G1 X234.321 Y113.735 E5.78629
M204 S1000
G1 X234.789 Y113.326 F10800.000
M204 S800
G1 F1500.000
G1 X234.789 Y119.599 E0.21234
G1 X63.375 Y118.594 E5.80224
M73 P25 R193
G1 X59.007 Y118.533 E0.14787
G1 X39.721 Y118.406 E0.65284
G1 X39.594 Y118.316 E0.00525
G1 X39.408 Y118.249 E0.00670
G1 X39.003 Y118.203 E0.01380
G1 X38.598 Y118.253 E0.01381
G1 X38.412 Y118.321 E0.00670
G1 X38.307 Y118.396 E0.00437
G1 X33.723 Y118.366 E0.15515
G1 X33.592 Y118.275 E0.00540
G1 X33.407 Y118.210 E0.00665
G1 X33.002 Y118.164 E0.01378
G1 X32.599 Y118.213 E0.01377
G1 X32.414 Y118.279 E0.00664
G1 X32.303 Y118.357 E0.00458
G1 X27.727 Y118.327 E0.15489
G1 X27.592 Y118.233 E0.00557
G1 X27.406 Y118.168 E0.00665
G1 X27.002 Y118.123 E0.01375
G1 X26.599 Y118.171 E0.01376
G1 X26.414 Y118.237 E0.00665
G1 X26.299 Y118.317 E0.00473
G1 X21.730 Y118.287 E0.15464
G1 X21.591 Y118.191 E0.00572
G1 X21.406 Y118.126 E0.00666
G1 X21.002 Y118.081 E0.01376
G1 X20.599 Y118.128 E0.01374
G1 X20.413 Y118.195 E0.00667
G1 X20.295 Y118.277 E0.00489
G1 X15.228 Y118.244 E0.17152
G1 X15.228 Y114.681 E0.12061
G1 X20.295 Y114.647 E0.17152
G1 X20.413 Y114.730 E0.00489
G1 X20.599 Y114.796 E0.00667
G1 X21.002 Y114.844 E0.01374
G1 X21.406 Y114.799 E0.01376
G1 X21.591 Y114.734 E0.00666
G1 X21.730 Y114.638 E0.00572
G1 X26.299 Y114.608 E0.15464
G1 X26.414 Y114.688 E0.00473
G1 X26.599 Y114.754 E0.00665
G1 X27.002 Y114.802 E0.01376
G1 X27.406 Y114.757 E0.01375
G1 X27.592 Y114.692 E0.00665
G1 X27.727 Y114.598 E0.00558
G1 X32.303 Y114.568 E0.15489
G1 X32.414 Y114.645 E0.00458
G1 X32.599 Y114.711 E0.00664
G1 X33.002 Y114.761 E0.01377
G1 X33.407 Y114.715 E0.01378
G1 X33.592 Y114.649 E0.00665
G1 X33.723 Y114.558 E0.00540
G1 X38.307 Y114.528 E0.15515
G1 X38.412 Y114.603 E0.00437
G1 X38.598 Y114.672 E0.00670
G1 X39.003 Y114.721 E0.01381
G1 X39.408 Y114.675 E0.01380
G1 X39.594 Y114.608 E0.00670
G1 X39.721 Y114.519 E0.00525
G1 X59.007 Y114.391 E0.65284
G1 X63.375 Y114.331 E0.14787
G1 X234.729 Y113.326 E5.80021
M204 S1000
G1 X234.589 Y113.672 F10800.000
G1 F8640.000
G1 X234.760 Y116.617 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.757 Y116.031
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.402 Y115.385 E0.03089
G1 X16.982 Y115.382 E0.01964
G1 X15.940 Y116.424 E0.04989
G1 X15.940 Y117.000 E0.01951
G1 X17.562 Y115.378 E0.07766
G1 X18.142 Y115.374 E0.01964
G1 X15.980 Y117.536 E0.10352
G1 X16.552 Y117.540 E0.01938
G1 X18.722 Y115.370 E0.10389
G1 X19.303 Y115.366 E0.01964
G1 X17.125 Y117.544 E0.10425
G1 X17.697 Y117.548 E0.01938
G1 X19.883 Y115.362 E0.10462
G1 X20.073 Y115.361 E0.00643
G1 X20.356 Y115.466 E0.01021
G1 X18.270 Y117.552 E0.09985
G1 X18.842 Y117.555 E0.01938
G1 X20.854 Y115.544 E0.09629
G1 X20.999 Y115.561 E0.00495
G1 X21.465 Y115.509 E0.01586
G1 X19.415 Y117.559 E0.09812
G1 X19.987 Y117.563 E0.01938
G1 X22.203 Y115.347 E0.10608
G1 X22.783 Y115.343 E0.01964
G1 X20.731 Y117.395 E0.09823
G1 X20.999 Y117.363 E0.00913
G1 X21.305 Y117.398 E0.01043
G1 X23.363 Y115.339 E0.09853
G1 X23.944 Y115.335 E0.01964
G1 X21.778 Y117.501 E0.10366
G1 X21.955 Y117.576 E0.00651
G1 X22.277 Y117.578 E0.01090
G1 X24.524 Y115.332 E0.10753
G1 X25.104 Y115.328 E0.01964
G1 X22.850 Y117.582 E0.10790
G1 X23.422 Y117.586 E0.01938
G1 X25.684 Y115.324 E0.10826
G1 X26.077 Y115.321 E0.01330
G1 X26.212 Y115.372 E0.00489
G1 X23.995 Y117.589 E0.10614
G1 X24.567 Y117.593 E0.01938
M73 Q25 S194
G1 X26.680 Y115.481 E0.10112
G1 X27.000 Y115.519 E0.01091
G1 X27.245 Y115.491 E0.00836
G1 X25.140 Y117.597 E0.10079
G1 X25.712 Y117.601 E0.01938
G1 X28.004 Y115.309 E0.10972
G1 X28.584 Y115.305 E0.01964
G1 X26.406 Y117.483 E0.10427
G1 X27.054 Y117.412 E0.02205
G1 X29.165 Y115.301 E0.10104
G1 X29.745 Y115.297 E0.01964
G1 X27.571 Y117.471 E0.10405
G1 X27.951 Y117.616 E0.01378
G1 X28.002 Y117.616 E0.00172
G1 X30.325 Y115.293 E0.11118
G1 X30.905 Y115.289 E0.01964
G1 X28.575 Y117.620 E0.11155
G1 X29.147 Y117.623 E0.01938
G1 X31.485 Y115.286 E0.11191
G1 X32.065 Y115.282 E0.01964
G1 X29.720 Y117.627 E0.11228
G1 X30.292 Y117.631 E0.01938
G1 X32.506 Y115.418 E0.10595
G1 X33.024 Y115.475 E0.01767
G1 X30.865 Y117.635 E0.10338
G1 X31.437 Y117.639 E0.01938
G1 X33.714 Y115.362 E0.10899
G1 X33.948 Y115.269 E0.00851
G1 X34.386 Y115.266 E0.01482
G1 X32.010 Y117.642 E0.11374
G1 X32.081 Y117.643 E0.00241
G1 X32.433 Y117.516 E0.01269
G1 X32.751 Y117.477 E0.01084
G1 X34.966 Y115.263 E0.10600
G1 X35.546 Y115.259 E0.01964
G1 X33.321 Y117.483 E0.10648
G1 X33.568 Y117.511 E0.00840
G1 X33.791 Y117.590 E0.00800
G1 X36.126 Y115.255 E0.11178
G1 X36.706 Y115.251 E0.01964
G1 X34.300 Y117.658 E0.11520
G1 X34.872 Y117.661 E0.01938
G1 X37.286 Y115.247 E0.11556
G1 X37.866 Y115.243 E0.01964
G1 X35.445 Y117.665 E0.11593
G1 X36.017 Y117.669 E0.01938
G1 X38.349 Y115.337 E0.11162
G1 X38.423 Y115.368 E0.00273
G1 X38.843 Y115.419 E0.01431
G1 X36.590 Y117.673 E0.10787
G1 X37.162 Y117.676 E0.01938
G1 X39.451 Y115.387 E0.10959
G1 X39.570 Y115.374 E0.00405
G1 X39.949 Y115.230 E0.01372
G1 X40.187 Y115.228 E0.00804
G1 X37.735 Y117.680 E0.11739
G1 X38.118 Y117.683 E0.01298
G1 X38.436 Y117.555 E0.01161
G1 X40.767 Y115.224 E0.11157
G1 X41.347 Y115.220 E0.01964
G1 X39.073 Y117.494 E0.10886
G1 X39.587 Y117.557 E0.01752
G1 X41.927 Y115.217 E0.11203
G1 X42.507 Y115.213 E0.01964
G1 X40.025 Y117.695 E0.11885
G1 X40.597 Y117.699 E0.01938
G1 X43.087 Y115.209 E0.11921
G1 X43.667 Y115.205 E0.01964
G1 X41.170 Y117.703 E0.11958
G1 X41.742 Y117.707 E0.01938
G1 X44.248 Y115.201 E0.11994
G1 X44.828 Y115.197 E0.01964
G1 X42.315 Y117.711 E0.12031
G1 X42.887 Y117.714 E0.01938
G1 X45.408 Y115.194 E0.12067
G1 X45.988 Y115.190 E0.01964
G1 X43.459 Y117.718 E0.12103
G1 X44.032 Y117.722 E0.01938
G1 X46.568 Y115.186 E0.12140
G1 X47.148 Y115.182 E0.01964
G1 X44.604 Y117.726 E0.12176
G1 X45.177 Y117.729 E0.01938
G1 X47.728 Y115.178 E0.12213
G1 X48.308 Y115.174 E0.01964
G1 X45.749 Y117.733 E0.12249
G1 X46.322 Y117.737 E0.01938
G1 X48.889 Y115.171 E0.12286
G1 X49.469 Y115.167 E0.01964
G1 X46.894 Y117.741 E0.12322
G1 X47.467 Y117.745 E0.01938
G1 X50.049 Y115.163 E0.12359
G1 X50.629 Y115.159 E0.01964
G1 X48.039 Y117.748 E0.12395
G1 X48.612 Y117.752 E0.01938
G1 X51.209 Y115.155 E0.12432
G1 X51.789 Y115.151 E0.01964
G1 X49.184 Y117.756 E0.12468
G1 X49.757 Y117.760 E0.01938
G1 X52.369 Y115.148 E0.12505
G1 X52.949 Y115.144 E0.01964
G1 X50.329 Y117.764 E0.12541
G1 X50.902 Y117.767 E0.01938
G1 X53.529 Y115.140 E0.12578
G1 X54.110 Y115.136 E0.01964
G1 X51.474 Y117.771 E0.12614
G1 X52.047 Y117.775 E0.01938
G1 X54.690 Y115.132 E0.12651
G1 X55.270 Y115.128 E0.01964
G1 X52.619 Y117.779 E0.12687
G1 X53.192 Y117.782 E0.01938
G1 X55.850 Y115.124 E0.12724
G1 X56.430 Y115.121 E0.01964
G1 X53.764 Y117.786 E0.12760
G1 X54.337 Y117.790 E0.01938
G1 X57.010 Y115.117 E0.12797
G1 X57.590 Y115.113 E0.01964
G1 X54.909 Y117.794 E0.12833
G1 X55.482 Y117.798 E0.01938
G1 X58.170 Y115.109 E0.12870
G1 X58.750 Y115.105 E0.01964
G1 X56.054 Y117.801 E0.12906
G1 X56.627 Y117.805 E0.01938
G1 X59.333 Y115.099 E0.12954
G1 X59.917 Y115.091 E0.01978
G1 X57.199 Y117.809 E0.13011
G1 X57.772 Y117.813 E0.01938
G1 X60.502 Y115.083 E0.13068
G1 X61.086 Y115.075 E0.01978
G1 X58.344 Y117.817 E0.13125
G1 X58.917 Y117.820 E0.01938
G1 X61.670 Y115.067 E0.13182
G1 X62.255 Y115.059 E0.01978
G1 X59.486 Y117.828 E0.13255
G1 X60.054 Y117.835 E0.01924
G1 X62.839 Y115.051 E0.13331
G1 X63.423 Y115.043 E0.01977
G1 X60.623 Y117.843 E0.13406
G1 X61.191 Y117.851 E0.01924
G1 X64.003 Y115.039 E0.13460
G1 X64.583 Y115.036 E0.01962
G1 X61.759 Y117.859 E0.13514
G1 X62.328 Y117.867 E0.01924
G1 X65.162 Y115.033 E0.13568
G1 X65.742 Y115.029 E0.01962
G1 X62.896 Y117.875 E0.13622
G1 X63.465 Y117.882 E0.01926
G1 X66.322 Y115.026 E0.13673
G1 X66.901 Y115.022 E0.01962
G1 X64.038 Y117.885 E0.13706
G1 X64.611 Y117.889 E0.01939
G1 X67.481 Y115.019 E0.13738
G1 X68.061 Y115.016 E0.01962
G1 X65.184 Y117.892 E0.13770
G1 X65.757 Y117.896 E0.01939
G1 X68.640 Y115.012 E0.13803
G1 X69.220 Y115.009 E0.01962
G1 X66.330 Y117.899 E0.13835
G1 X66.903 Y117.902 E0.01939
G1 X69.800 Y115.005 E0.13867
G1 X70.379 Y115.002 E0.01962
G1 X67.476 Y117.906 E0.13900
G1 X68.049 Y117.909 E0.01939
G1 X70.959 Y114.999 E0.13932
G1 X71.539 Y114.995 E0.01962
G1 X68.622 Y117.912 E0.13964
G1 X69.195 Y117.916 E0.01939
G1 X72.118 Y114.992 E0.13997
G1 X72.698 Y114.988 E0.01962
G1 X69.767 Y117.919 E0.14029
G1 X70.340 Y117.922 E0.01939
G1 X73.278 Y114.985 E0.14061
G1 X73.857 Y114.982 E0.01962
G1 X70.913 Y117.926 E0.14094
G1 X71.486 Y117.929 E0.01939
G1 X74.437 Y114.978 E0.14126
G1 X75.017 Y114.975 E0.01962
G1 X72.059 Y117.932 E0.14158
G1 X72.632 Y117.936 E0.01939
G1 X75.597 Y114.971 E0.14191
G1 X76.176 Y114.968 E0.01962
G1 X73.205 Y117.939 E0.14223
G1 X73.778 Y117.943 E0.01939
G1 X76.756 Y114.965 E0.14255
G1 X77.336 Y114.961 E0.01962
G1 X74.351 Y117.946 E0.14288
G1 X74.924 Y117.949 E0.01939
G1 X77.915 Y114.958 E0.14320
G1 X78.495 Y114.954 E0.01962
G1 X75.497 Y117.953 E0.14352
G1 X76.070 Y117.956 E0.01939
G1 X79.075 Y114.951 E0.14385
G1 X79.654 Y114.948 E0.01962
G1 X76.643 Y117.959 E0.14417
G1 X77.215 Y117.963 E0.01939
G1 X80.234 Y114.944 E0.14449
G1 X80.814 Y114.941 E0.01962
G1 X77.788 Y117.966 E0.14482
G1 X78.361 Y117.969 E0.01939
G1 X81.393 Y114.937 E0.14514
G1 X81.973 Y114.934 E0.01962
G1 X78.934 Y117.973 E0.14547
G1 X79.507 Y117.976 E0.01939
G1 X82.553 Y114.931 E0.14579
G1 X83.132 Y114.927 E0.01962
G1 X80.080 Y117.979 E0.14611
G1 X80.653 Y117.983 E0.01939
G1 X83.712 Y114.924 E0.14644
G1 X84.292 Y114.920 E0.01962
G1 X81.226 Y117.986 E0.14676
G1 X81.799 Y117.990 E0.01939
G1 X84.871 Y114.917 E0.14708
G1 X85.451 Y114.914 E0.01962
G1 X82.372 Y117.993 E0.14741
G1 X82.945 Y117.996 E0.01939
G1 X86.031 Y114.910 E0.14773
G1 X86.610 Y114.907 E0.01962
G1 X83.518 Y118.000 E0.14805
G1 X84.090 Y118.003 E0.01939
G1 X87.190 Y114.903 E0.14838
G1 X87.770 Y114.900 E0.01962
G1 X84.663 Y118.006 E0.14870
G1 X85.236 Y118.010 E0.01939
G1 X88.349 Y114.897 E0.14902
G1 X88.929 Y114.893 E0.01962
G1 X85.809 Y118.013 E0.14935
G1 X86.382 Y118.016 E0.01939
G1 X89.509 Y114.890 E0.14967
G1 X90.088 Y114.886 E0.01962
G1 X86.955 Y118.020 E0.14999
G1 X87.528 Y118.023 E0.01939
G1 X90.668 Y114.883 E0.15032
G1 X91.248 Y114.880 E0.01962
G1 X88.101 Y118.027 E0.15064
G1 X88.674 Y118.030 E0.01939
G1 X91.828 Y114.876 E0.15096
G1 X92.407 Y114.873 E0.01962
G1 X89.247 Y118.033 E0.15129
G1 X89.820 Y118.037 E0.01939
G1 X92.987 Y114.869 E0.15161
G1 X93.567 Y114.866 E0.01962
G1 X90.393 Y118.040 E0.15193
G1 X90.966 Y118.043 E0.01939
G1 X94.146 Y114.863 E0.15226
G1 X94.726 Y114.859 E0.01962
G1 X91.538 Y118.047 E0.15258
G1 X92.111 Y118.050 E0.01939
G1 X95.306 Y114.856 E0.15291
G1 X95.885 Y114.852 E0.01962
G1 X92.684 Y118.053 E0.15323
G1 X93.257 Y118.057 E0.01939
G1 X96.465 Y114.849 E0.15355
G1 X97.045 Y114.846 E0.01962
G1 X93.830 Y118.060 E0.15388
G1 X94.403 Y118.063 E0.01939
G1 X97.624 Y114.842 E0.15420
G1 X98.204 Y114.839 E0.01962
G1 X94.976 Y118.067 E0.15452
G1 X95.549 Y118.070 E0.01939
G1 X98.784 Y114.835 E0.15485
G1 X99.363 Y114.832 E0.01962
G1 X96.122 Y118.074 E0.15517
G1 X96.695 Y118.077 E0.01939
G1 X99.943 Y114.829 E0.15549
G1 X100.523 Y114.825 E0.01962
G1 X97.268 Y118.080 E0.15582
G1 X97.841 Y118.084 E0.01939
G1 X101.102 Y114.822 E0.15614
G1 X101.682 Y114.818 E0.01962
G1 X98.413 Y118.087 E0.15646
G1 X98.986 Y118.090 E0.01939
G1 X102.262 Y114.815 E0.15679
G1 X102.841 Y114.812 E0.01962
G1 X99.559 Y118.094 E0.15711
G1 X100.132 Y118.097 E0.01939
G1 X103.421 Y114.808 E0.15743
G1 X104.001 Y114.805 E0.01962
G1 X100.705 Y118.100 E0.15776
G1 X101.278 Y118.104 E0.01939
G1 X104.580 Y114.801 E0.15808
G1 X105.160 Y114.798 E0.01962
G1 X101.851 Y118.107 E0.15840
G1 X102.424 Y118.110 E0.01939
G1 X105.740 Y114.795 E0.15873
G1 X106.319 Y114.791 E0.01962
G1 X102.997 Y118.114 E0.15905
G1 X103.570 Y118.117 E0.01939
G1 X106.899 Y114.788 E0.15937
G1 X107.479 Y114.784 E0.01962
G1 X104.143 Y118.121 E0.15970
G1 X104.716 Y118.124 E0.01939
G1 X108.058 Y114.781 E0.16002
G1 X108.638 Y114.778 E0.01962
G1 X105.289 Y118.127 E0.16035
G1 X105.861 Y118.131 E0.01939
G1 X109.218 Y114.774 E0.16067
G1 X109.798 Y114.771 E0.01962
G1 X106.434 Y118.134 E0.16099
G1 X107.007 Y118.137 E0.01939
G1 X110.377 Y114.767 E0.16132
G1 X110.957 Y114.764 E0.01962
G1 X107.580 Y118.141 E0.16164
G1 X108.153 Y118.144 E0.01939
G1 X111.537 Y114.761 E0.16196
G1 X112.116 Y114.757 E0.01962
G1 X108.726 Y118.147 E0.16229
G1 X109.299 Y118.151 E0.01939
G1 X112.696 Y114.754 E0.16261
G1 X113.276 Y114.750 E0.01962
G1 X109.872 Y118.154 E0.16293
G1 X110.445 Y118.158 E0.01939
G1 X113.855 Y114.747 E0.16326
G1 X114.435 Y114.744 E0.01962
G1 X111.018 Y118.161 E0.16358
G1 X111.591 Y118.164 E0.01939
G1 X115.015 Y114.740 E0.16390
G1 X115.594 Y114.737 E0.01962
G1 X112.164 Y118.168 E0.16423
G1 X112.736 Y118.171 E0.01939
G1 X116.174 Y114.733 E0.16455
G1 X116.754 Y114.730 E0.01962
G1 X113.309 Y118.174 E0.16487
G1 X113.882 Y118.178 E0.01939
G1 X117.333 Y114.727 E0.16520
G1 X117.913 Y114.723 E0.01962
G1 X114.455 Y118.181 E0.16552
G1 X115.028 Y118.184 E0.01939
G1 X118.493 Y114.720 E0.16584
G1 X119.072 Y114.716 E0.01962
G1 X115.601 Y118.188 E0.16617
G1 X116.174 Y118.191 E0.01939
G1 X119.652 Y114.713 E0.16649
G1 X120.232 Y114.710 E0.01962
G1 X116.747 Y118.194 E0.16681
G1 X117.320 Y118.198 E0.01939
G1 X120.811 Y114.706 E0.16714
G1 X121.391 Y114.703 E0.01962
G1 X117.893 Y118.201 E0.16746
G1 X118.466 Y118.205 E0.01939
G1 X121.971 Y114.699 E0.16779
G1 X122.550 Y114.696 E0.01962
G1 X119.039 Y118.208 E0.16811
G1 X119.612 Y118.211 E0.01939
G1 X123.130 Y114.693 E0.16843
G1 X123.710 Y114.689 E0.01962
G1 X120.184 Y118.215 E0.16876
G1 X120.757 Y118.218 E0.01939
G1 X124.289 Y114.686 E0.16908
G1 X124.869 Y114.682 E0.01962
G1 X121.330 Y118.221 E0.16940
G1 X121.903 Y118.225 E0.01939
G1 X125.449 Y114.679 E0.16973
G1 X126.029 Y114.676 E0.01962
G1 X122.476 Y118.228 E0.17005
G1 X123.049 Y118.231 E0.01939
G1 X126.608 Y114.672 E0.17037
G1 X127.188 Y114.669 E0.01962
G1 X123.622 Y118.235 E0.17070
G1 X124.195 Y118.238 E0.01939
G1 X127.768 Y114.665 E0.17102
G1 X128.347 Y114.662 E0.01962
G1 X124.768 Y118.241 E0.17134
G1 X125.341 Y118.245 E0.01939
G1 X128.927 Y114.659 E0.17167
G1 X129.507 Y114.655 E0.01962
G1 X125.914 Y118.248 E0.17199
G1 X126.487 Y118.252 E0.01939
G1 X130.086 Y114.652 E0.17231
G1 X130.666 Y114.649 E0.01962
G1 X127.059 Y118.255 E0.17264
G1 X127.632 Y118.258 E0.01939
G1 X131.246 Y114.645 E0.17296
G1 X131.825 Y114.642 E0.01962
G1 X128.205 Y118.262 E0.17328
G1 X128.778 Y118.265 E0.01939
G1 X132.405 Y114.638 E0.17361
G1 X132.985 Y114.635 E0.01962
G1 X129.351 Y118.268 E0.17393
G1 X129.924 Y118.272 E0.01939
G1 X133.564 Y114.632 E0.17425
G1 X134.144 Y114.628 E0.01962
G1 X130.497 Y118.275 E0.17458
G1 X131.070 Y118.278 E0.01939
G1 X134.724 Y114.625 E0.17490
G1 X135.303 Y114.621 E0.01962
G1 X131.643 Y118.282 E0.17523
G1 X132.216 Y118.285 E0.01939
G1 X135.883 Y114.618 E0.17555
G1 X136.463 Y114.615 E0.01962
G1 X132.789 Y118.289 E0.17587
G1 X133.362 Y118.292 E0.01939
G1 X137.042 Y114.611 E0.17620
G1 X137.622 Y114.608 E0.01962
G1 X133.935 Y118.295 E0.17652
G1 X134.507 Y118.299 E0.01939
G1 X138.202 Y114.604 E0.17684
G1 X138.781 Y114.601 E0.01962
G1 X135.080 Y118.302 E0.17717
G1 X135.653 Y118.305 E0.01939
G1 X139.361 Y114.598 E0.17749
G1 X139.941 Y114.594 E0.01962
G1 X136.226 Y118.309 E0.17781
G1 X136.799 Y118.312 E0.01939
G1 X140.520 Y114.591 E0.17814
G1 X141.100 Y114.587 E0.01962
G1 X137.372 Y118.315 E0.17846
G1 X137.945 Y118.319 E0.01939
G1 X141.680 Y114.584 E0.17878
G1 X142.259 Y114.581 E0.01962
G1 X138.518 Y118.322 E0.17911
G1 X139.091 Y118.325 E0.01939
G1 X142.839 Y114.577 E0.17943
G1 X143.419 Y114.574 E0.01962
G1 X139.664 Y118.329 E0.17975
G1 X140.237 Y118.332 E0.01939
G1 X143.999 Y114.570 E0.18008
G1 X144.578 Y114.567 E0.01962
G1 X140.810 Y118.336 E0.18040
G1 X141.383 Y118.339 E0.01939
G1 X145.158 Y114.564 E0.18072
G1 X145.738 Y114.560 E0.01962
G1 X141.955 Y118.342 E0.18105
G1 X142.528 Y118.346 E0.01939
G1 X146.317 Y114.557 E0.18137
G1 X146.897 Y114.553 E0.01962
G1 X143.101 Y118.349 E0.18169
G1 X143.674 Y118.352 E0.01939
G1 X147.477 Y114.550 E0.18202
G1 X148.056 Y114.547 E0.01962
G1 X144.247 Y118.356 E0.18234
G1 X144.820 Y118.359 E0.01939
G1 X148.636 Y114.543 E0.18267
G1 X149.216 Y114.540 E0.01962
G1 X145.393 Y118.362 E0.18299
G1 X145.966 Y118.366 E0.01939
G1 X149.795 Y114.536 E0.18331
G1 X150.375 Y114.533 E0.01962
G1 X146.539 Y118.369 E0.18364
G1 X147.112 Y118.372 E0.01939
G1 X150.955 Y114.530 E0.18396
G1 X151.534 Y114.526 E0.01962
G1 X147.685 Y118.376 E0.18428
G1 X148.258 Y118.379 E0.01939
G1 X152.114 Y114.523 E0.18461
G1 X152.694 Y114.519 E0.01962
G1 X148.830 Y118.383 E0.18493
G1 X149.403 Y118.386 E0.01939
G1 X153.273 Y114.516 E0.18525
G1 X153.853 Y114.513 E0.01962
G1 X149.976 Y118.389 E0.18558
G1 X150.549 Y118.393 E0.01939
G1 X154.433 Y114.509 E0.18590
G1 X155.012 Y114.506 E0.01962
G1 X151.122 Y118.396 E0.18622
G1 X151.695 Y118.399 E0.01939
G1 X155.592 Y114.502 E0.18655
G1 X156.172 Y114.499 E0.01962
G1 X152.268 Y118.403 E0.18687
G1 X152.841 Y118.406 E0.01939
G1 X156.751 Y114.496 E0.18719
G1 X157.331 Y114.492 E0.01962
G1 X153.414 Y118.409 E0.18752
G1 X153.987 Y118.413 E0.01939
G1 X157.911 Y114.489 E0.18784
G1 X158.490 Y114.485 E0.01962
G1 X154.560 Y118.416 E0.18816
G1 X155.133 Y118.420 E0.01939
G1 X159.070 Y114.482 E0.18849
G1 X159.650 Y114.479 E0.01962
G1 X155.706 Y118.423 E0.18881
G1 X156.278 Y118.426 E0.01939
G1 X160.229 Y114.475 E0.18913
G1 X160.809 Y114.472 E0.01962
G1 X156.851 Y118.430 E0.18946
G1 X157.424 Y118.433 E0.01939
G1 X161.389 Y114.468 E0.18978
G1 X161.969 Y114.465 E0.01962
G1 X157.997 Y118.436 E0.19011
G1 X158.570 Y118.440 E0.01939
G1 X162.548 Y114.462 E0.19043
G1 X163.128 Y114.458 E0.01962
G1 X159.143 Y118.443 E0.19075
G1 X159.716 Y118.446 E0.01939
G1 X163.708 Y114.455 E0.19108
G1 X164.287 Y114.451 E0.01962
G1 X160.289 Y118.450 E0.19140
G1 X160.862 Y118.453 E0.01939
G1 X164.867 Y114.448 E0.19172
G1 X165.447 Y114.445 E0.01962
G1 X161.435 Y118.456 E0.19205
G1 X162.008 Y118.460 E0.01939
G1 X166.026 Y114.441 E0.19237
G1 X166.606 Y114.438 E0.01962
G1 X162.581 Y118.463 E0.19269
G1 X163.153 Y118.467 E0.01939
G1 X167.186 Y114.434 E0.19302
G1 X167.765 Y114.431 E0.01962
G1 X163.726 Y118.470 E0.19334
G1 X164.299 Y118.473 E0.01939
G1 X168.345 Y114.428 E0.19366
G1 X168.925 Y114.424 E0.01962
G1 X164.872 Y118.477 E0.19399
G1 X165.445 Y118.480 E0.01939
G1 X169.504 Y114.421 E0.19431
G1 X170.084 Y114.417 E0.01962
G1 X166.018 Y118.483 E0.19463
G1 X166.591 Y118.487 E0.01939
G1 X170.664 Y114.414 E0.19496
G1 X171.243 Y114.411 E0.01962
G1 X167.164 Y118.490 E0.19528
G1 X167.737 Y118.493 E0.01939
G1 X171.823 Y114.407 E0.19560
G1 X172.403 Y114.404 E0.01962
G1 X168.310 Y118.497 E0.19593
G1 X168.883 Y118.500 E0.01939
G1 X172.982 Y114.400 E0.19625
G1 X173.562 Y114.397 E0.01962
G1 X169.456 Y118.503 E0.19657
G1 X170.029 Y118.507 E0.01939
G1 X174.142 Y114.394 E0.19690
G1 X174.721 Y114.390 E0.01962
G1 X170.601 Y118.510 E0.19722
G1 X171.174 Y118.514 E0.01939
G1 X175.301 Y114.387 E0.19755
G1 X175.881 Y114.383 E0.01962
G1 X171.747 Y118.517 E0.19787
G1 X172.320 Y118.520 E0.01939
G1 X176.460 Y114.380 E0.19819
G1 X177.040 Y114.377 E0.01962
G1 X172.893 Y118.524 E0.19852
G1 X173.466 Y118.527 E0.01939
G1 X177.620 Y114.373 E0.19884
G1 X178.200 Y114.370 E0.01962
G1 X174.039 Y118.530 E0.19916
G1 X174.612 Y118.534 E0.01939
G1 X178.779 Y114.366 E0.19949
G1 X179.359 Y114.363 E0.01962
G1 X175.185 Y118.537 E0.19981
G1 X175.758 Y118.540 E0.01939
G1 X179.939 Y114.360 E0.20013
G1 X180.518 Y114.356 E0.01962
G1 X176.331 Y118.544 E0.20046
G1 X176.904 Y118.547 E0.01939
G1 X181.098 Y114.353 E0.20078
G1 X181.678 Y114.349 E0.01962
G1 X177.476 Y118.551 E0.20110
G1 X178.049 Y118.554 E0.01939
G1 X182.257 Y114.346 E0.20143
G1 X182.837 Y114.343 E0.01962
G1 X178.622 Y118.557 E0.20175
G1 X179.195 Y118.561 E0.01939
G1 X183.417 Y114.339 E0.20207
G1 X183.996 Y114.336 E0.01962
G1 X179.768 Y118.564 E0.20240
G1 X180.341 Y118.567 E0.01939
G1 X184.576 Y114.332 E0.20272
G1 X185.156 Y114.329 E0.01962
G1 X180.914 Y118.571 E0.20304
G1 X181.487 Y118.574 E0.01939
G1 X185.735 Y114.326 E0.20337
G1 X186.315 Y114.322 E0.01962
G1 X182.060 Y118.577 E0.20369
G1 X182.633 Y118.581 E0.01939
G1 X186.895 Y114.319 E0.20401
G1 X187.474 Y114.315 E0.01962
G1 X183.206 Y118.584 E0.20434
G1 X183.779 Y118.587 E0.01939
G1 X188.054 Y114.312 E0.20466
G1 X188.634 Y114.309 E0.01962
G1 X184.352 Y118.591 E0.20499
G1 X184.924 Y118.594 E0.01939
G1 X189.213 Y114.305 E0.20531
G1 X189.793 Y114.302 E0.01962
G1 X185.497 Y118.598 E0.20563
G1 X186.070 Y118.601 E0.01939
G1 X190.373 Y114.298 E0.20596
G1 X190.952 Y114.295 E0.01962
G1 X186.643 Y118.604 E0.20628
G1 X187.216 Y118.608 E0.01939
G1 X191.532 Y114.292 E0.20660
G1 X192.112 Y114.288 E0.01962
G1 X187.789 Y118.611 E0.20693
G1 X188.362 Y118.614 E0.01939
G1 X192.691 Y114.285 E0.20725
G1 X193.271 Y114.281 E0.01962
G1 X188.935 Y118.618 E0.20757
G1 X189.508 Y118.621 E0.01939
G1 X193.851 Y114.278 E0.20790
G1 X194.430 Y114.275 E0.01962
G1 X190.081 Y118.624 E0.20822
G1 X190.654 Y118.628 E0.01939
G1 X195.010 Y114.271 E0.20854
G1 X195.590 Y114.268 E0.01962
G1 X191.227 Y118.631 E0.20887
G1 X191.800 Y118.634 E0.01939
G1 X196.170 Y114.264 E0.20919
G1 X196.749 Y114.261 E0.01962
G1 X192.372 Y118.638 E0.20951
G1 X192.945 Y118.641 E0.01939
G1 X197.329 Y114.258 E0.20984
G1 X197.909 Y114.254 E0.01962
G1 X193.518 Y118.645 E0.21016
G1 X194.091 Y118.648 E0.01939
G1 X198.488 Y114.251 E0.21048
G1 X199.068 Y114.247 E0.01962
G1 X194.664 Y118.651 E0.21081
G1 X195.237 Y118.655 E0.01939
G1 X199.648 Y114.244 E0.21113
G1 X200.227 Y114.241 E0.01962
G1 X195.810 Y118.658 E0.21145
G1 X196.383 Y118.661 E0.01939
G1 X200.807 Y114.237 E0.21178
G1 X201.387 Y114.234 E0.01962
G1 X196.956 Y118.665 E0.21210
G1 X197.529 Y118.668 E0.01939
G1 X201.966 Y114.230 E0.21243
G1 X202.546 Y114.227 E0.01962
G1 X198.102 Y118.671 E0.21275
G1 X198.675 Y118.675 E0.01939
G1 X203.126 Y114.224 E0.21307
G1 X203.705 Y114.220 E0.01962
G1 X199.247 Y118.678 E0.21340
G1 X199.820 Y118.682 E0.01939
G1 X204.285 Y114.217 E0.21372
G1 X204.865 Y114.213 E0.01962
G1 X200.393 Y118.685 E0.21404
G1 X200.966 Y118.688 E0.01939
G1 X205.444 Y114.210 E0.21437
G1 X206.024 Y114.207 E0.01962
G1 X201.539 Y118.692 E0.21469
G1 X202.112 Y118.695 E0.01939
G1 X206.604 Y114.203 E0.21501
G1 X207.183 Y114.200 E0.01962
G1 X202.685 Y118.698 E0.21534
G1 X203.258 Y118.702 E0.01939
G1 X207.763 Y114.196 E0.21566
G1 X208.343 Y114.193 E0.01962
G1 X203.831 Y118.705 E0.21598
G1 X204.404 Y118.708 E0.01939
G1 X208.922 Y114.190 E0.21631
G1 X209.502 Y114.186 E0.01962
G1 X204.977 Y118.712 E0.21663
G1 X205.550 Y118.715 E0.01939
G1 X210.082 Y114.183 E0.21695
G1 X210.661 Y114.180 E0.01962
G1 X206.123 Y118.718 E0.21728
G1 X206.695 Y118.722 E0.01939
G1 X211.241 Y114.176 E0.21760
M73 P25 R192
G1 X211.821 Y114.173 E0.01962
G1 X207.268 Y118.725 E0.21792
G1 X207.841 Y118.729 E0.01939
G1 X212.401 Y114.169 E0.21825
G1 X212.980 Y114.166 E0.01962
G1 X208.414 Y118.732 E0.21857
G1 X208.987 Y118.735 E0.01939
G1 X213.560 Y114.163 E0.21889
G1 X214.140 Y114.159 E0.01962
G1 X209.560 Y118.739 E0.21922
G1 X210.133 Y118.742 E0.01939
G1 X214.719 Y114.156 E0.21954
G1 X215.299 Y114.152 E0.01962
G1 X210.706 Y118.745 E0.21987
G1 X211.279 Y118.749 E0.01939
G1 X215.879 Y114.149 E0.22019
G1 X216.458 Y114.146 E0.01962
G1 X211.852 Y118.752 E0.22051
G1 X212.425 Y118.755 E0.01939
G1 X217.038 Y114.142 E0.22084
G1 X217.618 Y114.139 E0.01962
G1 X212.998 Y118.759 E0.22116
G1 X213.570 Y118.762 E0.01939
G1 X218.197 Y114.135 E0.22148
G1 X218.777 Y114.132 E0.01962
G1 X214.143 Y118.765 E0.22181
G1 X214.716 Y118.769 E0.01939
G1 X219.357 Y114.129 E0.22213
G1 X219.936 Y114.125 E0.01962
G1 X215.289 Y118.772 E0.22245
G1 X215.862 Y118.776 E0.01939
G1 X220.516 Y114.122 E0.22278
G1 X221.096 Y114.118 E0.01962
G1 X216.435 Y118.779 E0.22310
G1 X217.008 Y118.782 E0.01939
G1 X221.675 Y114.115 E0.22342
G1 X222.255 Y114.112 E0.01962
G1 X217.581 Y118.786 E0.22375
G1 X218.154 Y118.789 E0.01939
G1 X222.835 Y114.108 E0.22407
G1 X223.414 Y114.105 E0.01962
G1 X218.727 Y118.792 E0.22439
G1 X219.300 Y118.796 E0.01939
G1 X223.994 Y114.101 E0.22472
G1 X224.574 Y114.098 E0.01962
G1 X219.873 Y118.799 E0.22504
G1 X220.446 Y118.802 E0.01939
G1 X225.153 Y114.095 E0.22536
G1 X225.733 Y114.091 E0.01962
G1 X221.018 Y118.806 E0.22569
G1 X221.591 Y118.809 E0.01939
G1 X226.313 Y114.088 E0.22601
G1 X226.892 Y114.084 E0.01962
G1 X222.164 Y118.813 E0.22633
G1 X222.737 Y118.816 E0.01939
G1 X227.472 Y114.081 E0.22666
G1 X228.052 Y114.078 E0.01962
G1 X223.310 Y118.819 E0.22698
G1 X223.883 Y118.823 E0.01939
G1 X228.631 Y114.074 E0.22731
G1 X229.211 Y114.071 E0.01962
G1 X224.456 Y118.826 E0.22763
G1 X225.029 Y118.829 E0.01939
G1 X229.791 Y114.067 E0.22795
G1 X230.371 Y114.064 E0.01962
G1 X225.602 Y118.833 E0.22828
G1 X226.175 Y118.836 E0.01939
G1 X230.950 Y114.061 E0.22860
G1 X231.530 Y114.057 E0.01962
G1 X226.748 Y118.839 E0.22892
G1 X227.321 Y118.843 E0.01939
G1 X232.110 Y114.054 E0.22925
G1 X232.689 Y114.050 E0.01962
G1 X227.893 Y118.846 E0.22957
G1 X228.466 Y118.849 E0.01939
G1 X233.269 Y114.047 E0.22989
G1 X233.849 Y114.044 E0.01962
G1 X229.039 Y118.853 E0.23022
G1 X229.612 Y118.856 E0.01939
G1 X234.076 Y114.392 E0.21368
G1 X234.076 Y114.969 E0.01951
G1 X230.185 Y118.860 E0.18626
G1 X230.758 Y118.863 E0.01939
G1 X234.076 Y115.545 E0.15883
G1 X234.076 Y116.121 E0.01951
G1 X231.331 Y118.866 E0.13141
G1 X231.904 Y118.870 E0.01939
G1 X234.076 Y116.697 E0.10398
G1 X234.076 Y117.274 E0.01951
G1 X232.477 Y118.873 E0.07656
G1 X233.050 Y118.876 E0.01939
G1 X234.076 Y117.850 E0.04914
G1 X234.076 Y118.426 E0.01951
G1 X233.441 Y119.062 E0.03043
M204 S1000
G1 F8640.000
G1 X234.076 Y118.426 E-0.20757
G1 X234.076 Y117.850 E-0.13306
G1 X233.050 Y118.876 E-0.33518
G1 X232.685 Y118.874 E-0.08419
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.388 Y131.212
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.388 Y137.010 E0.19626
G1 X70.917 Y135.864 E5.53343
G1 X63.796 Y135.753 E0.24108
G1 X59.026 Y135.618 E0.16151
G1 X39.868 Y135.531 E0.64851
G1 X39.791 Y135.478 E0.00317
G1 X39.510 Y135.379 E0.01007
G1 X39.014 Y135.323 E0.01690
G1 X38.518 Y135.381 E0.01690
G1 X38.238 Y135.481 E0.01006
G1 X38.178 Y135.523 E0.00248
G1 X33.870 Y135.504 E0.14581
G1 X33.789 Y135.448 E0.00332
G1 X33.510 Y135.350 E0.01003
G1 X33.014 Y135.294 E0.01691
G1 X32.518 Y135.352 E0.01691
G1 X32.240 Y135.451 E0.00997
G1 X32.175 Y135.496 E0.00267
G1 X27.875 Y135.476 E0.14556
G1 X27.786 Y135.416 E0.00364
G1 X27.508 Y135.320 E0.00997
G1 X27.014 Y135.265 E0.01681
G1 X26.521 Y135.322 E0.01681
G1 X26.242 Y135.419 E0.00998
G1 X26.170 Y135.469 E0.00298
G1 X21.881 Y135.449 E0.14518
G1 X21.763 Y135.369 E0.00480
G1 X21.295 Y135.252 E0.01634
G1 X20.995 Y135.236 E0.01016
G1 X20.521 Y135.291 E0.01616
G1 X20.242 Y135.388 E0.00999
G1 X20.164 Y135.441 E0.00320
G1 X15.647 Y135.416 E0.15291
G1 X15.647 Y132.805 E0.08838
G1 X20.164 Y132.781 E0.15291
G1 X20.242 Y132.834 E0.00320
G1 X20.521 Y132.931 E0.00999
G1 X20.995 Y132.986 E0.01616
G1 X21.295 Y132.970 E0.01016
G1 X21.763 Y132.853 E0.01634
G1 X21.881 Y132.773 E0.00480
G1 X26.170 Y132.753 E0.14518
G1 X26.242 Y132.803 E0.00298
G1 X26.521 Y132.900 E0.00998
G1 X27.014 Y132.957 E0.01681
G1 X27.508 Y132.902 E0.01681
G1 X27.786 Y132.806 E0.00997
G1 X27.875 Y132.745 E0.00364
G1 X32.175 Y132.726 E0.14556
G1 X32.240 Y132.771 E0.00267
G1 X32.518 Y132.869 E0.00997
G1 X33.014 Y132.928 E0.01691
G1 X33.510 Y132.872 E0.01691
G1 X33.789 Y132.774 E0.01003
G1 X33.870 Y132.718 E0.00332
G1 X38.178 Y132.699 E0.14581
G1 X38.238 Y132.741 E0.00248
G1 X38.518 Y132.840 E0.01006
G1 X39.014 Y132.899 E0.01690
G1 X39.510 Y132.843 E0.01690
G1 X39.791 Y132.744 E0.01007
G1 X39.868 Y132.691 E0.00317
G1 X59.026 Y132.604 E0.64851
G1 X63.796 Y132.469 E0.16151
M73 Q25 S193
G1 X70.917 Y132.358 E0.24108
G1 X234.328 Y131.212 E5.53140
M204 S1000
G1 X234.795 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.795 Y137.420 E0.22401
G1 X70.913 Y136.271 E5.54736
G1 X63.787 Y136.160 E0.24123
G1 X59.020 Y136.025 E0.16144
G1 X39.740 Y135.937 E0.65261
G1 X39.604 Y135.844 E0.00558
G1 X39.419 Y135.778 E0.00665
G1 X39.015 Y135.733 E0.01375
G1 X38.611 Y135.780 E0.01376
G1 X38.426 Y135.846 E0.00665
G1 X38.305 Y135.931 E0.00500
G1 X33.743 Y135.910 E0.15441
G1 X33.604 Y135.814 E0.00573
G1 X33.419 Y135.749 E0.00664
G1 X33.015 Y135.704 E0.01376
G1 X32.611 Y135.751 E0.01376
G1 X32.427 Y135.817 E0.00662
G1 X32.300 Y135.904 E0.00519
G1 X27.749 Y135.883 E0.15406
G1 X27.602 Y135.783 E0.00601
G1 X27.418 Y135.720 E0.00661
G1 X27.015 Y135.675 E0.01372
G1 X26.612 Y135.721 E0.01372
G1 X26.427 Y135.786 E0.00662
G1 X26.295 Y135.876 E0.00544
G1 X21.754 Y135.856 E0.15369
G1 X21.594 Y135.747 E0.00656
G1 X21.234 Y135.657 E0.01256
G1 X21.008 Y135.645 E0.00768
G1 X20.612 Y135.690 E0.01348
G1 X20.427 Y135.754 E0.00663
G1 X20.289 Y135.849 E0.00567
G1 X15.240 Y135.821 E0.17091
G1 X15.240 Y132.401 E0.11579
G1 X20.289 Y132.373 E0.17091
G1 X20.427 Y132.467 E0.00567
G1 X20.612 Y132.532 E0.00663
G1 X21.008 Y132.577 E0.01348
G1 X21.234 Y132.565 E0.00768
G1 X21.594 Y132.475 E0.01256
G1 X21.754 Y132.366 E0.00656
G1 X26.295 Y132.346 E0.15369
G1 X26.427 Y132.436 E0.00544
G1 X26.612 Y132.501 E0.00662
G1 X27.015 Y132.547 E0.01372
G1 X27.418 Y132.502 E0.01372
G1 X27.602 Y132.439 E0.00661
G1 X27.749 Y132.339 E0.00601
G1 X32.300 Y132.318 E0.15406
G1 X32.427 Y132.405 E0.00519
G1 X32.611 Y132.471 E0.00662
G1 X33.015 Y132.518 E0.01376
G1 X33.419 Y132.473 E0.01376
G1 X33.604 Y132.408 E0.00664
G1 X33.743 Y132.312 E0.00573
G1 X38.305 Y132.291 E0.15441
G1 X38.426 Y132.375 E0.00500
G1 X38.611 Y132.441 E0.00665
G1 X39.015 Y132.489 E0.01376
G1 X39.419 Y132.443 E0.01375
G1 X39.604 Y132.378 E0.00665
G1 X39.740 Y132.284 E0.00558
G1 X59.020 Y132.197 E0.65261
G1 X63.787 Y132.062 E0.16144
G1 X70.913 Y131.951 E0.24123
G1 X234.735 Y130.802 E5.54533
M204 S1000
G1 X234.596 Y131.149 F10800.000
G1 F8640.000
G1 X234.765 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.769 Y133.751
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.414 Y133.107 E0.03087
G1 X16.994 Y133.103 E0.01962
G1 X15.952 Y134.145 E0.04985
G1 X15.952 Y134.721 E0.01951
G1 X17.573 Y133.100 E0.07760
G1 X18.153 Y133.097 E0.01962
G1 X16.136 Y135.114 E0.09654
G1 X16.710 Y135.117 E0.01941
G1 X18.733 Y133.094 E0.09685
G1 X19.312 Y133.091 E0.01962
G1 X17.283 Y135.120 E0.09715
G1 X17.856 Y135.123 E0.01941
G1 X19.892 Y133.087 E0.09745
G1 X20.071 Y133.087 E0.00604
G1 X20.358 Y133.198 E0.01044
G1 X18.430 Y135.126 E0.09232
G1 X19.003 Y135.130 E0.01941
G1 X20.856 Y133.277 E0.08869
G1 X20.986 Y133.292 E0.00443
G1 X21.341 Y133.273 E0.01202
G1 X21.468 Y133.241 E0.00444
G1 X19.576 Y135.133 E0.09054
G1 X20.071 Y135.135 E0.01673
G1 X20.210 Y135.076 E0.00512
G1 X22.209 Y133.076 E0.09571
G1 X22.788 Y133.074 E0.01960
G1 X20.925 Y134.937 E0.08919
G1 X21.341 Y134.949 E0.01407
G1 X21.460 Y134.979 E0.00417
G1 X23.367 Y133.071 E0.09131
G1 X23.947 Y133.069 E0.01960
G1 X21.913 Y135.102 E0.09734
G1 X21.975 Y135.144 E0.00255
G1 X22.445 Y135.146 E0.01590
G1 X24.526 Y133.066 E0.09959
G1 X25.105 Y133.063 E0.01960
G1 X23.019 Y135.149 E0.09984
G1 X23.593 Y135.152 E0.01943
G1 X25.684 Y133.061 E0.10009
G1 X26.076 Y133.059 E0.01326
G1 X26.207 Y133.114 E0.00482
G1 X24.167 Y135.154 E0.09767
G1 X24.741 Y135.157 E0.01943
G1 X26.673 Y133.225 E0.09249
G1 X27.013 Y133.264 E0.01160
G1 X27.235 Y133.239 E0.00755
G1 X25.315 Y135.159 E0.09192
G1 X25.889 Y135.162 E0.01943
G1 X28.001 Y133.050 E0.10110
G1 X28.580 Y133.048 E0.01960
G1 X26.625 Y135.003 E0.09359
G1 X27.013 Y134.958 E0.01324
G1 X27.223 Y134.981 E0.00713
G1 X29.159 Y133.045 E0.09269
G1 X29.738 Y133.042 E0.01960
G1 X27.713 Y135.068 E0.09696
G1 X27.969 Y135.172 E0.00938
G1 X28.184 Y135.173 E0.00728
G1 X30.317 Y133.040 E0.10210
G1 X30.896 Y133.037 E0.01960
G1 X28.758 Y135.175 E0.10235
G1 X29.332 Y135.178 E0.01943
G1 X31.476 Y133.034 E0.10260
G1 X32.055 Y133.032 E0.01960
G1 X29.906 Y135.180 E0.10285
G1 X30.480 Y135.183 E0.01943
G1 X32.490 Y133.174 E0.09619
G1 X33.005 Y133.234 E0.01758
G1 X31.054 Y135.186 E0.09341
G1 X31.628 Y135.188 E0.01943
G1 X33.680 Y133.136 E0.09825
G1 X33.966 Y133.023 E0.01038
G1 X34.371 Y133.021 E0.01373
G1 X32.279 Y135.113 E0.10015
G1 X32.448 Y135.053 E0.00605
G1 X32.978 Y134.991 E0.01808
G1 X34.951 Y133.019 E0.09441
G1 X35.530 Y133.016 E0.01960
G1 X33.504 Y135.042 E0.09699
G1 X33.579 Y135.050 E0.00255
G1 X33.941 Y135.182 E0.01303
G1 X36.109 Y133.013 E0.10379
G1 X36.688 Y133.011 E0.01960
G1 X34.498 Y135.201 E0.10486
G1 X35.071 Y135.204 E0.01943
G1 X37.267 Y133.008 E0.10511
G1 X37.846 Y133.005 E0.01960
G1 X35.645 Y135.206 E0.10536
G1 X36.219 Y135.209 E0.01943
G1 X38.331 Y133.098 E0.10107
G1 X38.448 Y133.140 E0.00422
G1 X38.821 Y133.183 E0.01273
G1 X36.793 Y135.212 E0.09709
G1 X37.367 Y135.214 E0.01943
G1 X39.421 Y133.160 E0.09833
G1 X39.579 Y133.142 E0.00536
G1 X39.964 Y132.996 E0.01394
G1 X40.163 Y132.995 E0.00675
G1 X37.941 Y135.217 E0.10636
G1 X38.083 Y135.218 E0.00479
G1 X38.448 Y135.082 E0.01319
G1 X38.679 Y135.055 E0.00788
G1 X40.742 Y132.992 E0.09875
G1 X41.321 Y132.990 E0.01960
G1 X39.267 Y135.044 E0.09836
G1 X39.579 Y135.079 E0.01063
G1 X39.748 Y135.139 E0.00608
G1 X41.900 Y132.987 E0.10302
G1 X42.480 Y132.984 E0.01960
G1 X40.237 Y135.227 E0.10737
G1 X40.811 Y135.230 E0.01943
G1 X43.059 Y132.982 E0.10762
G1 X43.638 Y132.979 E0.01960
G1 X41.385 Y135.233 E0.10787
G1 X41.958 Y135.235 E0.01943
G1 X44.217 Y132.976 E0.10812
G1 X44.796 Y132.974 E0.01960
G1 X42.532 Y135.238 E0.10837
G1 X43.106 Y135.240 E0.01943
G1 X45.375 Y132.971 E0.10862
G1 X45.955 Y132.969 E0.01960
G1 X43.680 Y135.243 E0.10887
G1 X44.254 Y135.246 E0.01943
G1 X46.534 Y132.966 E0.10912
G1 X47.113 Y132.963 E0.01960
G1 X44.828 Y135.248 E0.10937
G1 X45.402 Y135.251 E0.01943
G1 X47.692 Y132.961 E0.10962
G1 X48.271 Y132.958 E0.01960
G1 X45.976 Y135.253 E0.10987
G1 X46.550 Y135.256 E0.01943
G1 X48.850 Y132.955 E0.11012
G1 X49.429 Y132.953 E0.01960
G1 X47.124 Y135.259 E0.11038
G1 X47.698 Y135.261 E0.01943
G1 X50.009 Y132.950 E0.11063
G1 X50.588 Y132.948 E0.01960
G1 X48.272 Y135.264 E0.11088
G1 X48.845 Y135.266 E0.01943
G1 X51.167 Y132.945 E0.11113
G1 X51.746 Y132.942 E0.01960
G1 X49.419 Y135.269 E0.11138
G1 X49.993 Y135.272 E0.01943
G1 X52.325 Y132.940 E0.11163
G1 X52.904 Y132.937 E0.01960
G1 X50.567 Y135.274 E0.11188
G1 X51.141 Y135.277 E0.01943
G1 X53.484 Y132.934 E0.11213
G1 X54.063 Y132.932 E0.01960
G1 X51.715 Y135.279 E0.11238
G1 X52.289 Y135.282 E0.01943
G1 X54.642 Y132.929 E0.11263
G1 X55.221 Y132.927 E0.01960
G1 X52.863 Y135.285 E0.11288
G1 X53.437 Y135.287 E0.01943
G1 X55.800 Y132.924 E0.11313
G1 X56.379 Y132.921 E0.01960
G1 X54.011 Y135.290 E0.11338
G1 X54.585 Y135.292 E0.01943
G1 X56.958 Y132.919 E0.11364
G1 X57.538 Y132.916 E0.01960
G1 X55.159 Y135.295 E0.11389
G1 X55.732 Y135.298 E0.01943
G1 X58.117 Y132.913 E0.11414
G1 X58.696 Y132.911 E0.01960
G1 X56.306 Y135.300 E0.11439
G1 X56.880 Y135.303 E0.01943
G1 X59.281 Y132.902 E0.11492
G1 X59.874 Y132.885 E0.02009
G1 X57.454 Y135.306 E0.11585
G1 X58.028 Y135.308 E0.01943
G1 X60.468 Y132.869 E0.11677
G1 X61.061 Y132.852 E0.02009
G1 X58.602 Y135.311 E0.11770
G1 X59.173 Y135.317 E0.01931
G1 X61.654 Y132.835 E0.11879
G1 X62.247 Y132.818 E0.02009
G1 X59.733 Y135.332 E0.12034
G1 X60.294 Y135.348 E0.01899
G1 X62.841 Y132.802 E0.12190
G1 X63.434 Y132.785 E0.02009
G1 X60.855 Y135.364 E0.12346
G1 X61.415 Y135.380 E0.01899
G1 X64.024 Y132.771 E0.12488
G1 X64.610 Y132.762 E0.01983
G1 X61.976 Y135.396 E0.12608
G1 X62.537 Y135.412 E0.01899
G1 X65.196 Y132.753 E0.12728
G1 X65.781 Y132.744 E0.01983
G1 X63.098 Y135.427 E0.12847
G1 X63.658 Y135.443 E0.01899
G1 X66.367 Y132.734 E0.12967
G1 X66.953 Y132.725 E0.01983
G1 X64.224 Y135.454 E0.13062
G1 X64.792 Y135.463 E0.01922
G1 X67.539 Y132.716 E0.13149
G1 X68.124 Y132.707 E0.01983
G1 X65.359 Y135.472 E0.13235
G1 X65.927 Y135.481 E0.01922
G1 X68.710 Y132.698 E0.13322
G1 X69.296 Y132.688 E0.01983
G1 X66.495 Y135.489 E0.13408
G1 X67.062 Y135.498 E0.01922
G1 X69.881 Y132.679 E0.13495
G1 X70.467 Y132.670 E0.01983
G1 X67.630 Y135.507 E0.13582
G1 X68.197 Y135.516 E0.01922
G1 X71.052 Y132.662 E0.13663
G1 X71.632 Y132.658 E0.01965
G1 X68.765 Y135.525 E0.13725
G1 X69.333 Y135.534 E0.01922
G1 X72.213 Y132.654 E0.13787
G1 X72.793 Y132.650 E0.01965
G1 X69.900 Y135.543 E0.13849
G1 X70.468 Y135.552 E0.01922
G1 X73.374 Y132.646 E0.13911
G1 X73.955 Y132.642 E0.01965
G1 X71.037 Y135.560 E0.13968
G1 X71.609 Y135.564 E0.01938
G1 X74.535 Y132.638 E0.14007
G1 X75.116 Y132.634 E0.01965
G1 X72.182 Y135.568 E0.14046
G1 X72.754 Y135.572 E0.01938
G1 X75.696 Y132.629 E0.14084
G1 X76.277 Y132.625 E0.01965
G1 X73.327 Y135.576 E0.14123
G1 X73.899 Y135.580 E0.01938
G1 X76.858 Y132.621 E0.14162
G1 X77.438 Y132.617 E0.01965
G1 X74.472 Y135.584 E0.14201
G1 X75.044 Y135.588 E0.01938
G1 X78.019 Y132.613 E0.14239
G1 X78.599 Y132.609 E0.01965
G1 X75.617 Y135.592 E0.14278
G1 X76.189 Y135.596 E0.01938
G1 X79.180 Y132.605 E0.14317
G1 X79.761 Y132.601 E0.01965
G1 X76.762 Y135.600 E0.14355
G1 X77.334 Y135.604 E0.01938
G1 X80.341 Y132.597 E0.14394
G1 X80.922 Y132.593 E0.01965
G1 X77.907 Y135.608 E0.14433
G1 X78.479 Y135.612 E0.01938
G1 X81.502 Y132.589 E0.14471
G1 X82.083 Y132.585 E0.01965
G1 X79.052 Y135.616 E0.14510
G1 X79.624 Y135.620 E0.01938
G1 X82.663 Y132.581 E0.14549
G1 X83.244 Y132.577 E0.01965
G1 X80.197 Y135.624 E0.14587
G1 X80.769 Y135.628 E0.01938
G1 X83.825 Y132.573 E0.14626
G1 X84.405 Y132.568 E0.01965
G1 X81.342 Y135.632 E0.14665
G1 X81.914 Y135.636 E0.01938
G1 X84.986 Y132.564 E0.14703
G1 X85.566 Y132.560 E0.01965
G1 X82.487 Y135.640 E0.14742
G1 X83.059 Y135.644 E0.01938
G1 X86.147 Y132.556 E0.14781
G1 X86.728 Y132.552 E0.01965
G1 X83.632 Y135.648 E0.14820
G1 X84.204 Y135.652 E0.01938
G1 X87.308 Y132.548 E0.14858
G1 X87.889 Y132.544 E0.01965
G1 X84.777 Y135.656 E0.14897
G1 X85.349 Y135.660 E0.01938
G1 X88.469 Y132.540 E0.14936
G1 X89.050 Y132.536 E0.01965
G1 X85.922 Y135.664 E0.14974
G1 X86.494 Y135.668 E0.01938
G1 X89.631 Y132.532 E0.15013
G1 X90.211 Y132.528 E0.01965
G1 X87.067 Y135.672 E0.15052
G1 X87.639 Y135.676 E0.01938
G1 X90.792 Y132.524 E0.15090
G1 X91.372 Y132.520 E0.01965
G1 X88.212 Y135.680 E0.15129
G1 X88.784 Y135.684 E0.01938
G1 X91.953 Y132.516 E0.15168
G1 X92.534 Y132.511 E0.01965
G1 X89.357 Y135.688 E0.15206
G1 X89.929 Y135.692 E0.01938
G1 X93.114 Y132.507 E0.15245
G1 X93.695 Y132.503 E0.01965
G1 X90.502 Y135.696 E0.15284
G1 X91.074 Y135.700 E0.01938
G1 X94.275 Y132.499 E0.15322
G1 X94.856 Y132.495 E0.01965
G1 X91.647 Y135.704 E0.15361
G1 X92.219 Y135.708 E0.01938
G1 X95.437 Y132.491 E0.15400
G1 X96.017 Y132.487 E0.01965
G1 X92.792 Y135.712 E0.15439
G1 X93.364 Y135.716 E0.01938
G1 X96.598 Y132.483 E0.15477
G1 X97.178 Y132.479 E0.01965
G1 X93.937 Y135.720 E0.15516
G1 X94.510 Y135.724 E0.01938
G1 X97.759 Y132.475 E0.15555
G1 X98.339 Y132.471 E0.01965
G1 X95.082 Y135.728 E0.15593
G1 X95.655 Y135.732 E0.01938
G1 X98.920 Y132.467 E0.15632
G1 X99.501 Y132.463 E0.01965
G1 X96.227 Y135.736 E0.15671
G1 X96.800 Y135.740 E0.01938
G1 X100.081 Y132.459 E0.15709
G1 X100.662 Y132.455 E0.01965
G1 X97.372 Y135.744 E0.15748
G1 X97.945 Y135.748 E0.01938
G1 X101.242 Y132.450 E0.15787
G1 X101.823 Y132.446 E0.01965
G1 X98.517 Y135.752 E0.15825
G1 X99.090 Y135.756 E0.01938
G1 X102.404 Y132.442 E0.15864
G1 X102.984 Y132.438 E0.01965
G1 X99.662 Y135.760 E0.15903
G1 X100.235 Y135.764 E0.01938
G1 X103.565 Y132.434 E0.15941
G1 X104.145 Y132.430 E0.01965
G1 X100.807 Y135.768 E0.15980
G1 X101.380 Y135.772 E0.01938
G1 X104.726 Y132.426 E0.16019
G1 X105.307 Y132.422 E0.01965
G1 X101.952 Y135.776 E0.16058
G1 X102.525 Y135.780 E0.01938
G1 X105.887 Y132.418 E0.16096
G1 X106.468 Y132.414 E0.01965
G1 X103.097 Y135.784 E0.16135
G1 X103.670 Y135.788 E0.01938
G1 X107.048 Y132.410 E0.16174
G1 X107.629 Y132.406 E0.01965
G1 X104.242 Y135.792 E0.16212
G1 X104.815 Y135.796 E0.01938
G1 X108.210 Y132.402 E0.16251
G1 X108.790 Y132.398 E0.01965
G1 X105.387 Y135.800 E0.16290
G1 X105.960 Y135.804 E0.01938
G1 X109.371 Y132.393 E0.16328
G1 X109.951 Y132.389 E0.01965
G1 X106.532 Y135.808 E0.16367
G1 X107.105 Y135.813 E0.01938
G1 X110.532 Y132.385 E0.16406
G1 X111.113 Y132.381 E0.01965
G1 X107.677 Y135.817 E0.16444
G1 X108.250 Y135.821 E0.01938
G1 X111.693 Y132.377 E0.16483
G1 X112.274 Y132.373 E0.01965
G1 X108.822 Y135.825 E0.16522
G1 X109.395 Y135.829 E0.01938
G1 X112.854 Y132.369 E0.16560
G1 X113.435 Y132.365 E0.01965
G1 X109.967 Y135.833 E0.16599
G1 X110.540 Y135.837 E0.01938
G1 X114.016 Y132.361 E0.16638
G1 X114.596 Y132.357 E0.01965
G1 X111.112 Y135.841 E0.16677
G1 X111.685 Y135.845 E0.01938
G1 X115.177 Y132.353 E0.16715
G1 X115.757 Y132.349 E0.01965
G1 X112.257 Y135.849 E0.16754
M73 P25 R191
G1 X112.830 Y135.853 E0.01938
G1 X116.338 Y132.345 E0.16793
G1 X116.918 Y132.341 E0.01965
G1 X113.402 Y135.857 E0.16831
G1 X113.975 Y135.861 E0.01938
G1 X117.499 Y132.336 E0.16870
G1 X118.080 Y132.332 E0.01965
G1 X114.547 Y135.865 E0.16909
G1 X115.120 Y135.869 E0.01938
G1 X118.660 Y132.328 E0.16947
G1 X119.241 Y132.324 E0.01965
G1 X115.692 Y135.873 E0.16986
G1 X116.265 Y135.877 E0.01938
G1 X119.821 Y132.320 E0.17025
G1 X120.402 Y132.316 E0.01965
G1 X116.837 Y135.881 E0.17063
G1 X117.410 Y135.885 E0.01938
G1 X120.983 Y132.312 E0.17102
G1 X121.563 Y132.308 E0.01965
G1 X117.982 Y135.889 E0.17141
G1 X118.555 Y135.893 E0.01938
G1 X122.144 Y132.304 E0.17179
G1 X122.724 Y132.300 E0.01965
G1 X119.128 Y135.897 E0.17218
G1 X119.700 Y135.901 E0.01938
G1 X123.305 Y132.296 E0.17257
G1 X123.886 Y132.292 E0.01965
G1 X120.273 Y135.905 E0.17296
G1 X120.845 Y135.909 E0.01938
G1 X124.466 Y132.288 E0.17334
G1 X125.047 Y132.284 E0.01965
G1 X121.418 Y135.913 E0.17373
G1 X121.990 Y135.917 E0.01938
G1 X125.627 Y132.280 E0.17412
G1 X126.208 Y132.275 E0.01965
G1 X122.563 Y135.921 E0.17450
G1 X123.135 Y135.925 E0.01938
G1 X126.789 Y132.271 E0.17489
G1 X127.369 Y132.267 E0.01965
G1 X123.708 Y135.929 E0.17528
G1 X124.280 Y135.933 E0.01938
G1 X127.950 Y132.263 E0.17566
G1 X128.530 Y132.259 E0.01965
G1 X124.853 Y135.937 E0.17605
G1 X125.425 Y135.941 E0.01938
G1 X129.111 Y132.255 E0.17644
G1 X129.692 Y132.251 E0.01965
G1 X125.998 Y135.945 E0.17682
G1 X126.570 Y135.949 E0.01938
G1 X130.272 Y132.247 E0.17721
G1 X130.853 Y132.243 E0.01965
G1 X127.143 Y135.953 E0.17760
G1 X127.715 Y135.957 E0.01938
G1 X131.433 Y132.239 E0.17798
G1 X132.014 Y132.235 E0.01965
G1 X128.288 Y135.961 E0.17837
G1 X128.860 Y135.965 E0.01938
G1 X132.594 Y132.231 E0.17876
G1 X133.175 Y132.227 E0.01965
G1 X129.433 Y135.969 E0.17915
G1 X130.005 Y135.973 E0.01938
G1 X133.756 Y132.223 E0.17953
G1 X134.336 Y132.218 E0.01965
G1 X130.578 Y135.977 E0.17992
G1 X131.150 Y135.981 E0.01938
G1 X134.917 Y132.214 E0.18031
G1 X135.497 Y132.210 E0.01965
G1 X131.723 Y135.985 E0.18069
G1 X132.295 Y135.989 E0.01938
G1 X136.078 Y132.206 E0.18108
G1 X136.659 Y132.202 E0.01965
G1 X132.868 Y135.993 E0.18147
G1 X133.440 Y135.997 E0.01938
G1 X137.239 Y132.198 E0.18185
G1 X137.820 Y132.194 E0.01965
G1 X134.013 Y136.001 E0.18224
G1 X134.585 Y136.005 E0.01938
G1 X138.400 Y132.190 E0.18263
G1 X138.981 Y132.186 E0.01965
G1 X135.158 Y136.009 E0.18301
G1 X135.730 Y136.013 E0.01938
G1 X139.562 Y132.182 E0.18340
G1 X140.142 Y132.178 E0.01965
G1 X136.303 Y136.017 E0.18379
G1 X136.875 Y136.021 E0.01938
G1 X140.723 Y132.174 E0.18417
G1 X141.303 Y132.170 E0.01965
G1 X137.448 Y136.025 E0.18456
G1 X138.020 Y136.029 E0.01938
G1 X141.884 Y132.166 E0.18495
G1 X142.465 Y132.162 E0.01965
G1 X138.593 Y136.033 E0.18534
G1 X139.165 Y136.037 E0.01938
G1 X143.045 Y132.157 E0.18572
G1 X143.626 Y132.153 E0.01965
G1 X139.738 Y136.041 E0.18611
G1 X140.310 Y136.045 E0.01938
G1 X144.206 Y132.149 E0.18650
G1 X144.787 Y132.145 E0.01965
G1 X140.883 Y136.049 E0.18688
G1 X141.455 Y136.053 E0.01938
G1 X145.368 Y132.141 E0.18727
G1 X145.948 Y132.137 E0.01965
G1 X142.028 Y136.057 E0.18766
G1 X142.600 Y136.061 E0.01938
G1 X146.529 Y132.133 E0.18804
G1 X147.109 Y132.129 E0.01965
G1 X143.173 Y136.065 E0.18843
G1 X143.746 Y136.069 E0.01938
G1 X147.690 Y132.125 E0.18882
G1 X148.271 Y132.121 E0.01965
G1 X144.318 Y136.073 E0.18920
G1 X144.891 Y136.077 E0.01938
G1 X148.851 Y132.117 E0.18959
G1 X149.432 Y132.113 E0.01965
G1 X145.463 Y136.081 E0.18998
G1 X146.036 Y136.085 E0.01938
G1 X150.012 Y132.109 E0.19036
G1 X150.593 Y132.105 E0.01965
G1 X146.608 Y136.089 E0.19075
G1 X147.181 Y136.093 E0.01938
G1 X151.173 Y132.100 E0.19114
G1 X151.754 Y132.096 E0.01965
G1 X147.753 Y136.097 E0.19153
G1 X148.326 Y136.101 E0.01938
G1 X152.335 Y132.092 E0.19191
G1 X152.915 Y132.088 E0.01965
G1 X148.898 Y136.105 E0.19230
G1 X149.471 Y136.109 E0.01938
G1 X153.496 Y132.084 E0.19269
G1 X154.076 Y132.080 E0.01965
G1 X150.043 Y136.113 E0.19307
G1 X150.616 Y136.117 E0.01938
G1 X154.657 Y132.076 E0.19346
G1 X155.238 Y132.072 E0.01965
G1 X151.188 Y136.121 E0.19385
G1 X151.761 Y136.125 E0.01938
G1 X155.818 Y132.068 E0.19423
G1 X156.399 Y132.064 E0.01965
G1 X152.333 Y136.130 E0.19462
G1 X152.906 Y136.134 E0.01938
G1 X156.979 Y132.060 E0.19501
G1 X157.560 Y132.056 E0.01965
G1 X153.478 Y136.138 E0.19539
G1 X154.051 Y136.142 E0.01938
G1 X158.141 Y132.052 E0.19578
G1 X158.721 Y132.048 E0.01965
G1 X154.623 Y136.146 E0.19617
G1 X155.196 Y136.150 E0.01938
G1 X159.302 Y132.044 E0.19655
G1 X159.882 Y132.039 E0.01965
G1 X155.768 Y136.154 E0.19694
G1 X156.341 Y136.158 E0.01938
G1 X160.463 Y132.035 E0.19733
G1 X161.044 Y132.031 E0.01965
G1 X156.913 Y136.162 E0.19772
G1 X157.486 Y136.166 E0.01938
G1 X161.624 Y132.027 E0.19810
G1 X162.205 Y132.023 E0.01965
G1 X158.058 Y136.170 E0.19849
G1 X158.631 Y136.174 E0.01938
G1 X162.785 Y132.019 E0.19888
G1 X163.366 Y132.015 E0.01965
G1 X159.203 Y136.178 E0.19926
G1 X159.776 Y136.182 E0.01938
G1 X163.947 Y132.011 E0.19965
G1 X164.527 Y132.007 E0.01965
G1 X160.348 Y136.186 E0.20004
G1 X160.921 Y136.190 E0.01938
G1 X165.108 Y132.003 E0.20042
G1 X165.688 Y131.999 E0.01965
G1 X161.493 Y136.194 E0.20081
G1 X162.066 Y136.198 E0.01938
G1 X166.269 Y131.995 E0.20120
G1 X166.850 Y131.991 E0.01965
G1 X162.638 Y136.202 E0.20158
G1 X163.211 Y136.206 E0.01938
G1 X167.430 Y131.987 E0.20197
G1 X168.011 Y131.982 E0.01965
G1 X163.783 Y136.210 E0.20236
M73 Q26 S192
G1 X164.356 Y136.214 E0.01938
G1 X168.591 Y131.978 E0.20274
G1 X169.172 Y131.974 E0.01965
G1 X164.928 Y136.218 E0.20313
G1 X165.501 Y136.222 E0.01938
G1 X169.752 Y131.970 E0.20352
G1 X170.333 Y131.966 E0.01965
G1 X166.073 Y136.226 E0.20391
G1 X166.646 Y136.230 E0.01938
G1 X170.914 Y131.962 E0.20429
G1 X171.494 Y131.958 E0.01965
G1 X167.218 Y136.234 E0.20468
G1 X167.791 Y136.238 E0.01938
G1 X172.075 Y131.954 E0.20507
G1 X172.655 Y131.950 E0.01965
G1 X168.363 Y136.242 E0.20545
G1 X168.936 Y136.246 E0.01938
G1 X173.236 Y131.946 E0.20584
G1 X173.817 Y131.942 E0.01965
G1 X169.509 Y136.250 E0.20623
G1 X170.081 Y136.254 E0.01938
G1 X174.397 Y131.938 E0.20661
G1 X174.978 Y131.934 E0.01965
G1 X170.654 Y136.258 E0.20700
G1 X171.226 Y136.262 E0.01938
G1 X175.558 Y131.930 E0.20739
G1 X176.139 Y131.926 E0.01965
G1 X171.799 Y136.266 E0.20777
G1 X172.371 Y136.270 E0.01938
G1 X176.720 Y131.921 E0.20816
G1 X177.300 Y131.917 E0.01965
G1 X172.944 Y136.274 E0.20855
G1 X173.516 Y136.278 E0.01938
G1 X177.881 Y131.913 E0.20893
G1 X178.461 Y131.909 E0.01965
G1 X174.089 Y136.282 E0.20932
G1 X174.661 Y136.286 E0.01938
G1 X179.042 Y131.905 E0.20971
G1 X179.623 Y131.901 E0.01965
G1 X175.234 Y136.290 E0.21010
G1 X175.806 Y136.294 E0.01938
G1 X180.203 Y131.897 E0.21048
G1 X180.784 Y131.893 E0.01965
G1 X176.379 Y136.298 E0.21087
G1 X176.951 Y136.302 E0.01938
G1 X181.364 Y131.889 E0.21126
G1 X181.945 Y131.885 E0.01965
G1 X177.524 Y136.306 E0.21164
G1 X178.096 Y136.310 E0.01938
G1 X182.526 Y131.881 E0.21203
G1 X183.106 Y131.877 E0.01965
G1 X178.669 Y136.314 E0.21242
G1 X179.241 Y136.318 E0.01938
G1 X183.687 Y131.873 E0.21280
G1 X184.267 Y131.869 E0.01965
G1 X179.814 Y136.322 E0.21319
G1 X180.386 Y136.326 E0.01938
G1 X184.848 Y131.864 E0.21358
G1 X185.428 Y131.860 E0.01965
G1 X180.959 Y136.330 E0.21396
G1 X181.531 Y136.334 E0.01938
G1 X186.009 Y131.856 E0.21435
G1 X186.590 Y131.852 E0.01965
G1 X182.104 Y136.338 E0.21474
G1 X182.676 Y136.342 E0.01938
G1 X187.170 Y131.848 E0.21512
G1 X187.751 Y131.844 E0.01965
G1 X183.249 Y136.346 E0.21551
G1 X183.821 Y136.350 E0.01938
G1 X188.331 Y131.840 E0.21590
G1 X188.912 Y131.836 E0.01965
G1 X184.394 Y136.354 E0.21629
G1 X184.966 Y136.358 E0.01938
G1 X189.493 Y131.832 E0.21667
G1 X190.073 Y131.828 E0.01965
G1 X185.539 Y136.362 E0.21706
G1 X186.111 Y136.366 E0.01938
G1 X190.654 Y131.824 E0.21745
G1 X191.234 Y131.820 E0.01965
G1 X186.684 Y136.370 E0.21783
G1 X187.256 Y136.374 E0.01938
G1 X191.815 Y131.816 E0.21822
G1 X192.396 Y131.812 E0.01965
G1 X187.829 Y136.378 E0.21861
G1 X188.401 Y136.382 E0.01938
G1 X192.976 Y131.807 E0.21899
G1 X193.557 Y131.803 E0.01965
G1 X188.974 Y136.386 E0.21938
G1 X189.546 Y136.390 E0.01938
G1 X194.137 Y131.799 E0.21977
G1 X194.718 Y131.795 E0.01965
G1 X190.119 Y136.394 E0.22015
G1 X190.691 Y136.398 E0.01938
G1 X195.299 Y131.791 E0.22054
G1 X195.879 Y131.787 E0.01965
G1 X191.264 Y136.402 E0.22093
G1 X191.836 Y136.406 E0.01938
G1 X196.460 Y131.783 E0.22131
G1 X197.040 Y131.779 E0.01965
G1 X192.409 Y136.410 E0.22170
G1 X192.981 Y136.414 E0.01938
G1 X197.621 Y131.775 E0.22209
G1 X198.202 Y131.771 E0.01965
G1 X193.554 Y136.418 E0.22248
G1 X194.127 Y136.422 E0.01938
G1 X198.782 Y131.767 E0.22286
G1 X199.363 Y131.763 E0.01965
G1 X194.699 Y136.426 E0.22325
G1 X195.272 Y136.430 E0.01938
G1 X199.943 Y131.759 E0.22364
G1 X200.524 Y131.755 E0.01965
G1 X195.844 Y136.434 E0.22402
G1 X196.417 Y136.438 E0.01938
G1 X201.105 Y131.751 E0.22441
G1 X201.685 Y131.746 E0.01965
G1 X196.989 Y136.442 E0.22480
G1 X197.562 Y136.446 E0.01938
G1 X202.266 Y131.742 E0.22518
G1 X202.846 Y131.738 E0.01965
G1 X198.134 Y136.451 E0.22557
G1 X198.707 Y136.455 E0.01938
G1 X203.427 Y131.734 E0.22596
G1 X204.007 Y131.730 E0.01965
G1 X199.279 Y136.459 E0.22634
G1 X199.852 Y136.463 E0.01938
G1 X204.588 Y131.726 E0.22673
G1 X205.169 Y131.722 E0.01965
G1 X200.424 Y136.467 E0.22712
G1 X200.997 Y136.471 E0.01938
G1 X205.749 Y131.718 E0.22750
G1 X206.330 Y131.714 E0.01965
G1 X201.569 Y136.475 E0.22789
G1 X202.142 Y136.479 E0.01938
G1 X206.910 Y131.710 E0.22828
G1 X207.491 Y131.706 E0.01965
G1 X202.714 Y136.483 E0.22867
G1 X203.287 Y136.487 E0.01938
G1 X208.072 Y131.702 E0.22905
G1 X208.652 Y131.698 E0.01965
G1 X203.859 Y136.491 E0.22944
G1 X204.432 Y136.495 E0.01938
G1 X209.233 Y131.694 E0.22983
G1 X209.813 Y131.689 E0.01965
G1 X205.004 Y136.499 E0.23021
G1 X205.577 Y136.503 E0.01938
G1 X210.394 Y131.685 E0.23060
G1 X210.975 Y131.681 E0.01965
G1 X206.149 Y136.507 E0.23099
G1 X206.722 Y136.511 E0.01938
G1 X211.555 Y131.677 E0.23137
G1 X212.136 Y131.673 E0.01965
G1 X207.294 Y136.515 E0.23176
G1 X207.867 Y136.519 E0.01938
G1 X212.716 Y131.669 E0.23215
G1 X213.297 Y131.665 E0.01965
G1 X208.439 Y136.523 E0.23253
G1 X209.012 Y136.527 E0.01938
G1 X213.878 Y131.661 E0.23292
G1 X214.458 Y131.657 E0.01965
G1 X209.584 Y136.531 E0.23331
G1 X210.157 Y136.535 E0.01938
G1 X215.039 Y131.653 E0.23369
G1 X215.619 Y131.649 E0.01965
G1 X210.729 Y136.539 E0.23408
G1 X211.302 Y136.543 E0.01938
G1 X216.200 Y131.645 E0.23447
G1 X216.781 Y131.641 E0.01965
G1 X211.874 Y136.547 E0.23485
G1 X212.447 Y136.551 E0.01938
G1 X217.361 Y131.637 E0.23524
G1 X217.942 Y131.633 E0.01965
G1 X213.019 Y136.555 E0.23563
G1 X213.592 Y136.559 E0.01938
G1 X218.522 Y131.628 E0.23602
G1 X219.103 Y131.624 E0.01965
G1 X214.164 Y136.563 E0.23640
G1 X214.737 Y136.567 E0.01938
G1 X219.683 Y131.620 E0.23679
G1 X220.264 Y131.616 E0.01965
G1 X215.309 Y136.571 E0.23718
G1 X215.882 Y136.575 E0.01938
G1 X220.845 Y131.612 E0.23756
G1 X221.425 Y131.608 E0.01965
G1 X216.454 Y136.579 E0.23795
G1 X217.027 Y136.583 E0.01938
G1 X222.006 Y131.604 E0.23834
G1 X222.586 Y131.600 E0.01965
G1 X217.599 Y136.587 E0.23872
G1 X218.172 Y136.591 E0.01938
G1 X223.167 Y131.596 E0.23911
G1 X223.748 Y131.592 E0.01965
G1 X218.745 Y136.595 E0.23950
G1 X219.317 Y136.599 E0.01938
G1 X224.328 Y131.588 E0.23988
G1 X224.909 Y131.584 E0.01965
G1 X219.890 Y136.603 E0.24027
G1 X220.462 Y136.607 E0.01938
G1 X225.489 Y131.580 E0.24066
G1 X226.070 Y131.576 E0.01965
G1 X221.035 Y136.611 E0.24104
G1 X221.607 Y136.615 E0.01938
G1 X226.651 Y131.571 E0.24143
G1 X227.231 Y131.567 E0.01965
G1 X222.180 Y136.619 E0.24182
G1 X222.752 Y136.623 E0.01938
G1 X227.812 Y131.563 E0.24221
G1 X228.392 Y131.559 E0.01965
G1 X223.325 Y136.627 E0.24259
G1 X223.897 Y136.631 E0.01938
G1 X228.973 Y131.555 E0.24298
G1 X229.554 Y131.551 E0.01965
G1 X224.470 Y136.635 E0.24337
G1 X225.042 Y136.639 E0.01938
G1 X230.134 Y131.547 E0.24375
G1 X230.715 Y131.543 E0.01965
G1 X225.615 Y136.643 E0.24414
G1 X226.187 Y136.647 E0.01938
G1 X231.295 Y131.539 E0.24453
G1 X231.876 Y131.535 E0.01965
G1 X226.760 Y136.651 E0.24491
G1 X227.332 Y136.655 E0.01938
G1 X232.457 Y131.531 E0.24530
G1 X233.037 Y131.527 E0.01965
G1 X227.905 Y136.659 E0.24569
G1 X228.477 Y136.663 E0.01938
G1 X233.618 Y131.523 E0.24607
G1 X234.083 Y131.519 E0.01575
G1 X234.083 Y131.634 E0.00387
G1 X229.050 Y136.667 E0.24095
G1 X229.622 Y136.671 E0.01938
G1 X234.083 Y132.210 E0.21354
G1 X234.083 Y132.787 E0.01952
G1 X230.195 Y136.675 E0.18613
G1 X230.767 Y136.679 E0.01938
G1 X234.083 Y133.363 E0.15873
G1 X234.083 Y133.940 E0.01952
G1 X231.340 Y136.683 E0.13132
G1 X231.912 Y136.687 E0.01938
G1 X234.083 Y134.516 E0.10391
G1 X234.083 Y135.093 E0.01952
G1 X232.485 Y136.691 E0.07651
G1 X233.057 Y136.695 E0.01938
G1 X234.083 Y135.670 E0.04910
G1 X234.083 Y136.246 E0.01952
G1 X233.448 Y136.881 E0.03040
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X234.083 Y136.246 E-0.20739
G1 X234.083 Y135.670 E-0.13312
G1 X233.057 Y136.695 E-0.33494
G1 X232.691 Y136.693 E-0.08454
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X196.857 Y60.288
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.076 Y60.224 E0.31207
G1 X206.071 Y59.424 E0.02708
G1 X206.337 Y59.422 E0.00902
G1 X206.343 Y60.222 E0.02708
G1 X225.860 Y60.085 E0.66065
G1 X225.855 Y59.285 E0.02708
G1 X226.314 Y59.282 E0.01555
G1 X226.319 Y60.082 E0.02708
G1 X228.118 Y60.069 E0.06087
G1 X228.113 Y59.269 E0.02708
G1 X229.363 Y59.261 E0.04231
G1 X229.368 Y60.060 E0.02708
G1 X233.954 Y60.028 E0.15526
G1 X233.949 Y59.228 E0.02708
G1 X234.387 Y59.225 E0.01482
G1 X234.387 Y65.023 E0.19626
G1 X67.972 Y63.858 E5.63309
G1 X59.022 Y63.714 E0.30300
G1 X39.866 Y63.602 E0.64840
G1 X39.782 Y63.546 E0.00344
G1 X39.504 Y63.452 E0.00991
G1 X39.013 Y63.398 E0.01673
G1 X38.522 Y63.453 E0.01673
G1 X38.245 Y63.548 E0.00990
G1 X38.179 Y63.592 E0.00268
G1 X33.862 Y63.566 E0.14615
G1 X33.781 Y63.512 E0.00327
G1 X33.504 Y63.418 E0.00991
G1 X33.013 Y63.365 E0.01673
G1 X32.522 Y63.420 E0.01673
G1 X32.245 Y63.515 E0.00990
G1 X32.184 Y63.556 E0.00251
G1 X27.857 Y63.530 E0.14644
G1 X27.781 Y63.479 E0.00309
G1 X27.504 Y63.385 E0.00991
G1 X27.013 Y63.331 E0.01673
G1 X26.522 Y63.387 E0.01673
G1 X26.245 Y63.481 E0.00990
G1 X26.188 Y63.520 E0.00234
G1 X21.854 Y63.494 E0.14668
G1 X21.779 Y63.444 E0.00307
G1 X21.502 Y63.351 E0.00986
G1 X21.013 Y63.298 E0.01665
G1 X20.523 Y63.352 E0.01669
G1 X20.248 Y63.445 E0.00986
G1 X20.189 Y63.484 E0.00236
G1 X15.645 Y63.457 E0.15381
G1 X15.645 Y60.792 E0.09019
G1 X20.189 Y60.765 E0.15381
G1 X20.248 Y60.803 E0.00236
G1 X20.523 Y60.897 E0.00986
G1 X21.013 Y60.951 E0.01669
G1 X21.502 Y60.898 E0.01665
G1 X21.779 Y60.805 E0.00986
G1 X21.854 Y60.755 E0.00307
G1 X26.188 Y60.729 E0.14668
G1 X26.245 Y60.767 E0.00234
G1 X26.522 Y60.862 E0.00990
G1 X27.013 Y60.917 E0.01673
G1 X27.504 Y60.864 E0.01673
G1 X27.781 Y60.769 E0.00991
G1 X27.857 Y60.719 E0.00309
G1 X32.184 Y60.693 E0.14644
G1 X32.245 Y60.734 E0.00251
G1 X32.522 Y60.829 E0.00990
G1 X33.013 Y60.884 E0.01673
G1 X33.504 Y60.830 E0.01673
G1 X33.781 Y60.736 E0.00991
G1 X33.862 Y60.683 E0.00327
G1 X38.179 Y60.657 E0.14615
G1 X38.245 Y60.701 E0.00268
G1 X38.522 Y60.796 E0.00990
G1 X39.013 Y60.851 E0.01673
G1 X39.504 Y60.797 E0.01673
G1 X39.782 Y60.703 E0.00991
G1 X39.866 Y60.647 E0.00344
G1 X59.022 Y60.535 E0.64840
G1 X67.972 Y60.391 E0.30300
G1 X196.851 Y59.488 E4.36253
G1 X196.857 Y60.228 E0.02505
M204 S1000
G1 X197.261 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.173 Y59.872 E0.03087
G1 X198.168 Y59.072 E0.02708
G1 X198.810 Y59.067 E0.02173
G1 X198.815 Y59.867 E0.02708
G1 X199.895 Y59.860 E0.03653
G1 X199.889 Y59.060 E0.02708
G1 X200.513 Y59.055 E0.02111
G1 X200.518 Y59.855 E0.02708
G1 X201.435 Y59.849 E0.03104
G1 X201.430 Y59.049 E0.02708
G1 X201.666 Y59.047 E0.00801
G1 X201.672 Y59.847 E0.02708
G1 X204.549 Y59.827 E0.09740
G1 X204.544 Y59.027 E0.02708
G1 X204.722 Y59.026 E0.00603
G1 X204.727 Y59.826 E0.02708
G1 X205.666 Y59.819 E0.03179
G1 X205.661 Y59.019 E0.02708
G1 X206.741 Y59.012 E0.03658
G1 X206.747 Y59.812 E0.02708
G1 X208.967 Y59.796 E0.07513
G1 X208.961 Y58.996 E0.02708
G1 X209.478 Y58.993 E0.01751
G1 X209.484 Y59.793 E0.02708
G1 X211.772 Y59.777 E0.07745
G1 X211.767 Y58.977 E0.02708
G1 X212.249 Y58.973 E0.01631
G1 X212.254 Y59.773 E0.02708
G1 X214.682 Y59.756 E0.08218
G1 X214.676 Y58.956 E0.02708
G1 X215.088 Y58.953 E0.01393
G1 X215.093 Y59.753 E0.02708
G1 X216.547 Y59.743 E0.04922
G1 X217.411 Y59.737 E0.02924
G1 X217.406 Y58.937 E0.02708
G1 X217.980 Y58.933 E0.01945
G1 X217.986 Y59.733 E0.02708
G1 X220.045 Y59.719 E0.06970
G1 X220.040 Y58.919 E0.02708
G1 X220.387 Y58.916 E0.01174
G1 X220.392 Y59.716 E0.02708
G1 X221.332 Y59.710 E0.03182
G1 X221.327 Y58.910 E0.02708
G1 X222.092 Y58.904 E0.02593
G1 X222.098 Y59.704 E0.02708
G1 X223.123 Y59.697 E0.03468
G1 X223.117 Y58.897 E0.02708
G1 X223.184 Y58.897 E0.00227
G1 X223.190 Y59.697 E0.02708
G1 X225.451 Y59.681 E0.07653
G1 X225.446 Y58.881 E0.02708
G1 X226.719 Y58.872 E0.04310
G1 X226.724 Y59.672 E0.02708
G1 X227.708 Y59.665 E0.03331
G1 X227.703 Y58.865 E0.02708
G1 X229.767 Y58.851 E0.06988
G1 X229.772 Y59.651 E0.02708
G1 X230.752 Y59.644 E0.03316
G1 X233.545 Y59.624 E0.09454
G1 X233.540 Y58.824 E0.02708
G1 X234.794 Y58.815 E0.04246
G1 X234.794 Y65.433 E0.22401
G1 X67.967 Y64.265 E5.64703
G1 X59.017 Y64.121 E0.30299
G1 X39.742 Y64.009 E0.65246
G1 X39.600 Y63.914 E0.00576
G1 X39.416 Y63.851 E0.00658
G1 X39.014 Y63.807 E0.01369
G1 X38.612 Y63.853 E0.01369
G1 X38.428 Y63.916 E0.00658
G1 X38.302 Y64.000 E0.00512
G1 X33.737 Y63.972 E0.15453
G1 X33.600 Y63.881 E0.00559
G1 X33.416 Y63.818 E0.00658
G1 X33.014 Y63.774 E0.01369
G1 X32.612 Y63.819 E0.01369
G1 X32.428 Y63.882 E0.00658
G1 X32.306 Y63.964 E0.00494
G1 X27.733 Y63.936 E0.15482
G1 X27.600 Y63.847 E0.00542
G1 X27.416 Y63.785 E0.00658
G1 X27.013 Y63.741 E0.01369
G1 X26.612 Y63.786 E0.01369
G1 X26.428 Y63.849 E0.00658
G1 X26.310 Y63.928 E0.00477
G1 X21.731 Y63.900 E0.15502
G1 X21.598 Y63.813 E0.00536
G1 X21.415 Y63.751 E0.00657
G1 X21.014 Y63.707 E0.01365
G1 X20.612 Y63.752 E0.01368
G1 X20.428 Y63.814 E0.00657
G1 X20.311 Y63.892 E0.00476
G1 X15.238 Y63.861 E0.17171
G1 X15.238 Y60.388 E0.11758
G1 X20.311 Y60.357 E0.17171
G1 X20.428 Y60.435 E0.00476
G1 X20.612 Y60.497 E0.00657
G1 X21.014 Y60.541 E0.01368
G1 X21.415 Y60.498 E0.01365
G1 X21.598 Y60.436 E0.00657
G1 X21.731 Y60.348 E0.00536
G1 X26.310 Y60.321 E0.15502
G1 X26.428 Y60.400 E0.00477
G1 X26.612 Y60.463 E0.00658
G1 X27.013 Y60.508 E0.01369
G1 X27.416 Y60.464 E0.01369
G1 X27.600 Y60.401 E0.00658
G1 X27.733 Y60.312 E0.00542
G1 X32.306 Y60.285 E0.15482
G1 X32.428 Y60.366 E0.00494
G1 X32.612 Y60.429 E0.00658
G1 X33.014 Y60.475 E0.01369
G1 X33.416 Y60.431 E0.01369
G1 X33.600 Y60.368 E0.00658
G1 X33.737 Y60.276 E0.00559
G1 X38.302 Y60.249 E0.15453
G1 X38.428 Y60.333 E0.00512
G1 X38.612 Y60.396 E0.00658
G1 X39.014 Y60.441 E0.01369
G1 X39.416 Y60.397 E0.01369
G1 X39.600 Y60.335 E0.00658
G1 X39.742 Y60.240 E0.00576
G1 X59.017 Y60.127 E0.65246
G1 X67.967 Y59.984 E0.30299
M73 P26 R190
G1 X197.256 Y59.078 E4.37637
G1 X197.261 Y59.818 E0.02505
M204 S1000
G1 X197.463 Y60.224 F10800.000
G1 F8640.000
G1 X198.173 Y59.872 E-0.21104
G1 X198.168 Y59.072 E-0.18472
G1 X198.810 Y59.067 E-0.14827
G1 X198.815 Y59.867 E-0.18472
G1 X198.951 Y59.866 E-0.03126
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X198.489 Y59.962
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.490 Y59.273 E0.01345
G1 F8640.000
G1 X198.489 Y59.962 E-0.15896
G1 E-0.64104 F2100.00000
G1 Z2.400 F10800.000
G1 X200.202 Y59.261
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.208 Y60.061 E0.01441
G1 F8640.000
G1 X200.202 Y59.261 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X209.221 Y59.198
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.227 Y59.998 E0.00734
G1 F8640.000
G1 X209.221 Y59.198 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X212.015 Y59.978
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.009 Y59.178 E0.00499
G1 F8640.000
G1 X212.015 Y59.978 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X217.700 Y59.939
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.694 Y59.139 E0.01116
G1 F8640.000
G1 X217.700 Y59.939 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X221.711 Y59.111
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.715 Y59.731 E0.01852
G1 X221.896 Y59.909 E0.00757
G1 F8640.000
G1 X221.715 Y59.731 E-0.05860
G1 X221.711 Y59.111 E-0.14328
G1 E-0.59812 F2100.00000
G1 Z2.400 F10800.000
G1 X228.336 Y59.390
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.218 Y60.272 E0.04658
M204 S1000
G1 F8640.000
G1 X228.336 Y59.390 E-0.28804
G1 E-0.51196 F2100.00000
G1 Z2.400 F10800.000
G1 X234.265 Y60.972
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.629 Y60.336 E0.03043
G1 X233.057 Y60.340 E0.01936
G1 X234.082 Y61.364 E0.04904
G1 X234.082 Y61.940 E0.01950
G1 X232.485 Y60.344 E0.07642
G1 X231.913 Y60.348 E0.01936
G1 X234.082 Y62.516 E0.10380
G1 X234.082 Y63.092 E0.01950
G1 X231.341 Y60.352 E0.13118
G1 X230.769 Y60.356 E0.01936
G1 X234.082 Y63.668 E0.15856
G1 X234.082 Y64.244 E0.01950
G1 X230.197 Y60.360 E0.18594
G1 X229.625 Y60.364 E0.01936
G1 X233.976 Y64.715 E0.20829
G1 X233.396 Y64.711 E0.01964
G1 X229.247 Y60.561 E0.19864
G1 X229.009 Y60.802 E0.01144
G1 X228.912 Y60.803 E0.00330
G1 X232.816 Y64.707 E0.18690
G1 X232.236 Y64.703 E0.01964
G1 X227.909 Y60.376 E0.20713
G1 X227.337 Y60.380 E0.01936
G1 X231.656 Y64.699 E0.20674
G1 X231.076 Y64.695 E0.01964
G1 X226.765 Y60.384 E0.20636
G1 X226.193 Y60.388 E0.01936
G1 X230.496 Y64.691 E0.20597
G1 X229.916 Y64.687 E0.01964
G1 X225.621 Y60.392 E0.20559
G1 X225.049 Y60.396 E0.01936
G1 X229.336 Y64.683 E0.20520
G1 X228.756 Y64.679 E0.01964
G1 X224.477 Y60.400 E0.20481
G1 X223.905 Y60.404 E0.01936
G1 X228.176 Y64.675 E0.20443
G1 X227.596 Y64.670 E0.01964
G1 X223.333 Y60.408 E0.20404
G1 X222.761 Y60.412 E0.01936
G1 X227.015 Y64.666 E0.20365
G1 X226.435 Y64.662 E0.01964
G1 X222.189 Y60.416 E0.20327
G1 X221.617 Y60.420 E0.01936
G1 X225.855 Y64.658 E0.20288
G1 X225.275 Y64.654 E0.01964
G1 X221.045 Y60.424 E0.20250
G1 X220.473 Y60.428 E0.01936
G1 X224.695 Y64.650 E0.20211
G1 X224.115 Y64.646 E0.01964
G1 X219.901 Y60.432 E0.20172
G1 X219.329 Y60.436 E0.01936
G1 X223.535 Y64.642 E0.20134
G1 X222.955 Y64.638 E0.01964
G1 X218.757 Y60.440 E0.20095
G1 X218.185 Y60.444 E0.01936
G1 X222.375 Y64.634 E0.20057
G1 X221.795 Y64.630 E0.01964
G1 X217.613 Y60.448 E0.20018
G1 X217.041 Y60.452 E0.01936
G1 X221.215 Y64.626 E0.19979
M73 Q26 S191
G1 X220.635 Y64.622 E0.01964
G1 X216.469 Y60.456 E0.19941
G1 X215.897 Y60.460 E0.01936
G1 X220.055 Y64.618 E0.19902
G1 X219.474 Y64.614 E0.01964
G1 X215.325 Y60.464 E0.19863
G1 X214.753 Y60.468 E0.01936
G1 X218.894 Y64.610 E0.19825
G1 X218.314 Y64.605 E0.01964
G1 X214.181 Y60.472 E0.19786
G1 X213.609 Y60.476 E0.01936
G1 X217.734 Y64.601 E0.19748
G1 X217.154 Y64.597 E0.01964
G1 X213.037 Y60.480 E0.19709
G1 X212.465 Y60.484 E0.01936
G1 X216.574 Y64.593 E0.19670
G1 X215.994 Y64.589 E0.01964
G1 X211.893 Y60.488 E0.19632
G1 X211.321 Y60.492 E0.01936
G1 X215.414 Y64.585 E0.19593
G1 X214.834 Y64.581 E0.01964
G1 X210.749 Y60.496 E0.19554
G1 X210.177 Y60.500 E0.01936
G1 X214.254 Y64.577 E0.19516
G1 X213.674 Y64.573 E0.01964
G1 X209.605 Y60.504 E0.19477
G1 X209.033 Y60.508 E0.01936
G1 X213.094 Y64.569 E0.19439
G1 X212.514 Y64.565 E0.01964
G1 X208.461 Y60.512 E0.19400
G1 X207.889 Y60.516 E0.01936
G1 X211.933 Y64.561 E0.19361
G1 X211.353 Y64.557 E0.01964
G1 X207.317 Y60.520 E0.19323
G1 X206.745 Y60.524 E0.01936
G1 X210.773 Y64.553 E0.19284
G1 X210.193 Y64.549 E0.01964
G1 X206.173 Y60.528 E0.19246
G1 X205.601 Y60.532 E0.01936
G1 X209.613 Y64.545 E0.19207
G1 X209.033 Y64.540 E0.01964
G1 X205.029 Y60.536 E0.19168
G1 X204.457 Y60.540 E0.01936
G1 X208.453 Y64.536 E0.19130
G1 X207.873 Y64.532 E0.01964
G1 X203.885 Y60.544 E0.19091
G1 X203.313 Y60.548 E0.01936
G1 X207.293 Y64.528 E0.19052
G1 X206.713 Y64.524 E0.01964
G1 X202.741 Y60.552 E0.19014
G1 X202.169 Y60.556 E0.01936
G1 X206.133 Y64.520 E0.18975
G1 X205.553 Y64.516 E0.01964
G1 X201.597 Y60.560 E0.18937
G1 X201.025 Y60.564 E0.01936
G1 X204.973 Y64.512 E0.18898
G1 X204.392 Y64.508 E0.01964
G1 X200.453 Y60.568 E0.18859
G1 X199.881 Y60.572 E0.01936
G1 X203.812 Y64.504 E0.18821
G1 X203.232 Y64.500 E0.01964
G1 X199.309 Y60.576 E0.18782
G1 X198.737 Y60.580 E0.01936
G1 X202.652 Y64.496 E0.18744
G1 X202.072 Y64.492 E0.01964
G1 X198.165 Y60.584 E0.18705
G1 X197.593 Y60.588 E0.01936
G1 X201.492 Y64.488 E0.18666
G1 X200.912 Y64.484 E0.01964
G1 X197.021 Y60.592 E0.18628
G1 X196.554 Y60.595 E0.01580
G1 X196.551 Y60.122 E0.01602
G1 X196.226 Y59.798 E0.01553
G1 X195.654 Y59.802 E0.01936
G1 X200.332 Y64.480 E0.22392
G1 X199.752 Y64.475 E0.01964
G1 X195.082 Y59.806 E0.22353
G1 X194.510 Y59.810 E0.01936
G1 X199.172 Y64.471 E0.22315
G1 X198.592 Y64.467 E0.01964
G1 X193.938 Y59.814 E0.22276
G1 X193.366 Y59.818 E0.01936
G1 X198.012 Y64.463 E0.22237
G1 X197.432 Y64.459 E0.01964
G1 X192.794 Y59.822 E0.22199
G1 X192.222 Y59.826 E0.01936
G1 X196.851 Y64.455 E0.22160
G1 X196.271 Y64.451 E0.01964
G1 X191.650 Y59.830 E0.22122
G1 X191.078 Y59.834 E0.01936
G1 X195.691 Y64.447 E0.22083
G1 X195.111 Y64.443 E0.01964
G1 X190.506 Y59.838 E0.22044
G1 X189.934 Y59.842 E0.01936
G1 X194.531 Y64.439 E0.22006
G1 X193.951 Y64.435 E0.01964
G1 X189.362 Y59.846 E0.21967
G1 X188.790 Y59.850 E0.01936
G1 X193.371 Y64.431 E0.21928
G1 X192.791 Y64.427 E0.01964
G1 X188.218 Y59.854 E0.21890
G1 X187.646 Y59.858 E0.01936
G1 X192.211 Y64.423 E0.21851
G1 X191.631 Y64.419 E0.01964
G1 X187.074 Y59.862 E0.21812
G1 X186.502 Y59.866 E0.01936
G1 X191.051 Y64.415 E0.21774
G1 X190.471 Y64.410 E0.01964
G1 X185.930 Y59.870 E0.21735
G1 X185.358 Y59.874 E0.01936
G1 X189.891 Y64.406 E0.21697
G1 X189.310 Y64.402 E0.01964
G1 X184.786 Y59.878 E0.21658
G1 X184.214 Y59.882 E0.01936
G1 X188.730 Y64.398 E0.21619
G1 X188.150 Y64.394 E0.01964
G1 X183.642 Y59.886 E0.21581
G1 X183.070 Y59.890 E0.01936
G1 X187.570 Y64.390 E0.21542
G1 X186.990 Y64.386 E0.01964
G1 X182.498 Y59.894 E0.21503
G1 X181.926 Y59.898 E0.01936
G1 X186.410 Y64.382 E0.21465
G1 X185.830 Y64.378 E0.01964
G1 X181.354 Y59.902 E0.21426
G1 X180.782 Y59.906 E0.01936
G1 X185.250 Y64.374 E0.21388
G1 X184.670 Y64.370 E0.01964
G1 X180.210 Y59.910 E0.21349
G1 X179.638 Y59.914 E0.01936
G1 X184.090 Y64.366 E0.21310
G1 X183.510 Y64.362 E0.01964
G1 X179.066 Y59.918 E0.21272
G1 X178.494 Y59.922 E0.01936
G1 X182.930 Y64.358 E0.21233
G1 X182.350 Y64.354 E0.01964
G1 X177.922 Y59.926 E0.21194
G1 X177.350 Y59.930 E0.01936
G1 X181.770 Y64.350 E0.21156
G1 X181.189 Y64.345 E0.01964
G1 X176.778 Y59.934 E0.21117
G1 X176.206 Y59.938 E0.01936
G1 X180.609 Y64.341 E0.21079
G1 X180.029 Y64.337 E0.01964
G1 X175.634 Y59.942 E0.21040
G1 X175.062 Y59.946 E0.01936
G1 X179.449 Y64.333 E0.21001
G1 X178.869 Y64.329 E0.01964
G1 X174.490 Y59.950 E0.20963
G1 X173.918 Y59.954 E0.01936
G1 X178.289 Y64.325 E0.20924
G1 X177.709 Y64.321 E0.01964
G1 X173.346 Y59.958 E0.20885
G1 X172.774 Y59.962 E0.01936
G1 X177.129 Y64.317 E0.20847
G1 X176.549 Y64.313 E0.01964
G1 X172.202 Y59.966 E0.20808
G1 X171.630 Y59.970 E0.01936
G1 X175.969 Y64.309 E0.20769
G1 X175.389 Y64.305 E0.01964
G1 X171.058 Y59.974 E0.20731
G1 X170.486 Y59.978 E0.01936
G1 X174.809 Y64.301 E0.20692
G1 X174.229 Y64.297 E0.01964
G1 X169.914 Y59.982 E0.20654
G1 X169.342 Y59.986 E0.01936
G1 X173.648 Y64.293 E0.20615
G1 X173.068 Y64.289 E0.01964
G1 X168.770 Y59.990 E0.20576
G1 X168.198 Y59.994 E0.01936
G1 X172.488 Y64.285 E0.20538
G1 X171.908 Y64.280 E0.01964
G1 X167.626 Y59.998 E0.20499
G1 X167.054 Y60.002 E0.01936
G1 X171.328 Y64.276 E0.20460
G1 X170.748 Y64.272 E0.01964
G1 X166.482 Y60.006 E0.20422
G1 X165.910 Y60.010 E0.01936
G1 X170.168 Y64.268 E0.20383
G1 X169.588 Y64.264 E0.01964
G1 X165.338 Y60.014 E0.20345
G1 X164.766 Y60.018 E0.01936
G1 X169.008 Y64.260 E0.20306
G1 X168.428 Y64.256 E0.01964
G1 X164.194 Y60.022 E0.20267
G1 X163.622 Y60.026 E0.01936
G1 X167.848 Y64.252 E0.20229
G1 X167.268 Y64.248 E0.01964
G1 X163.050 Y60.030 E0.20190
G1 X162.478 Y60.034 E0.01936
G1 X166.688 Y64.244 E0.20151
G1 X166.107 Y64.240 E0.01964
G1 X161.906 Y60.038 E0.20113
G1 X161.334 Y60.042 E0.01936
G1 X165.527 Y64.236 E0.20074
G1 X164.947 Y64.232 E0.01964
G1 X160.762 Y60.046 E0.20036
G1 X160.190 Y60.050 E0.01936
G1 X164.367 Y64.228 E0.19997
G1 X163.787 Y64.224 E0.01964
G1 X159.618 Y60.054 E0.19958
G1 X159.046 Y60.058 E0.01936
G1 X163.207 Y64.219 E0.19920
G1 X162.627 Y64.215 E0.01964
G1 X158.474 Y60.062 E0.19881
G1 X157.902 Y60.066 E0.01936
G1 X162.047 Y64.211 E0.19842
G1 X161.467 Y64.207 E0.01964
G1 X157.330 Y60.070 E0.19804
G1 X156.758 Y60.074 E0.01936
G1 X160.887 Y64.203 E0.19765
G1 X160.307 Y64.199 E0.01964
G1 X156.186 Y60.078 E0.19726
G1 X155.614 Y60.082 E0.01936
G1 X159.727 Y64.195 E0.19688
G1 X159.147 Y64.191 E0.01964
G1 X155.042 Y60.086 E0.19649
G1 X154.470 Y60.090 E0.01936
G1 X158.566 Y64.187 E0.19611
G1 X157.986 Y64.183 E0.01964
G1 X153.898 Y60.094 E0.19572
G1 X153.326 Y60.098 E0.01936
G1 X157.406 Y64.179 E0.19533
G1 X156.826 Y64.175 E0.01964
G1 X152.754 Y60.102 E0.19495
G1 X152.182 Y60.106 E0.01936
G1 X156.246 Y64.171 E0.19456
G1 X155.666 Y64.167 E0.01964
G1 X151.610 Y60.110 E0.19417
G1 X151.038 Y60.114 E0.01936
G1 X155.086 Y64.163 E0.19379
G1 X154.506 Y64.159 E0.01964
G1 X150.466 Y60.118 E0.19340
G1 X149.894 Y60.122 E0.01936
G1 X153.926 Y64.154 E0.19302
G1 X153.346 Y64.150 E0.01964
G1 X149.322 Y60.126 E0.19263
G1 X148.750 Y60.130 E0.01936
G1 X152.766 Y64.146 E0.19224
G1 X152.186 Y64.142 E0.01964
G1 X148.178 Y60.134 E0.19186
G1 X147.606 Y60.138 E0.01936
G1 X151.606 Y64.138 E0.19147
G1 X151.025 Y64.134 E0.01964
G1 X147.034 Y60.142 E0.19108
G1 X146.462 Y60.146 E0.01936
G1 X150.445 Y64.130 E0.19070
G1 X149.865 Y64.126 E0.01964
G1 X145.890 Y60.150 E0.19031
G1 X145.318 Y60.154 E0.01936
G1 X149.285 Y64.122 E0.18992
G1 X148.705 Y64.118 E0.01964
G1 X144.746 Y60.158 E0.18954
G1 X144.174 Y60.162 E0.01936
G1 X148.125 Y64.114 E0.18915
G1 X147.545 Y64.110 E0.01964
G1 X143.602 Y60.166 E0.18877
G1 X143.030 Y60.170 E0.01936
G1 X146.965 Y64.106 E0.18838
G1 X146.385 Y64.102 E0.01964
G1 X142.458 Y60.174 E0.18799
G1 X141.886 Y60.178 E0.01936
G1 X145.805 Y64.098 E0.18761
G1 X145.225 Y64.094 E0.01964
G1 X141.314 Y60.182 E0.18722
G1 X140.742 Y60.186 E0.01936
G1 X144.645 Y64.089 E0.18683
G1 X144.065 Y64.085 E0.01964
G1 X140.170 Y60.190 E0.18645
G1 X139.598 Y60.194 E0.01936
G1 X143.484 Y64.081 E0.18606
G1 X142.904 Y64.077 E0.01964
G1 X139.026 Y60.199 E0.18568
G1 X138.454 Y60.203 E0.01936
G1 X142.324 Y64.073 E0.18529
G1 X141.744 Y64.069 E0.01964
G1 X137.882 Y60.207 E0.18490
G1 X137.310 Y60.211 E0.01936
G1 X141.164 Y64.065 E0.18452
G1 X140.584 Y64.061 E0.01964
G1 X136.738 Y60.215 E0.18413
G1 X136.166 Y60.219 E0.01936
G1 X140.004 Y64.057 E0.18374
G1 X139.424 Y64.053 E0.01964
G1 X135.594 Y60.223 E0.18336
G1 X135.022 Y60.227 E0.01936
G1 X138.844 Y64.049 E0.18297
G1 X138.264 Y64.045 E0.01964
G1 X134.450 Y60.231 E0.18259
G1 X133.878 Y60.235 E0.01936
G1 X137.684 Y64.041 E0.18220
G1 X137.104 Y64.037 E0.01964
G1 X133.306 Y60.239 E0.18181
G1 X132.734 Y60.243 E0.01936
G1 X136.524 Y64.033 E0.18143
G1 X135.943 Y64.029 E0.01964
G1 X132.162 Y60.247 E0.18104
G1 X131.590 Y60.251 E0.01936
G1 X135.363 Y64.024 E0.18065
G1 X134.783 Y64.020 E0.01964
G1 X131.018 Y60.255 E0.18027
G1 X130.446 Y60.259 E0.01936
G1 X134.203 Y64.016 E0.17988
G1 X133.623 Y64.012 E0.01964
G1 X129.873 Y60.263 E0.17949
G1 X129.301 Y60.267 E0.01936
G1 X133.043 Y64.008 E0.17911
G1 X132.463 Y64.004 E0.01964
G1 X128.729 Y60.271 E0.17872
G1 X128.157 Y60.275 E0.01936
G1 X131.883 Y64.000 E0.17834
G1 X131.303 Y63.996 E0.01964
G1 X127.585 Y60.279 E0.17795
G1 X127.013 Y60.283 E0.01936
G1 X130.723 Y63.992 E0.17756
G1 X130.143 Y63.988 E0.01964
G1 X126.441 Y60.287 E0.17718
G1 X125.869 Y60.291 E0.01936
G1 X129.563 Y63.984 E0.17679
G1 X128.983 Y63.980 E0.01964
G1 X125.297 Y60.295 E0.17640
G1 X124.725 Y60.299 E0.01936
G1 X128.402 Y63.976 E0.17602
G1 X127.822 Y63.972 E0.01964
G1 X124.153 Y60.303 E0.17563
G1 X123.581 Y60.307 E0.01936
G1 X127.242 Y63.968 E0.17525
G1 X126.662 Y63.964 E0.01964
G1 X123.009 Y60.311 E0.17486
G1 X122.437 Y60.315 E0.01936
G1 X126.082 Y63.959 E0.17447
G1 X125.502 Y63.955 E0.01964
G1 X121.865 Y60.319 E0.17409
G1 X121.293 Y60.323 E0.01936
G1 X124.922 Y63.951 E0.17370
G1 X124.342 Y63.947 E0.01964
G1 X120.721 Y60.327 E0.17331
G1 X120.149 Y60.331 E0.01936
G1 X123.762 Y63.943 E0.17293
G1 X123.182 Y63.939 E0.01964
G1 X119.577 Y60.335 E0.17254
G1 X119.005 Y60.339 E0.01936
G1 X122.602 Y63.935 E0.17216
G1 X122.022 Y63.931 E0.01964
G1 X118.433 Y60.343 E0.17177
G1 X117.861 Y60.347 E0.01936
G1 X121.442 Y63.927 E0.17138
G1 X120.861 Y63.923 E0.01964
G1 X117.289 Y60.351 E0.17100
G1 X116.717 Y60.355 E0.01936
G1 X120.281 Y63.919 E0.17061
G1 X119.701 Y63.915 E0.01964
G1 X116.145 Y60.359 E0.17022
G1 X115.573 Y60.363 E0.01936
G1 X119.121 Y63.911 E0.16984
G1 X118.541 Y63.907 E0.01964
G1 X115.001 Y60.367 E0.16945
G1 X114.429 Y60.371 E0.01936
G1 X117.961 Y63.903 E0.16906
G1 X117.381 Y63.899 E0.01964
G1 X113.857 Y60.375 E0.16868
G1 X113.285 Y60.379 E0.01936
G1 X116.801 Y63.894 E0.16829
G1 X116.221 Y63.890 E0.01964
G1 X112.713 Y60.383 E0.16791
G1 X112.141 Y60.387 E0.01936
G1 X115.641 Y63.886 E0.16752
G1 X115.061 Y63.882 E0.01964
G1 X111.569 Y60.391 E0.16713
G1 X110.997 Y60.395 E0.01936
G1 X114.481 Y63.878 E0.16675
G1 X113.901 Y63.874 E0.01964
G1 X110.425 Y60.399 E0.16636
G1 X109.853 Y60.403 E0.01936
G1 X113.321 Y63.870 E0.16597
G1 X112.740 Y63.866 E0.01964
G1 X109.281 Y60.407 E0.16559
G1 X108.709 Y60.411 E0.01936
G1 X112.160 Y63.862 E0.16520
G1 X111.580 Y63.858 E0.01964
G1 X108.137 Y60.415 E0.16482
G1 X107.565 Y60.419 E0.01936
G1 X111.000 Y63.854 E0.16443
G1 X110.420 Y63.850 E0.01964
G1 X106.993 Y60.423 E0.16404
G1 X106.421 Y60.427 E0.01936
G1 X109.840 Y63.846 E0.16366
G1 X109.260 Y63.842 E0.01964
G1 X105.849 Y60.431 E0.16327
G1 X105.277 Y60.435 E0.01936
G1 X108.680 Y63.838 E0.16288
G1 X108.100 Y63.834 E0.01964
G1 X104.705 Y60.439 E0.16250
G1 X104.133 Y60.443 E0.01936
G1 X107.520 Y63.829 E0.16211
G1 X106.940 Y63.825 E0.01964
G1 X103.561 Y60.447 E0.16173
G1 X102.989 Y60.451 E0.01936
G1 X106.360 Y63.821 E0.16134
G1 X105.780 Y63.817 E0.01964
G1 X102.417 Y60.455 E0.16095
G1 X101.845 Y60.459 E0.01936
G1 X105.199 Y63.813 E0.16057
G1 X104.619 Y63.809 E0.01964
G1 X101.273 Y60.463 E0.16018
G1 X100.701 Y60.467 E0.01936
G1 X104.039 Y63.805 E0.15979
G1 X103.459 Y63.801 E0.01964
G1 X100.129 Y60.471 E0.15941
G1 X99.557 Y60.475 E0.01936
G1 X102.879 Y63.797 E0.15902
G1 X102.299 Y63.793 E0.01964
G1 X98.985 Y60.479 E0.15863
G1 X98.413 Y60.483 E0.01936
G1 X101.719 Y63.789 E0.15825
G1 X101.139 Y63.785 E0.01964
G1 X97.841 Y60.487 E0.15786
G1 X97.269 Y60.491 E0.01936
G1 X100.559 Y63.781 E0.15748
G1 X99.979 Y63.777 E0.01964
G1 X96.697 Y60.495 E0.15709
G1 X96.125 Y60.499 E0.01936
G1 X99.399 Y63.773 E0.15670
G1 X98.819 Y63.769 E0.01964
G1 X95.553 Y60.503 E0.15632
G1 X94.981 Y60.507 E0.01936
G1 X98.239 Y63.764 E0.15593
G1 X97.658 Y63.760 E0.01964
G1 X94.409 Y60.511 E0.15554
G1 X93.837 Y60.515 E0.01936
G1 X97.078 Y63.756 E0.15516
G1 X96.498 Y63.752 E0.01964
G1 X93.265 Y60.519 E0.15477
G1 X92.693 Y60.523 E0.01936
G1 X95.918 Y63.748 E0.15439
G1 X95.338 Y63.744 E0.01964
G1 X92.121 Y60.527 E0.15400
G1 X91.549 Y60.531 E0.01936
G1 X94.758 Y63.740 E0.15361
G1 X94.178 Y63.736 E0.01964
G1 X90.977 Y60.535 E0.15323
G1 X90.405 Y60.539 E0.01936
G1 X93.598 Y63.732 E0.15284
G1 X93.018 Y63.728 E0.01964
G1 X89.833 Y60.543 E0.15245
G1 X89.261 Y60.547 E0.01936
G1 X92.438 Y63.724 E0.15207
G1 X91.858 Y63.720 E0.01964
G1 X88.689 Y60.551 E0.15168
G1 X88.117 Y60.555 E0.01936
G1 X91.278 Y63.716 E0.15129
G1 X90.698 Y63.712 E0.01964
G1 X87.545 Y60.559 E0.15091
G1 X86.973 Y60.563 E0.01936
G1 X90.117 Y63.708 E0.15052
G1 X89.537 Y63.704 E0.01964
G1 X86.401 Y60.567 E0.15014
G1 X85.829 Y60.571 E0.01936
G1 X88.957 Y63.699 E0.14975
G1 X88.377 Y63.695 E0.01964
G1 X85.257 Y60.575 E0.14936
G1 X84.685 Y60.579 E0.01936
G1 X87.797 Y63.691 E0.14898
G1 X87.217 Y63.687 E0.01964
G1 X84.113 Y60.583 E0.14859
G1 X83.541 Y60.587 E0.01936
G1 X86.637 Y63.683 E0.14820
G1 X86.057 Y63.679 E0.01964
G1 X82.969 Y60.591 E0.14782
G1 X82.397 Y60.595 E0.01936
G1 X85.477 Y63.675 E0.14743
G1 X84.897 Y63.671 E0.01964
G1 X81.825 Y60.599 E0.14705
G1 X81.253 Y60.603 E0.01936
G1 X84.317 Y63.667 E0.14666
G1 X83.737 Y63.663 E0.01964
G1 X80.681 Y60.607 E0.14627
G1 X80.109 Y60.611 E0.01936
G1 X83.157 Y63.659 E0.14589
G1 X82.576 Y63.655 E0.01964
G1 X79.537 Y60.615 E0.14550
G1 X78.965 Y60.619 E0.01936
G1 X81.996 Y63.651 E0.14511
G1 X81.416 Y63.647 E0.01964
G1 X78.393 Y60.623 E0.14473
G1 X77.821 Y60.627 E0.01936
G1 X80.836 Y63.643 E0.14434
G1 X80.256 Y63.639 E0.01964
G1 X77.249 Y60.631 E0.14396
G1 X76.677 Y60.635 E0.01936
G1 X79.676 Y63.634 E0.14357
G1 X79.096 Y63.630 E0.01964
G1 X76.105 Y60.639 E0.14318
G1 X75.533 Y60.643 E0.01936
G1 X78.516 Y63.626 E0.14280
G1 X77.936 Y63.622 E0.01964
G1 X74.961 Y60.647 E0.14241
G1 X74.389 Y60.651 E0.01936
G1 X77.356 Y63.618 E0.14202
G1 X76.776 Y63.614 E0.01964
G1 X73.817 Y60.655 E0.14164
G1 X73.245 Y60.659 E0.01936
G1 X76.196 Y63.610 E0.14125
G1 X75.616 Y63.606 E0.01964
G1 X72.673 Y60.663 E0.14086
G1 X72.101 Y60.667 E0.01936
G1 X75.035 Y63.602 E0.14048
G1 X74.455 Y63.598 E0.01964
G1 X71.529 Y60.671 E0.14009
G1 X70.957 Y60.675 E0.01936
G1 X73.875 Y63.594 E0.13971
G1 X73.295 Y63.590 E0.01964
G1 X70.385 Y60.679 E0.13932
G1 X69.813 Y60.683 E0.01936
G1 X72.715 Y63.586 E0.13893
G1 X72.135 Y63.582 E0.01964
G1 X69.241 Y60.687 E0.13855
G1 X68.669 Y60.691 E0.01936
G1 X71.555 Y63.578 E0.13816
G1 X70.975 Y63.574 E0.01964
G1 X68.097 Y60.695 E0.13777
G1 X67.529 Y60.703 E0.01923
G1 X70.395 Y63.569 E0.13720
G1 X69.815 Y63.565 E0.01964
G1 X66.962 Y60.712 E0.13657
G1 X66.395 Y60.722 E0.01919
G1 X69.235 Y63.561 E0.13594
G1 X68.655 Y63.557 E0.01964
G1 X65.828 Y60.731 E0.13531
G1 X65.261 Y60.740 E0.01919
G1 X68.075 Y63.553 E0.13468
G1 X67.490 Y63.545 E0.01979
G1 X64.694 Y60.749 E0.13384
G1 X64.127 Y60.758 E0.01919
G1 X66.905 Y63.535 E0.13295
G1 X66.319 Y63.526 E0.01982
G1 X63.560 Y60.767 E0.13207
G1 X62.993 Y60.776 E0.01919
G1 X65.734 Y63.517 E0.13118
G1 X65.148 Y63.507 E0.01982
G1 X62.427 Y60.785 E0.13030
G1 X61.860 Y60.794 E0.01919
G1 X64.563 Y63.498 E0.12941
G1 X63.978 Y63.488 E0.01982
G1 X61.293 Y60.803 E0.12853
G1 X60.726 Y60.813 E0.01919
G1 X63.392 Y63.479 E0.12764
G1 X62.807 Y63.470 E0.01982
G1 X60.159 Y60.822 E0.12676
G1 X59.592 Y60.831 E0.01919
G1 X62.221 Y63.460 E0.12587
G1 X61.636 Y63.451 E0.01982
G1 X59.025 Y60.840 E0.12499
G1 X58.452 Y60.843 E0.01938
G1 X61.051 Y63.441 E0.12438
G1 X60.465 Y63.432 E0.01982
G1 X57.880 Y60.846 E0.12377
G1 X57.307 Y60.850 E0.01938
G1 X59.880 Y63.423 E0.12316
G1 X59.294 Y63.413 E0.01982
G1 X56.734 Y60.853 E0.12255
G1 X56.162 Y60.857 E0.01938
G1 X58.712 Y63.407 E0.12209
G1 X58.133 Y63.404 E0.01961
G1 X55.589 Y60.860 E0.12177
G1 X55.016 Y60.863 E0.01938
G1 X57.553 Y63.400 E0.12145
G1 X56.974 Y63.397 E0.01961
G1 X54.444 Y60.867 E0.12113
G1 X53.871 Y60.870 E0.01938
G1 X56.395 Y63.394 E0.12080
G1 X55.815 Y63.390 E0.01961
G1 X53.298 Y60.873 E0.12048
G1 X52.726 Y60.877 E0.01938
G1 X55.236 Y63.387 E0.12016
G1 X54.656 Y63.383 E0.01961
G1 X52.153 Y60.880 E0.11984
G1 X51.580 Y60.883 E0.01938
G1 X54.077 Y63.380 E0.11951
G1 X53.498 Y63.377 E0.01961
G1 X51.008 Y60.887 E0.11919
G1 X50.435 Y60.890 E0.01938
G1 X52.918 Y63.373 E0.11887
G1 X52.339 Y63.370 E0.01961
G1 X49.862 Y60.893 E0.11855
G1 X49.290 Y60.897 E0.01938
G1 X51.759 Y63.366 E0.11822
G1 X51.180 Y63.363 E0.01961
G1 X48.717 Y60.900 E0.11790
G1 X48.144 Y60.903 E0.01938
G1 X50.601 Y63.360 E0.11758
G1 X50.021 Y63.356 E0.01961
G1 X47.572 Y60.907 E0.11726
G1 X46.999 Y60.910 E0.01938
G1 X49.442 Y63.353 E0.11693
G1 X48.862 Y63.349 E0.01961
G1 X46.426 Y60.913 E0.11661
G1 X45.854 Y60.917 E0.01938
G1 X48.283 Y63.346 E0.11629
G1 X47.704 Y63.343 E0.01961
G1 X45.281 Y60.920 E0.11597
G1 X44.708 Y60.924 E0.01938
G1 X47.124 Y63.339 E0.11564
G1 X46.545 Y63.336 E0.01961
G1 X44.136 Y60.927 E0.11532
G1 X43.563 Y60.930 E0.01938
G1 X45.965 Y63.333 E0.11500
G1 X45.386 Y63.329 E0.01961
G1 X42.990 Y60.934 E0.11468
G1 X42.418 Y60.937 E0.01938
G1 X44.807 Y63.326 E0.11435
G1 X44.227 Y63.322 E0.01961
G1 X41.845 Y60.940 E0.11403
G1 X41.272 Y60.944 E0.01938
G1 X43.648 Y63.319 E0.11371
G1 X43.068 Y63.316 E0.01961
G1 X40.700 Y60.947 E0.11339
G1 X40.127 Y60.950 E0.01938
G1 X42.489 Y63.312 E0.11306
G1 X41.910 Y63.309 E0.01961
G1 X39.666 Y61.065 E0.10742
G1 X39.571 Y61.097 E0.00338
G1 X39.166 Y61.141 E0.01379
G1 X41.330 Y63.305 E0.10359
G1 X40.751 Y63.302 E0.01961
G1 X38.555 Y61.107 E0.10509
G1 X38.454 Y61.095 E0.00344
G1 X38.087 Y60.962 E0.01322
G1 X37.837 Y60.964 E0.00848
G1 X40.171 Y63.299 E0.11176
G1 X39.960 Y63.297 E0.00717
G1 X39.571 Y63.152 E0.01405
G1 X39.433 Y63.137 E0.00469
G1 X37.264 Y60.967 E0.10384
G1 X36.692 Y60.971 E0.01938
G1 X38.832 Y63.111 E0.10244
G1 X38.454 Y63.153 E0.01285
G1 X38.338 Y63.193 E0.00417
G1 X36.119 Y60.974 E0.10622
G1 X35.546 Y60.978 E0.01938
G1 X37.853 Y63.285 E0.11044
G1 X37.274 Y63.281 E0.01962
G1 X34.974 Y60.981 E0.11011
G1 X34.401 Y60.985 E0.01938
G1 X36.694 Y63.278 E0.10977
G1 X36.115 Y63.274 E0.01962
G1 X33.869 Y61.029 E0.10749
G1 X33.571 Y61.130 E0.01067
G1 X33.412 Y61.148 E0.00540
G1 X35.535 Y63.271 E0.10164
G1 X34.956 Y63.267 E0.01962
G1 X32.863 Y61.175 E0.10018
G1 X32.454 Y61.129 E0.01392
G1 X32.130 Y61.017 E0.01161
G1 X34.376 Y63.264 E0.10755
G1 X33.955 Y63.261 E0.01426
G1 X33.698 Y63.162 E0.00933
G1 X31.538 Y61.002 E0.10339
G1 X30.966 Y61.005 E0.01938
G1 X33.019 Y63.058 E0.09826
G1 X32.500 Y63.115 E0.01767
M73 P26 R189
G1 X30.393 Y61.009 E0.10083
G1 X29.821 Y61.012 E0.01938
G1 X32.058 Y63.250 E0.10712
G1 X31.479 Y63.246 E0.01962
G1 X29.248 Y61.016 E0.10679
G1 X28.676 Y61.019 E0.01938
G1 X30.899 Y63.243 E0.10646
G1 X30.320 Y63.240 E0.01962
G1 X28.103 Y61.023 E0.10613
G1 X27.951 Y61.023 E0.00515
G1 X27.643 Y61.139 E0.01112
G1 X29.741 Y63.236 E0.10039
G1 X29.161 Y63.233 E0.01962
G1 X27.139 Y61.211 E0.09678
G1 X27.012 Y61.225 E0.00432
G1 X26.522 Y61.169 E0.01671
G1 X28.582 Y63.229 E0.09859
G1 X28.002 Y63.226 E0.01962
G1 X25.813 Y61.036 E0.10480
G1 X25.240 Y61.040 E0.01938
G1 X27.251 Y63.050 E0.09624
G1 X27.012 Y63.024 E0.00811
G1 X26.685 Y63.061 E0.01114
G1 X24.668 Y61.043 E0.09659
G1 X24.095 Y61.047 E0.01938
G1 X26.217 Y63.168 E0.10157
G1 X26.095 Y63.214 E0.00439
G1 X25.684 Y63.212 E0.01393
G1 X23.522 Y61.050 E0.10347
G1 X22.950 Y61.054 E0.01938
G1 X25.105 Y63.208 E0.10314
G1 X24.525 Y63.205 E0.01962
G1 X22.377 Y61.057 E0.10281
G1 X21.947 Y61.060 E0.01457
G1 X21.848 Y61.104 E0.00367
G1 X23.946 Y63.201 E0.10041
G1 X23.366 Y63.198 E0.01962
G1 X21.386 Y61.217 E0.09480
G1 X21.013 Y61.258 E0.01269
G1 X20.830 Y61.238 E0.00624
G1 X22.787 Y63.194 E0.09366
G1 X22.207 Y63.191 E0.01962
G1 X20.087 Y61.071 E0.10148
G1 X19.514 Y61.074 E0.01938
G1 X21.482 Y63.042 E0.09419
G1 X21.013 Y62.991 E0.01597
G1 X20.871 Y63.007 E0.00485
G1 X18.942 Y61.078 E0.09234
G1 X18.369 Y61.081 E0.01938
G1 X20.370 Y63.082 E0.09577
G1 X20.098 Y63.178 E0.00976
G1 X19.889 Y63.177 E0.00708
G1 X17.797 Y61.085 E0.10016
G1 X17.224 Y61.088 E0.01938
G1 X19.310 Y63.173 E0.09982
G1 X18.730 Y63.170 E0.01962
G1 X16.652 Y61.091 E0.09949
G1 X16.079 Y61.095 E0.01938
G1 X18.151 Y63.166 E0.09916
G1 X17.571 Y63.163 E0.01962
G1 X15.951 Y61.543 E0.07756
G1 X15.951 Y62.119 E0.01950
G1 X16.992 Y63.159 E0.04982
G1 X16.412 Y63.156 E0.01962
G1 X15.768 Y62.511 E0.03085
M204 S1000
G1 F8640.000
G1 X16.412 Y63.156 E-0.21046
G1 X16.992 Y63.159 E-0.13381
G1 X15.951 Y62.119 E-0.33987
G1 X15.951 Y61.790 E-0.07586
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X15.634 Y77.674
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.167 Y77.634 E0.15345
G1 X20.233 Y77.678 E0.00267
G1 X20.508 Y77.773 E0.00986
G1 X21.000 Y77.830 E0.01677
G1 X21.493 Y77.776 E0.01679
G1 X21.771 Y77.681 E0.00993
G1 X21.863 Y77.619 E0.00376
G1 X26.158 Y77.581 E0.14536
G1 X26.229 Y77.630 E0.00293
G1 X26.507 Y77.727 E0.00997
G1 X27.001 Y77.785 E0.01681
G1 X27.494 Y77.730 E0.01680
G1 X27.773 Y77.634 E0.00998
G1 X27.873 Y77.567 E0.00410
G1 X32.159 Y77.536 E0.14506
G1 X32.230 Y77.585 E0.00291
G1 X32.508 Y77.682 E0.00997
G1 X33.001 Y77.739 E0.01681
G1 X33.494 Y77.685 E0.01681
G1 X33.773 Y77.589 E0.00998
G1 X33.868 Y77.525 E0.00388
G1 X38.167 Y77.496 E0.14553
G1 X38.229 Y77.539 E0.00253
G1 X38.506 Y77.637 E0.00995
G1 X39.001 Y77.695 E0.01687
G1 X39.497 Y77.640 E0.01690
G1 X39.776 Y77.543 E0.00999
G1 X39.860 Y77.485 E0.00346
G1 X59.011 Y77.359 E0.64826
G1 X85.013 Y76.956 E0.88024
G1 X100.604 Y76.835 E0.52774
G1 X234.382 Y76.255 E4.52828
G1 X234.382 Y82.021 E0.19519
G1 X100.602 Y81.441 E4.52834
G1 X85.013 Y81.321 E0.52768
G1 X59.011 Y80.918 E0.88024
G1 X39.860 Y80.791 E0.64826
M73 Q26 S190
G1 X39.776 Y80.734 E0.00346
G1 X39.497 Y80.636 E0.00999
G1 X39.001 Y80.581 E0.01690
G1 X38.506 Y80.640 E0.01687
G1 X38.229 Y80.738 E0.00995
G1 X38.167 Y80.780 E0.00253
G1 X33.868 Y80.752 E0.14553
G1 X33.773 Y80.687 E0.00388
G1 X33.494 Y80.592 E0.00998
G1 X33.001 Y80.537 E0.01681
G1 X32.508 Y80.595 E0.01681
G1 X32.230 Y80.692 E0.00997
G1 X32.159 Y80.740 E0.00291
G1 X27.873 Y80.710 E0.14506
G1 X27.773 Y80.642 E0.00410
G1 X27.494 Y80.546 E0.00998
G1 X27.001 Y80.492 E0.01680
G1 X26.507 Y80.549 E0.01681
G1 X26.229 Y80.646 E0.00997
G1 X26.158 Y80.695 E0.00293
G1 X21.863 Y80.657 E0.14536
G1 X21.771 Y80.596 E0.00376
G1 X21.493 Y80.501 E0.00993
G1 X21.000 Y80.447 E0.01679
G1 X20.508 Y80.503 E0.01677
G1 X20.233 Y80.598 E0.00986
G1 X20.167 Y80.642 E0.00267
G1 X15.634 Y80.602 E0.15345
G1 X15.634 Y77.734 E0.09709
M204 S1000
G1 X15.227 Y77.270 F10800.000
M204 S800
G1 F1500.000
G1 X20.290 Y77.226 E0.17138
G1 X20.416 Y77.311 E0.00514
G1 X20.599 Y77.374 E0.00656
G1 X21.001 Y77.420 E0.01372
G1 X21.404 Y77.376 E0.01372
G1 X21.589 Y77.313 E0.00660
G1 X21.738 Y77.213 E0.00607
G1 X26.282 Y77.173 E0.15382
G1 X26.415 Y77.264 E0.00543
G1 X26.599 Y77.328 E0.00662
G1 X27.002 Y77.375 E0.01372
G1 X27.405 Y77.331 E0.01372
G1 X27.589 Y77.267 E0.00661
G1 X27.747 Y77.160 E0.00645
G1 X32.283 Y77.128 E0.15355
G1 X32.415 Y77.218 E0.00540
G1 X32.599 Y77.283 E0.00661
G1 X33.002 Y77.329 E0.01372
G1 X33.405 Y77.285 E0.01372
G1 X33.590 Y77.222 E0.00661
G1 X33.742 Y77.119 E0.00622
G1 X38.292 Y77.088 E0.15402
G1 X38.415 Y77.173 E0.00504
G1 X38.599 Y77.238 E0.00661
G1 X39.002 Y77.286 E0.01375
G1 X39.406 Y77.241 E0.01375
G1 X39.591 Y77.176 E0.00662
G1 X39.733 Y77.079 E0.00584
G1 X59.007 Y76.952 E0.65239
G1 X85.008 Y76.549 E0.88023
G1 X100.601 Y76.428 E0.52782
G1 X234.789 Y75.846 E4.54214
G1 X234.789 Y82.430 E0.22286
G1 X100.599 Y81.848 E4.54220
G1 X85.008 Y81.728 E0.52776
G1 X59.007 Y81.325 E0.88023
G1 X39.733 Y81.198 E0.65239
G1 X39.591 Y81.100 E0.00584
G1 X39.406 Y81.036 E0.00662
G1 X39.002 Y80.991 E0.01375
G1 X38.599 Y81.039 E0.01375
G1 X38.415 Y81.104 E0.00661
G1 X38.292 Y81.188 E0.00504
G1 X33.742 Y81.158 E0.15402
G1 X33.590 Y81.055 E0.00622
G1 X33.405 Y80.991 E0.00661
G1 X33.002 Y80.947 E0.01372
G1 X32.599 Y80.994 E0.01372
G1 X32.415 Y81.058 E0.00661
G1 X32.283 Y81.148 E0.00540
G1 X27.747 Y81.116 E0.15355
G1 X27.589 Y81.009 E0.00645
G1 X27.405 Y80.946 E0.00661
G1 X27.002 Y80.902 E0.01372
G1 X26.599 Y80.948 E0.01372
G1 X26.415 Y81.013 E0.00662
G1 X26.282 Y81.104 E0.00543
G1 X21.738 Y81.063 E0.15382
G1 X21.589 Y80.963 E0.00608
G1 X21.404 Y80.900 E0.00660
G1 X21.001 Y80.856 E0.01372
G1 X20.599 Y80.903 E0.01372
G1 X20.416 Y80.966 E0.00656
G1 X20.290 Y81.051 E0.00514
G1 X15.227 Y81.006 E0.17138
G1 X15.227 Y77.330 E0.12441
M204 S1000
G1 X15.618 Y77.353 F10800.000
G1 F8640.000
G1 X18.518 Y77.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X15.756 Y79.656
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.404 Y80.304 E0.03099
G1 X16.985 Y80.309 E0.01970
G1 X15.939 Y79.263 E0.05008
G1 X15.939 Y78.686 E0.01952
G1 X17.567 Y80.314 E0.07793
G1 X18.149 Y80.319 E0.01970
G1 X15.939 Y78.110 E0.10578
G1 X15.939 Y77.977 E0.00450
G1 X16.379 Y77.973 E0.01489
G1 X18.731 Y80.324 E0.11258
G1 X19.313 Y80.330 E0.01970
G1 X16.951 Y77.968 E0.11306
G1 X17.522 Y77.963 E0.01935
G1 X19.895 Y80.335 E0.11355
G1 X20.075 Y80.336 E0.00612
G1 X20.366 Y80.229 E0.01048
G1 X18.094 Y77.958 E0.10875
G1 X18.666 Y77.953 E0.01935
G1 X20.868 Y80.155 E0.10541
G1 X20.999 Y80.139 E0.00449
G1 X21.482 Y80.192 E0.01644
G1 X19.237 Y77.948 E0.10745
G1 X19.809 Y77.942 E0.01935
G1 X22.222 Y80.355 E0.11550
G1 X22.804 Y80.360 E0.01970
G1 X20.526 Y78.082 E0.10904
G1 X20.999 Y78.137 E0.01614
G1 X21.142 Y78.122 E0.00484
G1 X23.386 Y80.366 E0.10742
G1 X23.967 Y80.371 E0.01970
G1 X21.644 Y78.047 E0.11123
G1 X21.908 Y77.957 E0.00945
G1 X21.957 Y77.924 E0.00202
G1 X22.096 Y77.922 E0.00468
G1 X24.549 Y80.376 E0.11745
G1 X25.131 Y80.381 E0.01970
G1 X22.667 Y77.917 E0.11793
G1 X23.239 Y77.912 E0.01935
G1 X25.713 Y80.386 E0.11842
G1 X26.064 Y80.389 E0.01190
G1 X26.227 Y80.324 E0.00594
G1 X23.811 Y77.907 E0.11567
G1 X24.382 Y77.902 E0.01935
G1 X26.700 Y80.219 E0.11093
G1 X27.000 Y80.185 E0.01022
G1 X27.272 Y80.215 E0.00926
G1 X24.954 Y77.897 E0.11094
G1 X25.526 Y77.892 E0.01935
G1 X28.039 Y80.406 E0.12033
G1 X28.620 Y80.410 E0.01966
G1 X26.129 Y77.918 E0.11927
G1 X26.438 Y78.027 E0.01111
G1 X26.863 Y78.076 E0.01447
G1 X29.201 Y80.414 E0.11192
G1 X29.782 Y80.418 E0.01966
G1 X27.410 Y78.047 E0.11352
G1 X27.561 Y78.030 E0.00513
G1 X27.866 Y77.925 E0.01091
G1 X30.363 Y80.422 E0.11952
G1 X30.944 Y80.426 E0.01966
G1 X28.385 Y77.868 E0.12246
G1 X28.958 Y77.864 E0.01938
G1 X31.524 Y80.430 E0.12285
G1 X32.065 Y80.434 E0.01831
G1 X32.089 Y80.418 E0.00096
G1 X29.531 Y77.860 E0.12246
G1 X30.103 Y77.856 E0.01938
G1 X32.532 Y80.284 E0.11624
G1 X33.061 Y80.237 E0.01798
G1 X30.676 Y77.852 E0.11416
G1 X31.249 Y77.848 E0.01938
G1 X33.761 Y80.360 E0.12027
G1 X33.963 Y80.447 E0.00742
G1 X34.427 Y80.450 E0.01573
G1 X31.821 Y77.844 E0.12476
G1 X32.065 Y77.842 E0.00826
G1 X32.439 Y77.981 E0.01349
G1 X32.548 Y77.994 E0.00373
G1 X35.008 Y80.454 E0.11776
G1 X35.589 Y80.458 E0.01965
G1 X33.160 Y78.029 E0.11627
G1 X33.562 Y77.985 E0.01369
G1 X33.659 Y77.951 E0.00348
G1 X36.169 Y80.462 E0.12017
G1 X36.750 Y80.465 E0.01965
G1 X34.113 Y77.828 E0.12623
G1 X34.686 Y77.825 E0.01939
G1 X37.330 Y80.469 E0.12660
G1 X37.911 Y80.473 E0.01965
G1 X35.259 Y77.821 E0.12696
G1 X35.831 Y77.817 E0.01939
G1 X38.376 Y80.362 E0.12182
G1 X38.879 Y80.288 E0.01720
G1 X36.404 Y77.813 E0.11847
G1 X36.977 Y77.810 E0.01939
G1 X39.497 Y80.329 E0.12061
G1 X39.565 Y80.337 E0.00233
G1 X39.955 Y80.487 E0.01413
G1 X40.233 Y80.488 E0.00941
G1 X37.550 Y77.806 E0.12842
G1 X38.074 Y77.802 E0.01772
G1 X38.159 Y77.838 E0.00311
G1 X40.813 Y80.492 E0.12708
G1 X41.394 Y80.496 E0.01965
G1 X38.887 Y77.989 E0.12000
G1 X39.000 Y78.003 E0.00383
G1 X39.429 Y77.955 E0.01464
G1 X41.975 Y80.500 E0.12183
G1 X42.555 Y80.504 E0.01965
G1 X39.881 Y77.829 E0.12803
G1 X39.955 Y77.790 E0.00285
G1 X40.415 Y77.787 E0.01557
G1 X43.136 Y80.508 E0.13024
G1 X43.716 Y80.511 E0.01965
G1 X40.988 Y77.783 E0.13061
G1 X41.561 Y77.779 E0.01939
G1 X44.297 Y80.515 E0.13097
G1 X44.877 Y80.519 E0.01965
G1 X42.134 Y77.775 E0.13134
G1 X42.706 Y77.772 E0.01939
G1 X45.458 Y80.523 E0.13170
G1 X46.038 Y80.527 E0.01965
G1 X43.279 Y77.768 E0.13207
G1 X43.852 Y77.764 E0.01939
G1 X46.619 Y80.531 E0.13243
G1 X47.199 Y80.534 E0.01965
G1 X44.425 Y77.760 E0.13280
G1 X44.998 Y77.757 E0.01939
G1 X47.780 Y80.538 E0.13316
G1 X48.360 Y80.542 E0.01965
G1 X45.571 Y77.753 E0.13353
G1 X46.144 Y77.749 E0.01939
G1 X48.941 Y80.546 E0.13389
G1 X49.522 Y80.550 E0.01965
G1 X46.717 Y77.745 E0.13426
G1 X47.290 Y77.741 E0.01939
G1 X50.102 Y80.554 E0.13462
G1 X50.683 Y80.558 E0.01965
G1 X47.863 Y77.738 E0.13499
G1 X48.436 Y77.734 E0.01939
G1 X51.263 Y80.561 E0.13535
G1 X51.844 Y80.565 E0.01965
G1 X49.009 Y77.730 E0.13572
G1 X49.581 Y77.726 E0.01939
G1 X52.424 Y80.569 E0.13608
G1 X53.005 Y80.573 E0.01965
G1 X50.154 Y77.722 E0.13645
G1 X50.727 Y77.719 E0.01939
G1 X53.585 Y80.577 E0.13681
G1 X54.166 Y80.581 E0.01965
G1 X51.300 Y77.715 E0.13718
G1 X51.873 Y77.711 E0.01939
G1 X54.746 Y80.584 E0.13754
G1 X55.327 Y80.588 E0.01965
G1 X52.446 Y77.707 E0.13791
G1 X53.019 Y77.704 E0.01939
G1 X55.907 Y80.592 E0.13827
G1 X56.488 Y80.596 E0.01965
G1 X53.592 Y77.700 E0.13864
G1 X54.165 Y77.696 E0.01939
G1 X57.069 Y80.600 E0.13900
G1 X57.649 Y80.604 E0.01965
G1 X54.738 Y77.692 E0.13937
G1 X55.311 Y77.688 E0.01939
G1 X58.230 Y80.607 E0.13973
G1 X58.810 Y80.611 E0.01965
G1 X55.884 Y77.685 E0.14010
G1 X56.456 Y77.681 E0.01939
G1 X59.394 Y80.618 E0.14062
G1 X59.980 Y80.628 E0.01983
G1 X57.029 Y77.677 E0.14124
G1 X57.602 Y77.673 E0.01939
G1 X60.566 Y80.637 E0.14186
G1 X61.151 Y80.646 E0.01983
G1 X58.175 Y77.669 E0.14247
G1 X58.748 Y77.666 E0.01939
G1 X61.737 Y80.655 E0.14309
G1 X62.323 Y80.664 E0.01983
G1 X59.318 Y77.659 E0.14383
G1 X59.886 Y77.650 E0.01923
G1 X62.909 Y80.673 E0.14469
G1 X63.495 Y80.682 E0.01983
G1 X60.454 Y77.642 E0.14554
G1 X61.022 Y77.633 E0.01923
G1 X64.080 Y80.691 E0.14640
G1 X64.666 Y80.700 E0.01983
G1 X61.590 Y77.624 E0.14725
G1 X62.158 Y77.615 E0.01923
G1 X65.252 Y80.709 E0.14811
G1 X65.838 Y80.718 E0.01983
G1 X62.726 Y77.606 E0.14896
G1 X63.294 Y77.598 E0.01923
G1 X66.423 Y80.727 E0.14982
G1 X67.009 Y80.736 E0.01983
G1 X63.862 Y77.589 E0.15067
G1 X64.430 Y77.580 E0.01923
G1 X67.595 Y80.745 E0.15153
G1 X68.181 Y80.755 E0.01983
G1 X64.997 Y77.571 E0.15238
G1 X65.565 Y77.562 E0.01923
G1 X68.767 Y80.764 E0.15324
G1 X69.352 Y80.773 E0.01983
G1 X66.133 Y77.554 E0.15409
G1 X66.701 Y77.545 E0.01923
G1 X69.938 Y80.782 E0.15495
G1 X70.524 Y80.791 E0.01983
G1 X67.269 Y77.536 E0.15580
G1 X67.837 Y77.527 E0.01923
G1 X71.110 Y80.800 E0.15666
G1 X71.695 Y80.809 E0.01983
G1 X68.405 Y77.518 E0.15751
G1 X68.973 Y77.510 E0.01923
G1 X72.281 Y80.818 E0.15837
G1 X72.867 Y80.827 E0.01983
G1 X69.541 Y77.501 E0.15923
G1 X70.109 Y77.492 E0.01923
G1 X73.453 Y80.836 E0.16008
G1 X73.964 Y80.844 E0.01730
G1 X73.964 Y80.771 E0.00247
G1 X70.677 Y77.483 E0.15739
G1 X71.244 Y77.474 E0.01923
G1 X74.065 Y80.295 E0.13501
G1 X74.644 Y80.297 E0.01961
G1 X71.812 Y77.466 E0.13556
G1 X72.380 Y77.457 E0.01923
G1 X75.223 Y80.300 E0.13610
G1 X75.803 Y80.302 E0.01961
G1 X72.948 Y77.448 E0.13664
G1 X73.516 Y77.439 E0.01923
G1 X76.382 Y80.305 E0.13718
G1 X76.961 Y80.307 E0.01961
G1 X74.633 Y77.979 E0.11146
G1 X75.207 Y77.977 E0.01944
G1 X77.540 Y80.310 E0.11170
G1 X78.119 Y80.312 E0.01961
G1 X75.781 Y77.974 E0.11194
G1 X76.355 Y77.972 E0.01944
G1 X78.699 Y80.315 E0.11218
G1 X79.278 Y80.318 E0.01961
G1 X76.929 Y77.969 E0.11242
G1 X77.504 Y77.967 E0.01944
G1 X79.857 Y80.320 E0.11265
G1 X80.436 Y80.323 E0.01961
G1 X78.078 Y77.964 E0.11289
G1 X78.652 Y77.962 E0.01944
G1 X81.015 Y80.325 E0.11313
G1 X81.595 Y80.328 E0.01961
G1 X79.226 Y77.959 E0.11337
G1 X79.801 Y77.957 E0.01944
G1 X82.174 Y80.330 E0.11361
G1 X82.753 Y80.333 E0.01961
G1 X80.375 Y77.954 E0.11385
G1 X80.949 Y77.952 E0.01944
G1 X83.332 Y80.335 E0.11409
G1 X83.911 Y80.338 E0.01961
G1 X81.523 Y77.949 E0.11432
G1 X82.097 Y77.947 E0.01944
G1 X84.491 Y80.340 E0.11456
G1 X85.070 Y80.343 E0.01961
G1 X82.672 Y77.944 E0.11480
G1 X83.246 Y77.942 E0.01944
G1 X85.649 Y80.345 E0.11504
G1 X86.228 Y80.348 E0.01961
G1 X83.820 Y77.939 E0.11528
G1 X84.394 Y77.937 E0.01944
G1 X86.807 Y80.350 E0.11552
G1 X87.387 Y80.353 E0.01961
G1 X84.969 Y77.934 E0.11576
G1 X85.543 Y77.932 E0.01944
G1 X87.966 Y80.355 E0.11599
G1 X88.545 Y80.358 E0.01961
G1 X86.117 Y77.929 E0.11623
G1 X86.691 Y77.927 E0.01944
G1 X89.124 Y80.360 E0.11647
G1 X89.704 Y80.363 E0.01961
G1 X87.265 Y77.924 E0.11671
G1 X87.840 Y77.922 E0.01944
G1 X90.283 Y80.365 E0.11695
G1 X90.862 Y80.368 E0.01961
G1 X88.414 Y77.919 E0.11719
G1 X88.988 Y77.917 E0.01944
G1 X91.441 Y80.370 E0.11743
G1 X92.020 Y80.373 E0.01961
G1 X89.562 Y77.915 E0.11767
G1 X90.137 Y77.912 E0.01944
G1 X92.600 Y80.375 E0.11790
G1 X93.179 Y80.378 E0.01961
G1 X90.711 Y77.910 E0.11814
G1 X91.285 Y77.907 E0.01944
G1 X93.758 Y80.380 E0.11838
G1 X94.337 Y80.383 E0.01961
G1 X91.859 Y77.905 E0.11862
G1 X92.433 Y77.902 E0.01944
G1 X94.916 Y80.385 E0.11886
G1 X95.496 Y80.388 E0.01961
G1 X93.008 Y77.900 E0.11910
G1 X93.582 Y77.897 E0.01944
G1 X96.075 Y80.390 E0.11934
G1 X96.654 Y80.393 E0.01961
G1 X94.156 Y77.895 E0.11957
G1 X94.730 Y77.892 E0.01944
G1 X97.233 Y80.395 E0.11981
G1 X97.812 Y80.398 E0.01961
G1 X95.305 Y77.890 E0.12005
G1 X95.879 Y77.887 E0.01944
G1 X98.392 Y80.400 E0.12029
G1 X98.971 Y80.403 E0.01961
G1 X96.453 Y77.885 E0.12053
G1 X97.027 Y77.882 E0.01944
G1 X99.550 Y80.405 E0.12077
G1 X100.129 Y80.408 E0.01961
G1 X97.601 Y77.880 E0.12101
G1 X98.176 Y77.877 E0.01944
G1 X100.708 Y80.410 E0.12124
G1 X101.288 Y80.413 E0.01961
G1 X98.750 Y77.875 E0.12148
G1 X99.324 Y77.872 E0.01944
G1 X101.867 Y80.415 E0.12172
G1 X102.446 Y80.418 E0.01961
G1 X99.898 Y77.870 E0.12196
G1 X100.472 Y77.867 E0.01944
G1 X103.025 Y80.420 E0.12220
G1 X103.604 Y80.423 E0.01961
G1 X101.047 Y77.865 E0.12244
G1 X101.621 Y77.862 E0.01944
G1 X104.184 Y80.425 E0.12268
G1 X104.763 Y80.428 E0.01961
G1 X102.195 Y77.860 E0.12292
G1 X102.769 Y77.857 E0.01944
G1 X105.342 Y80.430 E0.12315
G1 X105.921 Y80.433 E0.01961
G1 X103.344 Y77.855 E0.12339
G1 X103.918 Y77.852 E0.01944
G1 X106.500 Y80.435 E0.12363
G1 X107.080 Y80.438 E0.01961
G1 X104.492 Y77.850 E0.12387
G1 X105.066 Y77.848 E0.01944
G1 X107.659 Y80.440 E0.12411
G1 X108.238 Y80.443 E0.01961
G1 X105.640 Y77.845 E0.12435
G1 X106.215 Y77.843 E0.01944
G1 X108.817 Y80.445 E0.12459
G1 X109.397 Y80.448 E0.01961
G1 X106.789 Y77.840 E0.12482
G1 X107.363 Y77.838 E0.01944
G1 X109.976 Y80.450 E0.12506
G1 X110.555 Y80.453 E0.01961
G1 X107.937 Y77.835 E0.12530
G1 X108.512 Y77.833 E0.01944
G1 X111.134 Y80.455 E0.12554
G1 X111.713 Y80.458 E0.01961
G1 X109.086 Y77.830 E0.12578
G1 X109.660 Y77.828 E0.01944
G1 X112.293 Y80.460 E0.12602
G1 X112.872 Y80.463 E0.01961
G1 X110.234 Y77.825 E0.12626
G1 X110.808 Y77.823 E0.01944
G1 X113.451 Y80.465 E0.12649
G1 X114.030 Y80.468 E0.01961
G1 X111.383 Y77.820 E0.12673
G1 X111.957 Y77.818 E0.01944
G1 X114.609 Y80.470 E0.12697
G1 X115.189 Y80.473 E0.01961
G1 X112.531 Y77.815 E0.12721
G1 X113.105 Y77.813 E0.01944
G1 X115.768 Y80.475 E0.12745
G1 X116.347 Y80.478 E0.01961
G1 X113.680 Y77.810 E0.12769
G1 X114.254 Y77.808 E0.01944
G1 X116.926 Y80.480 E0.12793
G1 X117.505 Y80.483 E0.01961
G1 X114.828 Y77.805 E0.12817
G1 X115.402 Y77.803 E0.01944
G1 X118.085 Y80.485 E0.12840
G1 X118.664 Y80.488 E0.01961
G1 X115.976 Y77.800 E0.12864
G1 X116.551 Y77.798 E0.01944
G1 X119.243 Y80.490 E0.12888
G1 X119.822 Y80.493 E0.01961
G1 X117.125 Y77.795 E0.12912
G1 X117.699 Y77.793 E0.01944
G1 X120.401 Y80.495 E0.12936
G1 X120.981 Y80.498 E0.01961
G1 X118.273 Y77.790 E0.12960
G1 X118.848 Y77.788 E0.01944
G1 X121.560 Y80.500 E0.12984
G1 X122.139 Y80.503 E0.01961
G1 X119.422 Y77.785 E0.13007
G1 X119.996 Y77.783 E0.01944
G1 X122.718 Y80.505 E0.13031
G1 X123.297 Y80.508 E0.01961
G1 X120.570 Y77.781 E0.13055
G1 X121.144 Y77.778 E0.01944
G1 X123.877 Y80.510 E0.13079
G1 X124.456 Y80.513 E0.01961
G1 X121.719 Y77.776 E0.13103
G1 X122.293 Y77.773 E0.01944
G1 X125.035 Y80.515 E0.13127
G1 X125.614 Y80.518 E0.01961
G1 X122.867 Y77.771 E0.13151
G1 X123.441 Y77.768 E0.01944
G1 X126.194 Y80.520 E0.13174
G1 X126.773 Y80.523 E0.01961
G1 X124.016 Y77.766 E0.13198
G1 X124.590 Y77.763 E0.01944
G1 X127.352 Y80.525 E0.13222
G1 X127.931 Y80.528 E0.01961
G1 X125.164 Y77.761 E0.13246
G1 X125.738 Y77.758 E0.01944
G1 X128.510 Y80.530 E0.13270
G1 X129.090 Y80.533 E0.01961
G1 X126.312 Y77.756 E0.13294
G1 X126.887 Y77.753 E0.01944
G1 X129.669 Y80.535 E0.13318
G1 X130.248 Y80.538 E0.01961
G1 X127.461 Y77.751 E0.13342
G1 X128.035 Y77.748 E0.01944
G1 X130.827 Y80.540 E0.13365
G1 X131.406 Y80.543 E0.01961
G1 X128.609 Y77.746 E0.13389
G1 X129.184 Y77.743 E0.01944
G1 X131.986 Y80.545 E0.13413
G1 X132.565 Y80.548 E0.01961
G1 X129.758 Y77.741 E0.13437
G1 X130.332 Y77.738 E0.01944
G1 X133.144 Y80.550 E0.13461
G1 X133.723 Y80.553 E0.01961
G1 X130.906 Y77.736 E0.13485
G1 X131.480 Y77.733 E0.01944
G1 X134.302 Y80.555 E0.13509
G1 X134.882 Y80.558 E0.01961
G1 X132.055 Y77.731 E0.13532
G1 X132.629 Y77.728 E0.01944
G1 X135.461 Y80.560 E0.13556
G1 X136.040 Y80.563 E0.01961
G1 X133.203 Y77.726 E0.13580
G1 X133.777 Y77.723 E0.01944
G1 X136.619 Y80.565 E0.13604
G1 X137.198 Y80.568 E0.01961
G1 X134.352 Y77.721 E0.13628
G1 X134.926 Y77.718 E0.01944
G1 X137.778 Y80.570 E0.13652
G1 X138.357 Y80.573 E0.01961
G1 X135.500 Y77.716 E0.13676
G1 X136.074 Y77.714 E0.01944
G1 X138.936 Y80.575 E0.13699
G1 X139.515 Y80.578 E0.01961
G1 X136.648 Y77.711 E0.13723
M73 P27 R188
G1 X137.223 Y77.709 E0.01944
G1 X140.094 Y80.580 E0.13747
G1 X140.674 Y80.583 E0.01961
G1 X137.797 Y77.706 E0.13771
G1 X138.371 Y77.704 E0.01944
G1 X141.253 Y80.585 E0.13795
G1 X141.832 Y80.588 E0.01961
G1 X138.945 Y77.701 E0.13819
G1 X139.520 Y77.699 E0.01944
G1 X142.411 Y80.590 E0.13843
G1 X142.991 Y80.593 E0.01961
G1 X140.094 Y77.696 E0.13866
G1 X140.668 Y77.694 E0.01944
G1 X143.570 Y80.595 E0.13890
G1 X144.149 Y80.598 E0.01961
G1 X141.242 Y77.691 E0.13914
G1 X141.816 Y77.689 E0.01944
G1 X144.728 Y80.600 E0.13938
G1 X145.307 Y80.603 E0.01961
G1 X142.391 Y77.686 E0.13962
G1 X142.965 Y77.684 E0.01944
G1 X145.887 Y80.605 E0.13986
G1 X146.466 Y80.608 E0.01961
G1 X143.539 Y77.681 E0.14010
G1 X144.113 Y77.679 E0.01944
G1 X147.045 Y80.610 E0.14034
G1 X147.624 Y80.613 E0.01961
G1 X144.688 Y77.676 E0.14057
G1 X145.262 Y77.674 E0.01944
G1 X148.203 Y80.615 E0.14081
G1 X148.783 Y80.618 E0.01961
G1 X145.836 Y77.671 E0.14105
G1 X146.410 Y77.669 E0.01944
G1 X149.362 Y80.620 E0.14129
G1 X149.941 Y80.623 E0.01961
G1 X146.984 Y77.666 E0.14153
G1 X147.559 Y77.664 E0.01944
G1 X150.520 Y80.625 E0.14177
G1 X151.099 Y80.628 E0.01961
G1 X148.133 Y77.661 E0.14201
G1 X148.707 Y77.659 E0.01944
G1 X151.679 Y80.630 E0.14224
G1 X152.258 Y80.633 E0.01961
G1 X149.281 Y77.656 E0.14248
G1 X149.856 Y77.654 E0.01944
G1 X152.837 Y80.635 E0.14272
G1 X153.416 Y80.638 E0.01961
G1 X150.430 Y77.651 E0.14296
G1 X151.004 Y77.649 E0.01944
G1 X153.995 Y80.640 E0.14320
G1 X154.575 Y80.643 E0.01961
G1 X151.578 Y77.646 E0.14344
G1 X152.152 Y77.644 E0.01944
G1 X155.154 Y80.645 E0.14368
G1 X155.733 Y80.648 E0.01961
G1 X152.727 Y77.642 E0.14391
G1 X153.301 Y77.639 E0.01944
G1 X156.312 Y80.650 E0.14415
G1 X156.891 Y80.653 E0.01961
G1 X153.875 Y77.637 E0.14439
G1 X154.449 Y77.634 E0.01944
G1 X157.471 Y80.655 E0.14463
G1 X158.050 Y80.658 E0.01961
G1 X155.024 Y77.632 E0.14487
G1 X155.598 Y77.629 E0.01944
G1 X158.629 Y80.660 E0.14511
G1 X159.208 Y80.663 E0.01961
G1 X156.172 Y77.627 E0.14535
G1 X156.746 Y77.624 E0.01944
G1 X159.788 Y80.665 E0.14559
G1 X160.367 Y80.668 E0.01961
G1 X157.320 Y77.622 E0.14582
G1 X157.895 Y77.619 E0.01944
G1 X160.946 Y80.670 E0.14606
G1 X161.525 Y80.673 E0.01961
G1 X158.469 Y77.617 E0.14630
G1 X159.043 Y77.614 E0.01944
G1 X162.104 Y80.675 E0.14654
G1 X162.684 Y80.678 E0.01961
G1 X159.617 Y77.612 E0.14678
G1 X160.192 Y77.609 E0.01944
G1 X163.263 Y80.680 E0.14702
G1 X163.842 Y80.683 E0.01961
G1 X160.766 Y77.607 E0.14726
G1 X161.340 Y77.604 E0.01944
G1 X164.421 Y80.685 E0.14749
G1 X165.000 Y80.688 E0.01961
G1 X161.914 Y77.602 E0.14773
G1 X162.488 Y77.599 E0.01944
G1 X165.580 Y80.690 E0.14797
G1 X166.159 Y80.693 E0.01961
G1 X163.063 Y77.597 E0.14821
G1 X163.637 Y77.594 E0.01944
G1 X166.738 Y80.695 E0.14845
G1 X167.317 Y80.698 E0.01961
G1 X164.211 Y77.592 E0.14869
G1 X164.785 Y77.589 E0.01944
G1 X167.896 Y80.701 E0.14893
G1 X168.476 Y80.703 E0.01961
G1 X165.360 Y77.587 E0.14916
G1 X165.934 Y77.584 E0.01944
G1 X169.055 Y80.706 E0.14940
G1 X169.634 Y80.708 E0.01961
G1 X166.508 Y77.582 E0.14964
G1 X167.082 Y77.579 E0.01944
G1 X170.213 Y80.711 E0.14988
G1 X170.792 Y80.713 E0.01961
G1 X167.656 Y77.577 E0.15012
G1 X168.231 Y77.575 E0.01944
G1 X171.372 Y80.716 E0.15036
G1 X171.951 Y80.718 E0.01961
G1 X168.805 Y77.572 E0.15060
G1 X169.379 Y77.570 E0.01944
G1 X172.530 Y80.721 E0.15084
G1 X173.109 Y80.723 E0.01961
G1 X169.953 Y77.567 E0.15107
G1 X170.528 Y77.565 E0.01944
G1 X173.688 Y80.726 E0.15131
G1 X174.268 Y80.728 E0.01961
G1 X171.102 Y77.562 E0.15155
G1 X171.676 Y77.560 E0.01944
G1 X174.847 Y80.731 E0.15179
G1 X175.426 Y80.733 E0.01961
G1 X172.250 Y77.557 E0.15203
G1 X172.824 Y77.555 E0.01944
G1 X176.005 Y80.736 E0.15227
G1 X176.585 Y80.738 E0.01961
G1 X173.399 Y77.552 E0.15251
G1 X173.973 Y77.550 E0.01944
G1 X177.164 Y80.741 E0.15274
G1 X177.743 Y80.743 E0.01961
G1 X174.547 Y77.547 E0.15298
G1 X175.121 Y77.545 E0.01944
G1 X178.322 Y80.746 E0.15322
G1 X178.901 Y80.748 E0.01961
G1 X175.696 Y77.542 E0.15346
G1 X176.270 Y77.540 E0.01944
G1 X179.481 Y80.751 E0.15370
G1 X180.060 Y80.753 E0.01961
G1 X176.844 Y77.537 E0.15394
G1 X177.418 Y77.535 E0.01944
G1 X180.639 Y80.756 E0.15418
G1 X181.218 Y80.758 E0.01961
G1 X177.992 Y77.532 E0.15441
G1 X178.567 Y77.530 E0.01944
G1 X181.797 Y80.761 E0.15465
G1 X182.377 Y80.763 E0.01961
G1 X179.141 Y77.527 E0.15489
G1 X179.715 Y77.525 E0.01944
G1 X182.956 Y80.766 E0.15513
G1 X183.535 Y80.768 E0.01961
G1 X180.289 Y77.522 E0.15537
G1 X180.864 Y77.520 E0.01944
G1 X184.114 Y80.771 E0.15561
G1 X184.693 Y80.773 E0.01961
G1 X181.438 Y77.517 E0.15585
G1 X182.012 Y77.515 E0.01944
G1 X185.273 Y80.776 E0.15609
G1 X185.852 Y80.778 E0.01961
G1 X182.586 Y77.512 E0.15632
G1 X183.160 Y77.510 E0.01944
G1 X186.431 Y80.781 E0.15656
G1 X187.010 Y80.783 E0.01961
G1 X183.735 Y77.508 E0.15680
G1 X184.309 Y77.505 E0.01944
G1 X187.589 Y80.786 E0.15704
G1 X188.169 Y80.788 E0.01961
G1 X184.883 Y77.503 E0.15728
G1 X185.457 Y77.500 E0.01944
G1 X188.748 Y80.791 E0.15752
G1 X189.327 Y80.793 E0.01961
G1 X186.032 Y77.498 E0.15776
G1 X186.606 Y77.495 E0.01944
G1 X189.906 Y80.796 E0.15799
G1 X190.485 Y80.798 E0.01961
G1 X187.180 Y77.493 E0.15823
G1 X187.754 Y77.490 E0.01944
G1 X191.065 Y80.801 E0.15847
G1 X191.644 Y80.803 E0.01961
G1 X188.328 Y77.488 E0.15871
G1 X188.903 Y77.485 E0.01944
G1 X192.223 Y80.806 E0.15895
G1 X192.802 Y80.808 E0.01961
G1 X189.477 Y77.483 E0.15919
G1 X190.051 Y77.480 E0.01944
G1 X193.382 Y80.811 E0.15943
G1 X193.961 Y80.813 E0.01961
G1 X190.625 Y77.478 E0.15966
G1 X191.200 Y77.475 E0.01944
G1 X194.540 Y80.816 E0.15990
G1 X195.119 Y80.818 E0.01961
G1 X191.774 Y77.473 E0.16014
G1 X192.348 Y77.470 E0.01944
G1 X195.698 Y80.821 E0.16038
M73 Q27 S189
G1 X196.278 Y80.823 E0.01961
G1 X192.922 Y77.468 E0.16062
G1 X193.496 Y77.465 E0.01944
G1 X196.857 Y80.826 E0.16086
G1 X197.436 Y80.828 E0.01961
G1 X194.071 Y77.463 E0.16110
G1 X194.645 Y77.460 E0.01944
G1 X198.015 Y80.831 E0.16134
G1 X198.594 Y80.833 E0.01961
G1 X195.219 Y77.458 E0.16157
G1 X195.793 Y77.455 E0.01944
G1 X199.174 Y80.836 E0.16181
G1 X199.753 Y80.838 E0.01961
G1 X196.368 Y77.453 E0.16205
G1 X196.942 Y77.450 E0.01944
G1 X200.332 Y80.841 E0.16229
G1 X200.911 Y80.843 E0.01961
G1 X197.516 Y77.448 E0.16253
G1 X198.090 Y77.445 E0.01944
G1 X201.490 Y80.846 E0.16277
G1 X202.070 Y80.848 E0.01961
G1 X198.664 Y77.443 E0.16301
G1 X199.239 Y77.441 E0.01944
G1 X202.649 Y80.851 E0.16324
G1 X203.228 Y80.853 E0.01961
G1 X199.813 Y77.438 E0.16348
G1 X200.387 Y77.436 E0.01944
G1 X203.807 Y80.856 E0.16372
G1 X204.386 Y80.858 E0.01961
G1 X200.961 Y77.433 E0.16396
G1 X201.536 Y77.431 E0.01944
G1 X204.966 Y80.861 E0.16420
G1 X205.545 Y80.863 E0.01961
G1 X202.110 Y77.428 E0.16444
G1 X202.684 Y77.426 E0.01944
G1 X206.124 Y80.866 E0.16468
G1 X206.703 Y80.868 E0.01961
G1 X203.258 Y77.423 E0.16491
G1 X203.832 Y77.421 E0.01944
G1 X207.282 Y80.871 E0.16515
G1 X207.862 Y80.873 E0.01961
G1 X204.407 Y77.418 E0.16539
G1 X204.981 Y77.416 E0.01944
G1 X208.441 Y80.876 E0.16563
G1 X209.020 Y80.878 E0.01961
G1 X205.555 Y77.413 E0.16587
G1 X206.129 Y77.411 E0.01944
G1 X209.599 Y80.881 E0.16611
G1 X210.179 Y80.883 E0.01961
G1 X206.704 Y77.408 E0.16635
G1 X207.278 Y77.406 E0.01944
G1 X210.758 Y80.886 E0.16659
G1 X211.337 Y80.888 E0.01961
G1 X207.852 Y77.403 E0.16682
G1 X208.426 Y77.401 E0.01944
G1 X211.916 Y80.891 E0.16706
G1 X212.495 Y80.893 E0.01961
G1 X209.000 Y77.398 E0.16730
G1 X209.575 Y77.396 E0.01944
G1 X213.075 Y80.896 E0.16754
G1 X213.654 Y80.898 E0.01961
G1 X210.149 Y77.393 E0.16778
G1 X210.723 Y77.391 E0.01944
G1 X214.233 Y80.901 E0.16802
G1 X214.812 Y80.903 E0.01961
G1 X211.297 Y77.388 E0.16826
G1 X211.872 Y77.386 E0.01944
G1 X215.391 Y80.906 E0.16849
G1 X215.971 Y80.908 E0.01961
G1 X212.446 Y77.383 E0.16873
G1 X213.020 Y77.381 E0.01944
G1 X216.550 Y80.911 E0.16897
G1 X217.129 Y80.913 E0.01961
G1 X213.594 Y77.378 E0.16921
G1 X214.168 Y77.376 E0.01944
G1 X217.708 Y80.916 E0.16945
G1 X218.287 Y80.918 E0.01961
G1 X214.743 Y77.374 E0.16969
G1 X215.317 Y77.371 E0.01944
G1 X218.867 Y80.921 E0.16993
G1 X219.446 Y80.923 E0.01961
G1 X215.891 Y77.369 E0.17016
G1 X216.465 Y77.366 E0.01944
G1 X220.025 Y80.926 E0.17040
G1 X220.604 Y80.928 E0.01961
G1 X217.040 Y77.364 E0.17064
G1 X217.614 Y77.361 E0.01944
G1 X221.183 Y80.931 E0.17088
G1 X221.763 Y80.933 E0.01961
G1 X218.188 Y77.359 E0.17112
G1 X218.762 Y77.356 E0.01944
G1 X222.342 Y80.936 E0.17136
G1 X222.921 Y80.938 E0.01961
G1 X219.336 Y77.354 E0.17160
G1 X219.911 Y77.351 E0.01944
G1 X223.500 Y80.941 E0.17183
G1 X224.079 Y80.943 E0.01961
G1 X220.485 Y77.349 E0.17207
G1 X221.059 Y77.346 E0.01944
G1 X224.659 Y80.946 E0.17231
G1 X225.238 Y80.948 E0.01961
G1 X221.633 Y77.344 E0.17255
G1 X222.208 Y77.341 E0.01944
G1 X225.817 Y80.951 E0.17279
G1 X226.396 Y80.953 E0.01961
G1 X222.782 Y77.339 E0.17303
G1 X223.356 Y77.336 E0.01944
G1 X226.976 Y80.956 E0.17327
G1 X227.555 Y80.958 E0.01961
G1 X223.930 Y77.334 E0.17351
G1 X224.504 Y77.331 E0.01944
G1 X228.134 Y80.961 E0.17374
G1 X228.713 Y80.963 E0.01961
G1 X225.079 Y77.329 E0.17398
G1 X225.653 Y77.326 E0.01944
G1 X229.292 Y80.966 E0.17422
G1 X229.872 Y80.968 E0.01961
G1 X226.227 Y77.324 E0.17446
G1 X226.801 Y77.321 E0.01944
G1 X230.451 Y80.971 E0.17470
G1 X231.030 Y80.973 E0.01961
G1 X227.376 Y77.319 E0.17494
G1 X227.950 Y77.316 E0.01944
G1 X231.609 Y80.976 E0.17518
G1 X232.188 Y80.978 E0.01961
G1 X228.524 Y77.314 E0.17541
G1 X229.098 Y77.311 E0.01944
G1 X232.768 Y80.981 E0.17565
G1 X233.347 Y80.983 E0.01961
G1 X229.672 Y77.309 E0.17589
G1 X230.247 Y77.306 E0.01944
G1 X233.926 Y80.986 E0.17613
G1 X234.077 Y80.987 E0.00510
G1 X234.077 Y80.560 E0.01445
G1 X230.821 Y77.304 E0.15585
G1 X231.395 Y77.302 E0.01944
G1 X234.077 Y79.983 E0.12836
G1 X234.077 Y79.406 E0.01952
G1 X231.969 Y77.299 E0.10087
G1 X232.544 Y77.297 E0.01944
G1 X234.077 Y78.830 E0.07338
G1 X234.076 Y78.253 E0.01952
G1 X233.118 Y77.294 E0.04590
G1 X233.692 Y77.292 E0.01944
G1 X234.260 Y77.859 E0.02718
M204 S1000
G1 X234.123 Y77.066 F10800.000
M204 S1250
G1 F4800.000
G1 X233.621 Y76.564 E0.02409
G1 X233.047 Y76.566 E0.01948
G1 X233.366 Y76.886 E0.01534
G1 X232.792 Y76.888 E0.01948
G1 X232.472 Y76.569 E0.01534
G1 X231.898 Y76.571 E0.01948
G1 X232.218 Y76.891 E0.01534
G1 X231.643 Y76.893 E0.01948
G1 X231.324 Y76.574 E0.01534
G1 X230.749 Y76.576 E0.01948
G1 X231.069 Y76.896 E0.01534
G1 X230.494 Y76.898 E0.01948
G1 X230.175 Y76.579 E0.01534
G1 X229.600 Y76.581 E0.01948
G1 X229.920 Y76.901 E0.01534
G1 X229.346 Y76.903 E0.01948
G1 X229.026 Y76.584 E0.01534
G1 X228.451 Y76.586 E0.01948
G1 X228.771 Y76.906 E0.01534
G1 X228.197 Y76.908 E0.01948
G1 X227.877 Y76.589 E0.01534
G1 X227.303 Y76.591 E0.01948
G1 X227.622 Y76.911 E0.01534
G1 X227.048 Y76.913 E0.01948
G1 X226.728 Y76.594 E0.01534
G1 X226.154 Y76.596 E0.01948
G1 X226.474 Y76.916 E0.01533
G1 X225.899 Y76.918 E0.01948
G1 X225.579 Y76.599 E0.01533
G1 X225.005 Y76.601 E0.01948
G1 X225.325 Y76.921 E0.01533
G1 X224.750 Y76.923 E0.01948
G1 X224.431 Y76.603 E0.01533
G1 X223.856 Y76.606 E0.01948
G1 X224.176 Y76.926 E0.01533
G1 X223.602 Y76.928 E0.01948
G1 X223.282 Y76.608 E0.01533
G1 X222.707 Y76.611 E0.01948
G1 X223.027 Y76.931 E0.01533
G1 X222.453 Y76.933 E0.01948
G1 X222.133 Y76.613 E0.01533
G1 X221.559 Y76.616 E0.01948
G1 X221.878 Y76.936 E0.01533
G1 X221.304 Y76.938 E0.01948
G1 X220.984 Y76.618 E0.01533
G1 X220.410 Y76.621 E0.01948
G1 X220.729 Y76.941 E0.01533
G1 X220.155 Y76.943 E0.01948
G1 X219.835 Y76.623 E0.01533
G1 X219.261 Y76.626 E0.01948
G1 X219.581 Y76.946 E0.01533
G1 X219.006 Y76.948 E0.01948
G1 X218.687 Y76.628 E0.01533
G1 X218.112 Y76.631 E0.01948
G1 X218.432 Y76.950 E0.01533
G1 X217.857 Y76.953 E0.01948
G1 X217.538 Y76.633 E0.01533
G1 X216.963 Y76.636 E0.01948
G1 X217.283 Y76.955 E0.01533
G1 X216.709 Y76.958 E0.01948
G1 X216.389 Y76.638 E0.01533
G1 X215.815 Y76.641 E0.01948
G1 X216.134 Y76.960 E0.01533
G1 X215.560 Y76.963 E0.01948
G1 X215.240 Y76.643 E0.01533
G1 X214.666 Y76.646 E0.01948
G1 X214.985 Y76.965 E0.01533
G1 X214.411 Y76.968 E0.01948
G1 X214.091 Y76.648 E0.01533
G1 X213.517 Y76.651 E0.01948
G1 X213.837 Y76.970 E0.01533
G1 X213.262 Y76.973 E0.01948
G1 X212.943 Y76.653 E0.01533
G1 X212.368 Y76.656 E0.01948
G1 X212.688 Y76.975 E0.01533
G1 X212.113 Y76.978 E0.01948
G1 X211.794 Y76.658 E0.01532
G1 X211.219 Y76.661 E0.01948
G1 X211.539 Y76.980 E0.01532
G1 X210.965 Y76.983 E0.01948
G1 X210.645 Y76.663 E0.01532
G1 X210.071 Y76.666 E0.01948
G1 X210.390 Y76.985 E0.01532
G1 X209.816 Y76.988 E0.01948
G1 X209.496 Y76.668 E0.01532
G1 X208.922 Y76.671 E0.01948
G1 X209.241 Y76.990 E0.01532
G1 X208.667 Y76.993 E0.01948
G1 X208.347 Y76.673 E0.01532
G1 X207.773 Y76.676 E0.01948
G1 X208.092 Y76.995 E0.01532
G1 X207.518 Y76.998 E0.01948
G1 X207.199 Y76.678 E0.01532
G1 X206.624 Y76.681 E0.01948
G1 X206.944 Y77.000 E0.01532
G1 X206.369 Y77.003 E0.01948
G1 X206.050 Y76.683 E0.01532
G1 X205.475 Y76.686 E0.01948
G1 X205.795 Y77.005 E0.01532
G1 X205.220 Y77.008 E0.01948
G1 X204.901 Y76.688 E0.01532
G1 X204.327 Y76.691 E0.01948
G1 X204.646 Y77.010 E0.01532
G1 X204.072 Y77.013 E0.01948
G1 X203.752 Y76.693 E0.01532
G1 X203.178 Y76.696 E0.01948
G1 X203.497 Y77.015 E0.01532
G1 X202.923 Y77.017 E0.01948
G1 X202.603 Y76.698 E0.01532
G1 X202.029 Y76.701 E0.01948
G1 X202.348 Y77.020 E0.01532
G1 X201.774 Y77.022 E0.01948
G1 X201.455 Y76.703 E0.01532
G1 X200.880 Y76.706 E0.01948
G1 X201.200 Y77.025 E0.01532
G1 X200.625 Y77.027 E0.01948
G1 X200.306 Y76.708 E0.01532
G1 X199.731 Y76.711 E0.01948
G1 X200.051 Y77.030 E0.01532
G1 X199.476 Y77.032 E0.01948
G1 X199.157 Y76.713 E0.01532
G1 X198.583 Y76.716 E0.01948
G1 X198.902 Y77.035 E0.01532
G1 X198.328 Y77.037 E0.01948
G1 X198.008 Y76.718 E0.01531
G1 X197.434 Y76.721 E0.01948
G1 X197.753 Y77.040 E0.01531
G1 X197.179 Y77.042 E0.01948
G1 X196.859 Y76.723 E0.01531
G1 X196.285 Y76.726 E0.01948
G1 X196.604 Y77.045 E0.01531
G1 X196.030 Y77.047 E0.01948
G1 X195.711 Y76.728 E0.01531
G1 X195.136 Y76.731 E0.01948
G1 X195.455 Y77.050 E0.01531
G1 X194.881 Y77.052 E0.01948
G1 X194.562 Y76.733 E0.01531
G1 X193.987 Y76.736 E0.01948
G1 X194.307 Y77.055 E0.01531
G1 X193.732 Y77.057 E0.01948
G1 X193.413 Y76.738 E0.01531
G1 X192.839 Y76.741 E0.01948
G1 X193.158 Y77.060 E0.01531
G1 X192.583 Y77.062 E0.01948
G1 X192.264 Y76.743 E0.01531
G1 X191.690 Y76.745 E0.01948
G1 X192.009 Y77.065 E0.01531
G1 X191.435 Y77.067 E0.01948
G1 X191.115 Y76.748 E0.01531
G1 X190.541 Y76.750 E0.01948
G1 X190.860 Y77.070 E0.01531
G1 X190.286 Y77.072 E0.01948
G1 X189.967 Y76.753 E0.01531
G1 X189.392 Y76.755 E0.01948
G1 X189.711 Y77.075 E0.01531
G1 X189.137 Y77.077 E0.01948
G1 X188.818 Y76.758 E0.01531
G1 X188.243 Y76.760 E0.01948
G1 X188.563 Y77.080 E0.01531
G1 X187.988 Y77.082 E0.01948
G1 X187.669 Y76.763 E0.01531
G1 X187.095 Y76.765 E0.01948
G1 X187.414 Y77.085 E0.01531
G1 X186.839 Y77.087 E0.01948
G1 X186.520 Y76.768 E0.01531
G1 X185.946 Y76.770 E0.01948
G1 X186.265 Y77.089 E0.01531
G1 X185.691 Y77.092 E0.01948
G1 X185.371 Y76.773 E0.01531
G1 X184.797 Y76.775 E0.01948
G1 X185.116 Y77.094 E0.01531
G1 X184.542 Y77.097 E0.01948
G1 X184.223 Y76.778 E0.01531
G1 X183.648 Y76.780 E0.01948
G1 X183.967 Y77.099 E0.01530
G1 X183.393 Y77.102 E0.01948
G1 X183.074 Y76.783 E0.01530
G1 X182.499 Y76.785 E0.01948
G1 X182.818 Y77.104 E0.01530
G1 X182.244 Y77.107 E0.01948
G1 X181.925 Y76.788 E0.01530
G1 X181.351 Y76.790 E0.01948
G1 X181.670 Y77.109 E0.01530
G1 X181.095 Y77.112 E0.01948
G1 X180.776 Y76.793 E0.01530
G1 X180.202 Y76.795 E0.01948
G1 X180.521 Y77.114 E0.01530
G1 X179.946 Y77.117 E0.01948
G1 X179.627 Y76.798 E0.01530
G1 X179.053 Y76.800 E0.01948
G1 X179.372 Y77.119 E0.01530
G1 X178.798 Y77.122 E0.01948
G1 X178.479 Y76.803 E0.01530
G1 X177.904 Y76.805 E0.01948
G1 X178.223 Y77.124 E0.01530
G1 X177.649 Y77.127 E0.01948
G1 X177.330 Y76.808 E0.01530
G1 X176.755 Y76.810 E0.01948
G1 X177.074 Y77.129 E0.01530
G1 X176.500 Y77.132 E0.01948
G1 X176.181 Y76.813 E0.01530
G1 X175.607 Y76.815 E0.01948
G1 X175.926 Y77.134 E0.01530
G1 X175.351 Y77.137 E0.01948
G1 X175.032 Y76.818 E0.01530
G1 X174.458 Y76.820 E0.01948
G1 X174.777 Y77.139 E0.01530
G1 X174.202 Y77.142 E0.01948
G1 X173.883 Y76.823 E0.01530
G1 X173.309 Y76.825 E0.01948
G1 X173.628 Y77.144 E0.01530
G1 X173.054 Y77.147 E0.01948
G1 X172.735 Y76.828 E0.01530
G1 X172.160 Y76.830 E0.01948
G1 X172.479 Y77.149 E0.01530
G1 X171.905 Y77.152 E0.01948
G1 X171.586 Y76.833 E0.01530
G1 X171.011 Y76.835 E0.01948
G1 X171.330 Y77.154 E0.01530
G1 X170.756 Y77.157 E0.01948
G1 X170.437 Y76.838 E0.01530
G1 X169.863 Y76.840 E0.01948
G1 X170.181 Y77.159 E0.01530
G1 X169.607 Y77.161 E0.01948
G1 X169.288 Y76.843 E0.01529
G1 X168.714 Y76.845 E0.01948
G1 X169.033 Y77.164 E0.01529
G1 X168.458 Y77.166 E0.01948
G1 X168.139 Y76.848 E0.01529
G1 X167.565 Y76.850 E0.01948
G1 X167.884 Y77.169 E0.01529
G1 X167.309 Y77.171 E0.01948
G1 X166.991 Y76.853 E0.01529
G1 X166.416 Y76.855 E0.01948
G1 X166.735 Y77.174 E0.01529
G1 X166.161 Y77.176 E0.01948
G1 X165.842 Y76.858 E0.01529
G1 X165.267 Y76.860 E0.01948
G1 X165.586 Y77.179 E0.01529
G1 X165.012 Y77.181 E0.01948
G1 X164.693 Y76.863 E0.01529
G1 X164.119 Y76.865 E0.01948
G1 X164.437 Y77.184 E0.01529
G1 X163.863 Y77.186 E0.01948
G1 X163.544 Y76.868 E0.01529
G1 X162.970 Y76.870 E0.01948
G1 X163.289 Y77.189 E0.01529
G1 X162.714 Y77.191 E0.01948
G1 X162.395 Y76.873 E0.01529
G1 X161.821 Y76.875 E0.01948
G1 X162.140 Y77.194 E0.01529
G1 X161.565 Y77.196 E0.01948
G1 X161.247 Y76.878 E0.01529
G1 X160.672 Y76.880 E0.01948
G1 X160.991 Y77.199 E0.01529
G1 X160.417 Y77.201 E0.01948
G1 X160.098 Y76.882 E0.01529
G1 X159.523 Y76.885 E0.01948
G1 X159.842 Y77.204 E0.01529
G1 X159.268 Y77.206 E0.01948
G1 X158.949 Y76.887 E0.01529
G1 X158.375 Y76.890 E0.01948
G1 X158.693 Y77.209 E0.01529
G1 X158.119 Y77.211 E0.01948
G1 X157.800 Y76.892 E0.01529
G1 X157.226 Y76.895 E0.01948
G1 X157.544 Y77.214 E0.01529
G1 X156.970 Y77.216 E0.01948
G1 X156.651 Y76.897 E0.01529
G1 X156.077 Y76.900 E0.01948
G1 X156.396 Y77.219 E0.01529
G1 X155.821 Y77.221 E0.01948
G1 X155.503 Y76.902 E0.01528
G1 X154.928 Y76.905 E0.01948
G1 X155.247 Y77.224 E0.01528
G1 X154.672 Y77.226 E0.01948
G1 X154.354 Y76.907 E0.01528
G1 X153.779 Y76.910 E0.01948
G1 X154.098 Y77.229 E0.01528
G1 X153.524 Y77.231 E0.01948
G1 X153.205 Y76.912 E0.01528
G1 X152.631 Y76.915 E0.01948
G1 X152.949 Y77.233 E0.01528
G1 X152.375 Y77.236 E0.01948
G1 X152.056 Y76.917 E0.01528
G1 X151.482 Y76.920 E0.01948
G1 X151.800 Y77.238 E0.01528
G1 X151.226 Y77.241 E0.01948
G1 X150.907 Y76.922 E0.01528
G1 X150.333 Y76.925 E0.01948
G1 X150.652 Y77.243 E0.01528
G1 X150.077 Y77.246 E0.01948
G1 X149.759 Y76.927 E0.01528
G1 X149.184 Y76.930 E0.01948
G1 X149.503 Y77.248 E0.01528
G1 X148.928 Y77.251 E0.01948
G1 X148.610 Y76.932 E0.01528
G1 X148.035 Y76.935 E0.01948
G1 X148.354 Y77.253 E0.01528
G1 X147.780 Y77.256 E0.01948
G1 X147.461 Y76.937 E0.01528
G1 X146.887 Y76.940 E0.01948
G1 X147.205 Y77.258 E0.01528
G1 X146.631 Y77.261 E0.01948
G1 X146.312 Y76.942 E0.01528
G1 X145.738 Y76.945 E0.01948
G1 X146.056 Y77.263 E0.01528
G1 X145.482 Y77.266 E0.01948
G1 X145.163 Y76.947 E0.01528
G1 X144.589 Y76.950 E0.01948
G1 X144.907 Y77.268 E0.01528
G1 X144.333 Y77.271 E0.01948
G1 X144.015 Y76.952 E0.01528
G1 X143.440 Y76.955 E0.01948
G1 X143.759 Y77.273 E0.01528
G1 X143.184 Y77.276 E0.01948
G1 X142.866 Y76.957 E0.01528
G1 X142.291 Y76.960 E0.01948
G1 X142.610 Y77.278 E0.01528
G1 X142.035 Y77.281 E0.01948
G1 X141.717 Y76.962 E0.01528
G1 X141.143 Y76.965 E0.01948
G1 X141.461 Y77.283 E0.01527
G1 X140.887 Y77.286 E0.01948
G1 X140.568 Y76.967 E0.01527
G1 X139.994 Y76.970 E0.01948
G1 X140.312 Y77.288 E0.01527
G1 X139.738 Y77.291 E0.01948
G1 X139.419 Y76.972 E0.01527
G1 X138.845 Y76.975 E0.01948
G1 X139.163 Y77.293 E0.01527
G1 X138.589 Y77.296 E0.01948
G1 X138.271 Y76.977 E0.01527
G1 X137.696 Y76.980 E0.01948
G1 X138.015 Y77.298 E0.01527
G1 X137.440 Y77.301 E0.01948
G1 X137.122 Y76.982 E0.01527
G1 X136.547 Y76.985 E0.01948
G1 X136.866 Y77.303 E0.01527
G1 X136.291 Y77.305 E0.01948
G1 X135.973 Y76.987 E0.01527
G1 X135.399 Y76.990 E0.01948
G1 X135.717 Y77.308 E0.01527
G1 X135.143 Y77.310 E0.01948
G1 X134.824 Y76.992 E0.01527
G1 X134.250 Y76.995 E0.01948
G1 X134.568 Y77.313 E0.01527
G1 X133.994 Y77.315 E0.01948
G1 X133.675 Y76.997 E0.01527
G1 X133.101 Y77.000 E0.01948
G1 X133.419 Y77.318 E0.01527
G1 X132.845 Y77.320 E0.01948
G1 X132.527 Y77.002 E0.01527
G1 X131.952 Y77.005 E0.01948
G1 X132.270 Y77.323 E0.01527
G1 X131.696 Y77.325 E0.01948
G1 X131.378 Y77.007 E0.01527
G1 X130.803 Y77.010 E0.01948
G1 X131.122 Y77.328 E0.01527
G1 X130.547 Y77.330 E0.01948
G1 X130.229 Y77.012 E0.01527
G1 X129.655 Y77.015 E0.01948
G1 X129.973 Y77.333 E0.01527
G1 X129.398 Y77.335 E0.01948
G1 X129.080 Y77.017 E0.01527
G1 X128.506 Y77.020 E0.01948
G1 X128.824 Y77.338 E0.01527
G1 X128.250 Y77.340 E0.01948
G1 X127.931 Y77.022 E0.01527
G1 X127.357 Y77.024 E0.01948
G1 X127.675 Y77.343 E0.01527
G1 X127.101 Y77.345 E0.01948
G1 X126.783 Y77.027 E0.01526
G1 X126.208 Y77.029 E0.01948
G1 X126.526 Y77.348 E0.01526
G1 X125.952 Y77.350 E0.01948
G1 X125.634 Y77.032 E0.01526
G1 X125.059 Y77.034 E0.01948
G1 X125.378 Y77.353 E0.01526
G1 X124.803 Y77.355 E0.01948
G1 X124.485 Y77.037 E0.01526
G1 X123.911 Y77.039 E0.01948
G1 X124.229 Y77.358 E0.01526
G1 X123.654 Y77.360 E0.01948
G1 X123.336 Y77.042 E0.01526
G1 X122.762 Y77.044 E0.01948
G1 X123.080 Y77.363 E0.01526
G1 X122.506 Y77.365 E0.01948
G1 X122.187 Y77.047 E0.01526
G1 X121.613 Y77.049 E0.01948
G1 X121.931 Y77.368 E0.01526
G1 X121.357 Y77.370 E0.01948
G1 X121.039 Y77.052 E0.01526
G1 X120.464 Y77.054 E0.01948
G1 X120.782 Y77.373 E0.01526
G1 X120.208 Y77.375 E0.01948
G1 X119.890 Y77.057 E0.01526
G1 X119.315 Y77.059 E0.01948
G1 X119.633 Y77.377 E0.01526
G1 X119.059 Y77.380 E0.01948
G1 X118.741 Y77.062 E0.01526
G1 X118.167 Y77.064 E0.01948
G1 X118.485 Y77.382 E0.01526
G1 X117.910 Y77.385 E0.01948
G1 X117.592 Y77.067 E0.01526
G1 X117.018 Y77.069 E0.01948
G1 X117.336 Y77.387 E0.01526
G1 X116.761 Y77.390 E0.01948
G1 X116.443 Y77.072 E0.01526
G1 X115.869 Y77.074 E0.01948
G1 X116.187 Y77.392 E0.01526
G1 X115.613 Y77.395 E0.01948
G1 X115.295 Y77.077 E0.01526
G1 X114.720 Y77.079 E0.01948
G1 X115.038 Y77.397 E0.01526
G1 X114.464 Y77.400 E0.01948
G1 X114.146 Y77.082 E0.01526
G1 X113.571 Y77.084 E0.01948
G1 X113.889 Y77.402 E0.01526
G1 X113.315 Y77.405 E0.01948
G1 X112.997 Y77.087 E0.01525
G1 X112.423 Y77.089 E0.01948
G1 X112.741 Y77.407 E0.01525
G1 X112.166 Y77.410 E0.01948
G1 X111.848 Y77.092 E0.01525
G1 X111.274 Y77.094 E0.01948
G1 X111.592 Y77.412 E0.01525
G1 X111.017 Y77.415 E0.01948
G1 X110.699 Y77.097 E0.01525
G1 X110.125 Y77.099 E0.01948
G1 X110.443 Y77.417 E0.01525
G1 X109.869 Y77.420 E0.01948
G1 X109.551 Y77.102 E0.01525
G1 X108.976 Y77.104 E0.01948
G1 X109.294 Y77.422 E0.01525
G1 X108.720 Y77.425 E0.01948
G1 X108.402 Y77.107 E0.01525
G1 X107.827 Y77.109 E0.01948
G1 X108.145 Y77.427 E0.01525
G1 X107.571 Y77.430 E0.01948
G1 X107.253 Y77.112 E0.01525
G1 X106.679 Y77.114 E0.01948
G1 X106.996 Y77.432 E0.01525
G1 X106.422 Y77.435 E0.01948
G1 X106.104 Y77.117 E0.01525
G1 X105.530 Y77.119 E0.01948
G1 X105.848 Y77.437 E0.01525
G1 X105.273 Y77.440 E0.01948
G1 X104.955 Y77.122 E0.01525
G1 X104.381 Y77.124 E0.01948
G1 X104.699 Y77.442 E0.01525
G1 X104.124 Y77.445 E0.01948
G1 X103.807 Y77.127 E0.01525
G1 X103.232 Y77.129 E0.01948
G1 X103.550 Y77.447 E0.01525
G1 X102.976 Y77.449 E0.01948
G1 X102.658 Y77.132 E0.01525
G1 X102.083 Y77.134 E0.01948
G1 X102.401 Y77.452 E0.01525
G1 X101.827 Y77.454 E0.01948
G1 X101.509 Y77.137 E0.01525
G1 X100.935 Y77.139 E0.01948
G1 X101.252 Y77.457 E0.01525
G1 X100.678 Y77.459 E0.01948
G1 X100.361 Y77.142 E0.01521
G1 X99.789 Y77.147 E0.01942
G1 X100.104 Y77.462 E0.01511
G1 X99.529 Y77.464 E0.01948
G1 X99.216 Y77.151 E0.01502
G1 X98.644 Y77.156 E0.01942
G1 X98.955 Y77.467 E0.01493
G1 X98.380 Y77.469 E0.01948
G1 X98.071 Y77.160 E0.01483
G1 X97.499 Y77.165 E0.01942
G1 X97.806 Y77.472 E0.01474
G1 X97.232 Y77.474 E0.01948
G1 X96.926 Y77.169 E0.01465
G1 X96.354 Y77.173 E0.01942
G1 X96.657 Y77.477 E0.01455
G1 X96.083 Y77.479 E0.01948
G1 X95.781 Y77.178 E0.01446
G1 X95.209 Y77.182 E0.01942
G1 X95.508 Y77.482 E0.01436
G1 X94.934 Y77.484 E0.01948
G1 X94.636 Y77.187 E0.01427
G1 X94.064 Y77.191 E0.01942
G1 X94.359 Y77.487 E0.01418
G1 X93.785 Y77.489 E0.01948
G1 X93.491 Y77.196 E0.01408
G1 X92.919 Y77.200 E0.01942
G1 X93.211 Y77.492 E0.01399
G1 X92.636 Y77.494 E0.01948
G1 X92.347 Y77.204 E0.01390
G1 X91.774 Y77.209 E0.01942
G1 X92.062 Y77.497 E0.01380
G1 X91.487 Y77.499 E0.01948
G1 X91.202 Y77.213 E0.01371
G1 X90.629 Y77.218 E0.01942
G1 X90.913 Y77.502 E0.01362
G1 X90.339 Y77.504 E0.01948
G1 X90.057 Y77.222 E0.01352
G1 X89.484 Y77.227 E0.01942
G1 X89.764 Y77.507 E0.01343
G1 X89.190 Y77.509 E0.01948
G1 X88.912 Y77.231 E0.01334
G1 X88.339 Y77.235 E0.01942
G1 X88.615 Y77.512 E0.01324
G1 X88.041 Y77.514 E0.01948
G1 X87.767 Y77.240 E0.01315
G1 X87.194 Y77.244 E0.01942
G1 X87.467 Y77.516 E0.01306
G1 X86.892 Y77.519 E0.01948
G1 X86.622 Y77.249 E0.01296
G1 X86.050 Y77.253 E0.01942
G1 X86.318 Y77.521 E0.01287
G1 X85.743 Y77.524 E0.01948
G1 X85.477 Y77.258 E0.01277
G1 X84.905 Y77.263 E0.01939
G1 X85.169 Y77.526 E0.01264
G1 X84.595 Y77.529 E0.01948
G1 X84.337 Y77.272 E0.01234
G1 X83.769 Y77.281 E0.01927
G1 X84.020 Y77.531 E0.01203
G1 X83.446 Y77.534 E0.01948
G1 X83.201 Y77.289 E0.01173
G1 X82.633 Y77.298 E0.01927
G1 X82.871 Y77.536 E0.01143
G1 X82.297 Y77.539 E0.01948
G1 X82.065 Y77.307 E0.01113
G1 X81.497 Y77.316 E0.01927
G1 X81.722 Y77.541 E0.01082
G1 X81.148 Y77.544 E0.01948
G1 X80.929 Y77.325 E0.01052
G1 X80.361 Y77.333 E0.01927
G1 X80.574 Y77.546 E0.01022
G1 X79.999 Y77.549 E0.01948
G1 X79.793 Y77.342 E0.00991
G1 X79.225 Y77.351 E0.01927
G1 X79.425 Y77.551 E0.00961
G1 X78.850 Y77.554 E0.01948
G1 X78.656 Y77.360 E0.00931
G1 X78.088 Y77.368 E0.01927
G1 X78.276 Y77.556 E0.00900
G1 X77.702 Y77.559 E0.01948
G1 X77.520 Y77.377 E0.00870
G1 X76.952 Y77.386 E0.01927
G1 X77.127 Y77.561 E0.00840
G1 X76.553 Y77.564 E0.01948
G1 X76.384 Y77.395 E0.00810
G1 X75.816 Y77.404 E0.01927
G1 X75.978 Y77.566 E0.00779
G1 X75.404 Y77.569 E0.01948
G1 X75.248 Y77.412 E0.00749
G1 X74.680 Y77.421 E0.01927
G1 X75.012 Y77.754 E0.01594
M204 S1000
G1 F8640.000
G1 X74.680 Y77.421 E-0.10849
G1 X75.248 Y77.412 E-0.13119
G1 X75.404 Y77.569 E-0.05099
G1 X75.978 Y77.566 E-0.13263
G1 X75.816 Y77.404 E-0.05305
G1 X76.384 Y77.395 E-0.13119
G1 X76.553 Y77.564 E-0.05511
G1 X76.974 Y77.562 E-0.09735
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X74.501 Y80.521
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.838 Y80.858 E0.01617
G1 X75.424 Y80.867 E0.01990
G1 X75.265 Y80.707 E0.00765
G1 X75.845 Y80.710 E0.01968
G1 X76.011 Y80.876 E0.00797
G1 X76.597 Y80.885 E0.01990
G1 X76.424 Y80.712 E0.00829
G1 X77.004 Y80.715 E0.01968
G1 X77.183 Y80.894 E0.00860
G1 X77.770 Y80.903 E0.01990
G1 X77.584 Y80.717 E0.00892
G1 X78.164 Y80.720 E0.01968
G1 X78.356 Y80.912 E0.00923
G1 X78.942 Y80.921 E0.01990
G1 X78.744 Y80.722 E0.00955
G1 X79.323 Y80.725 E0.01968
G1 X79.529 Y80.930 E0.00986
G1 X80.115 Y80.939 E0.01990
G1 X79.903 Y80.727 E0.01018
G1 X80.483 Y80.730 E0.01968
G1 X80.702 Y80.948 E0.01050
G1 X81.288 Y80.958 E0.01990
G1 X81.063 Y80.732 E0.01081
G1 X81.642 Y80.735 E0.01968
G1 X81.874 Y80.967 E0.01113
G1 X82.461 Y80.976 E0.01990
G1 X82.222 Y80.737 E0.01144
G1 X82.802 Y80.740 E0.01968
G1 X83.047 Y80.985 E0.01176
G1 X83.633 Y80.994 E0.01990
G1 X83.382 Y80.742 E0.01207
G1 X83.962 Y80.745 E0.01968
G1 X84.220 Y81.003 E0.01239
G1 X84.806 Y81.012 E0.01990
G1 X84.541 Y80.747 E0.01270
G1 X85.121 Y80.750 E0.01968
G1 X85.389 Y81.018 E0.01288
G1 X85.971 Y81.023 E0.01975
G1 X85.701 Y80.752 E0.01298
G1 X86.281 Y80.755 E0.01968
G1 X86.553 Y81.027 E0.01307
G1 X87.135 Y81.032 E0.01975
G1 X86.860 Y80.757 E0.01317
G1 X87.440 Y80.760 E0.01968
G1 X87.716 Y81.036 E0.01326
G1 X88.298 Y81.041 E0.01975
G1 X88.020 Y80.762 E0.01336
G1 X88.600 Y80.765 E0.01968
G1 X88.880 Y81.045 E0.01345
G1 X89.462 Y81.050 E0.01975
G1 X89.179 Y80.767 E0.01355
G1 X89.759 Y80.770 E0.01968
G1 X90.044 Y81.054 E0.01365
G1 X90.625 Y81.059 E0.01975
G1 X90.339 Y80.772 E0.01374
G1 X90.919 Y80.775 E0.01968
G1 X91.207 Y81.063 E0.01384
G1 X91.789 Y81.068 E0.01975
G1 X91.499 Y80.777 E0.01393
G1 X92.078 Y80.780 E0.01968
G1 X92.371 Y81.072 E0.01403
G1 X92.952 Y81.077 E0.01975
G1 X92.658 Y80.782 E0.01413
G1 X93.238 Y80.785 E0.01968
G1 X93.534 Y81.081 E0.01422
G1 X94.116 Y81.086 E0.01975
G1 X93.818 Y80.787 E0.01432
G1 X94.397 Y80.790 E0.01968
G1 X94.698 Y81.090 E0.01441
G1 X95.280 Y81.095 E0.01975
G1 X94.977 Y80.792 E0.01451
G1 X95.557 Y80.795 E0.01968
G1 X95.861 Y81.099 E0.01461
G1 X96.443 Y81.104 E0.01975
G1 X96.137 Y80.797 E0.01470
G1 X96.717 Y80.800 E0.01968
G1 X97.025 Y81.108 E0.01480
G1 X97.607 Y81.113 E0.01975
G1 X97.296 Y80.802 E0.01489
G1 X97.876 Y80.805 E0.01968
G1 X98.188 Y81.117 E0.01499
G1 X98.770 Y81.122 E0.01975
G1 X98.456 Y80.807 E0.01509
G1 X99.036 Y80.810 E0.01968
G1 X99.352 Y81.126 E0.01518
G1 X99.934 Y81.131 E0.01975
G1 X99.615 Y80.812 E0.01528
G1 X100.195 Y80.815 E0.01968
G1 X100.516 Y81.135 E0.01537
G1 X100.604 Y81.136 E0.00300
G1 X101.096 Y81.138 E0.01669
G1 X100.775 Y80.818 E0.01539
G1 X101.355 Y80.820 E0.01968
G1 X101.675 Y81.141 E0.01539
G1 X102.255 Y81.143 E0.01968
G1 X101.935 Y80.823 E0.01539
G1 X102.514 Y80.825 E0.01968
G1 X102.835 Y81.146 E0.01539
G1 X103.415 Y81.148 E0.01968
G1 X103.094 Y80.828 E0.01539
G1 X103.674 Y80.830 E0.01968
G1 X103.995 Y81.151 E0.01539
G1 X104.574 Y81.153 E0.01968
G1 X104.254 Y80.833 E0.01539
G1 X104.833 Y80.835 E0.01968
G1 X105.154 Y81.156 E0.01539
G1 X105.734 Y81.158 E0.01968
G1 X105.413 Y80.838 E0.01539
G1 X105.993 Y80.840 E0.01968
G1 X106.314 Y81.161 E0.01539
G1 X106.893 Y81.163 E0.01968
G1 X106.573 Y80.843 E0.01539
G1 X107.153 Y80.845 E0.01968
G1 X107.473 Y81.166 E0.01539
G1 X108.053 Y81.168 E0.01968
G1 X107.732 Y80.848 E0.01539
G1 X108.312 Y80.850 E0.01968
G1 X108.633 Y81.171 E0.01539
G1 X109.213 Y81.173 E0.01968
G1 X108.892 Y80.853 E0.01539
G1 X109.472 Y80.855 E0.01968
G1 X109.792 Y81.176 E0.01539
G1 X110.372 Y81.178 E0.01968
G1 X110.051 Y80.858 E0.01540
G1 X110.631 Y80.860 E0.01968
G1 X110.952 Y81.181 E0.01540
G1 X111.532 Y81.183 E0.01968
G1 X111.211 Y80.863 E0.01540
G1 X111.791 Y80.865 E0.01968
G1 X112.112 Y81.186 E0.01540
G1 X112.691 Y81.188 E0.01968
G1 X112.371 Y80.868 E0.01540
G1 X112.950 Y80.870 E0.01968
G1 X113.271 Y81.191 E0.01540
G1 X113.851 Y81.193 E0.01968
G1 X113.530 Y80.873 E0.01540
G1 X114.110 Y80.875 E0.01968
G1 X114.431 Y81.196 E0.01540
G1 X115.010 Y81.198 E0.01968
G1 X114.690 Y80.878 E0.01540
G1 X115.269 Y80.880 E0.01968
G1 X115.590 Y81.201 E0.01540
G1 X116.170 Y81.203 E0.01968
G1 X115.849 Y80.883 E0.01540
G1 X116.429 Y80.885 E0.01968
G1 X116.750 Y81.206 E0.01540
G1 X117.330 Y81.209 E0.01968
G1 X117.009 Y80.888 E0.01540
G1 X117.589 Y80.890 E0.01968
G1 X117.909 Y81.211 E0.01540
G1 X118.489 Y81.214 E0.01968
G1 X118.168 Y80.893 E0.01540
G1 X118.748 Y80.895 E0.01968
G1 X119.069 Y81.216 E0.01540
G1 X119.649 Y81.219 E0.01968
G1 X119.328 Y80.898 E0.01540
G1 X119.908 Y80.900 E0.01968
G1 X120.229 Y81.221 E0.01540
G1 X120.808 Y81.224 E0.01968
G1 X120.487 Y80.903 E0.01540
G1 X121.067 Y80.905 E0.01968
G1 X121.388 Y81.226 E0.01540
G1 X121.968 Y81.229 E0.01968
G1 X121.647 Y80.908 E0.01540
G1 X122.227 Y80.910 E0.01968
G1 X122.548 Y81.231 E0.01540
G1 X123.127 Y81.234 E0.01968
G1 X122.807 Y80.913 E0.01540
G1 X123.386 Y80.915 E0.01968
G1 X123.707 Y81.236 E0.01540
G1 X124.287 Y81.239 E0.01968
G1 X123.966 Y80.918 E0.01541
G1 X124.546 Y80.920 E0.01968
G1 X124.867 Y81.241 E0.01541
G1 X125.447 Y81.244 E0.01968
G1 X125.126 Y80.923 E0.01541
G1 X125.705 Y80.925 E0.01968
G1 X126.026 Y81.246 E0.01541
G1 X126.606 Y81.249 E0.01968
G1 X126.285 Y80.928 E0.01541
G1 X126.865 Y80.930 E0.01968
G1 X127.186 Y81.251 E0.01541
G1 X127.766 Y81.254 E0.01968
G1 X127.445 Y80.933 E0.01541
G1 X128.025 Y80.935 E0.01968
G1 X128.346 Y81.256 E0.01541
G1 X128.925 Y81.259 E0.01968
G1 X128.604 Y80.938 E0.01541
G1 X129.184 Y80.940 E0.01968
G1 X129.505 Y81.261 E0.01541
G1 X130.085 Y81.264 E0.01968
G1 X129.764 Y80.943 E0.01541
G1 X130.344 Y80.945 E0.01968
G1 X130.665 Y81.266 E0.01541
G1 X131.244 Y81.269 E0.01968
G1 X130.923 Y80.948 E0.01541
G1 X131.503 Y80.950 E0.01968
G1 X131.824 Y81.271 E0.01541
G1 X132.404 Y81.274 E0.01968
G1 X132.083 Y80.953 E0.01541
G1 X132.663 Y80.955 E0.01968
G1 X132.984 Y81.276 E0.01541
G1 X133.564 Y81.279 E0.01968
G1 X133.243 Y80.958 E0.01541
G1 X133.822 Y80.960 E0.01968
G1 X134.143 Y81.281 E0.01541
G1 X134.723 Y81.284 E0.01968
G1 X134.402 Y80.963 E0.01541
G1 X134.982 Y80.965 E0.01968
G1 X135.303 Y81.286 E0.01541
G1 X135.883 Y81.289 E0.01968
G1 X135.562 Y80.968 E0.01541
G1 X136.141 Y80.970 E0.01968
G1 X136.463 Y81.291 E0.01541
G1 X137.042 Y81.294 E0.01968
G1 X136.721 Y80.973 E0.01541
G1 X137.301 Y80.975 E0.01968
G1 X137.622 Y81.297 E0.01541
G1 X138.202 Y81.299 E0.01968
G1 X137.881 Y80.978 E0.01542
G1 X138.460 Y80.980 E0.01968
G1 X138.782 Y81.302 E0.01542
G1 X139.361 Y81.304 E0.01968
G1 X139.040 Y80.983 E0.01542
G1 X139.620 Y80.985 E0.01968
G1 X139.941 Y81.307 E0.01542
G1 X140.521 Y81.309 E0.01968
G1 X140.200 Y80.988 E0.01542
G1 X140.780 Y80.990 E0.01968
G1 X141.101 Y81.312 E0.01542
G1 X141.681 Y81.314 E0.01968
G1 X141.359 Y80.993 E0.01542
G1 X141.939 Y80.995 E0.01968
G1 X142.260 Y81.317 E0.01542
G1 X142.840 Y81.319 E0.01968
G1 X142.519 Y80.998 E0.01542
G1 X143.099 Y81.000 E0.01968
G1 X143.420 Y81.322 E0.01542
G1 X144.000 Y81.324 E0.01968
G1 X143.678 Y81.003 E0.01542
G1 X144.258 Y81.005 E0.01968
G1 X144.580 Y81.327 E0.01542
G1 X145.159 Y81.329 E0.01968
G1 X144.838 Y81.008 E0.01542
G1 X145.418 Y81.010 E0.01968
G1 X145.739 Y81.332 E0.01542
G1 X146.319 Y81.334 E0.01968
G1 X145.998 Y81.013 E0.01542
G1 X146.577 Y81.015 E0.01968
G1 X146.899 Y81.337 E0.01542
G1 X147.478 Y81.339 E0.01968
G1 X147.157 Y81.018 E0.01542
G1 X147.737 Y81.020 E0.01968
G1 X148.058 Y81.342 E0.01542
G1 X148.638 Y81.344 E0.01968
G1 X148.317 Y81.023 E0.01542
G1 X148.896 Y81.025 E0.01968
G1 X149.218 Y81.347 E0.01542
G1 X149.798 Y81.349 E0.01968
G1 X149.476 Y81.028 E0.01542
G1 X150.056 Y81.030 E0.01968
G1 X150.377 Y81.352 E0.01542
G1 X150.957 Y81.354 E0.01968
G1 X150.636 Y81.033 E0.01542
G1 X151.216 Y81.036 E0.01968
G1 X151.537 Y81.357 E0.01542
G1 X152.117 Y81.359 E0.01968
G1 X151.795 Y81.038 E0.01543
G1 X152.375 Y81.041 E0.01968
G1 X152.696 Y81.362 E0.01543
G1 X153.276 Y81.364 E0.01968
G1 X152.955 Y81.043 E0.01543
G1 X153.535 Y81.046 E0.01968
G1 X153.856 Y81.367 E0.01543
G1 X154.436 Y81.369 E0.01968
G1 X154.114 Y81.048 E0.01543
G1 X154.694 Y81.051 E0.01968
G1 X155.016 Y81.372 E0.01543
G1 X155.595 Y81.374 E0.01968
G1 X155.274 Y81.053 E0.01543
G1 X155.854 Y81.056 E0.01968
G1 X156.175 Y81.377 E0.01543
G1 X156.755 Y81.379 E0.01968
G1 X156.434 Y81.058 E0.01543
G1 X157.013 Y81.061 E0.01968
G1 X157.335 Y81.382 E0.01543
G1 X157.915 Y81.385 E0.01968
G1 X157.593 Y81.063 E0.01543
G1 X158.173 Y81.066 E0.01968
G1 X158.494 Y81.387 E0.01543
G1 X159.074 Y81.390 E0.01968
G1 X158.753 Y81.068 E0.01543
G1 X159.332 Y81.071 E0.01968
G1 X159.654 Y81.392 E0.01543
G1 X160.234 Y81.395 E0.01968
G1 X159.912 Y81.073 E0.01543
G1 X160.492 Y81.076 E0.01968
G1 X160.813 Y81.397 E0.01543
G1 X161.393 Y81.400 E0.01968
G1 X161.072 Y81.078 E0.01543
G1 X161.652 Y81.081 E0.01968
G1 X161.973 Y81.402 E0.01543
G1 X162.553 Y81.405 E0.01968
G1 X162.231 Y81.083 E0.01543
G1 X162.811 Y81.086 E0.01968
G1 X163.133 Y81.407 E0.01543
G1 X163.712 Y81.410 E0.01968
G1 X163.391 Y81.088 E0.01543
G1 X163.971 Y81.091 E0.01968
G1 X164.292 Y81.412 E0.01543
G1 X164.872 Y81.415 E0.01968
G1 X164.550 Y81.093 E0.01543
G1 X165.130 Y81.096 E0.01968
G1 X165.452 Y81.417 E0.01543
G1 X166.032 Y81.420 E0.01968
G1 X165.710 Y81.098 E0.01544
G1 X166.290 Y81.101 E0.01968
G1 X166.611 Y81.422 E0.01544
G1 X167.191 Y81.425 E0.01968
G1 X166.870 Y81.103 E0.01544
G1 X167.449 Y81.106 E0.01968
G1 X167.771 Y81.427 E0.01544
G1 X168.351 Y81.430 E0.01968
G1 X168.029 Y81.108 E0.01544
G1 X168.609 Y81.111 E0.01968
G1 X168.930 Y81.432 E0.01544
G1 X169.510 Y81.435 E0.01968
G1 X169.189 Y81.113 E0.01544
G1 X169.768 Y81.116 E0.01968
G1 X170.090 Y81.437 E0.01544
G1 X170.670 Y81.440 E0.01968
G1 X170.348 Y81.118 E0.01544
G1 X170.928 Y81.121 E0.01968
G1 X171.250 Y81.442 E0.01544
G1 X171.829 Y81.445 E0.01968
G1 X171.508 Y81.123 E0.01544
G1 X172.088 Y81.126 E0.01968
G1 X172.409 Y81.447 E0.01544
G1 X172.989 Y81.450 E0.01968
G1 X172.667 Y81.128 E0.01544
G1 X173.247 Y81.131 E0.01968
G1 X173.569 Y81.452 E0.01544
G1 X174.149 Y81.455 E0.01968
G1 X173.827 Y81.133 E0.01544
G1 X174.407 Y81.136 E0.01968
G1 X174.728 Y81.457 E0.01544
G1 X175.308 Y81.460 E0.01968
G1 X174.986 Y81.138 E0.01544
G1 X175.566 Y81.141 E0.01968
G1 X175.888 Y81.462 E0.01544
G1 X176.468 Y81.465 E0.01968
G1 X176.146 Y81.143 E0.01544
G1 X176.726 Y81.146 E0.01968
G1 X177.047 Y81.467 E0.01544
G1 X177.627 Y81.470 E0.01968
G1 X177.306 Y81.148 E0.01544
G1 X177.885 Y81.151 E0.01968
G1 X178.207 Y81.473 E0.01544
G1 X178.787 Y81.475 E0.01968
G1 X178.465 Y81.153 E0.01544
G1 X179.045 Y81.156 E0.01968
G1 X179.367 Y81.478 E0.01544
G1 X179.946 Y81.480 E0.01968
G1 X179.625 Y81.158 E0.01545
G1 X180.204 Y81.161 E0.01968
G1 X180.526 Y81.483 E0.01545
G1 X181.106 Y81.485 E0.01968
G1 X180.784 Y81.163 E0.01545
G1 X181.364 Y81.166 E0.01968
G1 X181.686 Y81.488 E0.01545
G1 X182.266 Y81.490 E0.01968
G1 X181.944 Y81.168 E0.01545
G1 X182.524 Y81.171 E0.01968
G1 X182.845 Y81.493 E0.01545
G1 X183.425 Y81.495 E0.01968
G1 X183.103 Y81.173 E0.01545
G1 X183.683 Y81.176 E0.01968
G1 X184.005 Y81.498 E0.01545
G1 X184.585 Y81.500 E0.01968
G1 X184.263 Y81.178 E0.01545
G1 X184.843 Y81.181 E0.01968
G1 X185.164 Y81.503 E0.01545
G1 X185.744 Y81.505 E0.01968
G1 X185.422 Y81.183 E0.01545
G1 X186.002 Y81.186 E0.01968
G1 X186.324 Y81.508 E0.01545
G1 X186.904 Y81.510 E0.01968
G1 X186.582 Y81.188 E0.01545
G1 X187.162 Y81.191 E0.01968
G1 X187.484 Y81.513 E0.01545
G1 X188.063 Y81.515 E0.01968
G1 X187.741 Y81.193 E0.01545
G1 X188.321 Y81.196 E0.01968
G1 X188.643 Y81.518 E0.01545
G1 X189.223 Y81.520 E0.01968
G1 X188.901 Y81.198 E0.01545
G1 X189.481 Y81.201 E0.01968
G1 X189.803 Y81.523 E0.01545
G1 X190.383 Y81.525 E0.01968
G1 X190.061 Y81.203 E0.01545
G1 X190.640 Y81.206 E0.01968
G1 X190.962 Y81.528 E0.01545
G1 X191.542 Y81.530 E0.01968
G1 X191.220 Y81.208 E0.01545
G1 X191.800 Y81.211 E0.01968
G1 X192.122 Y81.533 E0.01545
G1 X192.702 Y81.535 E0.01968
G1 X192.380 Y81.213 E0.01545
G1 X192.959 Y81.216 E0.01968
G1 X193.281 Y81.538 E0.01545
G1 X193.861 Y81.540 E0.01968
G1 X193.539 Y81.218 E0.01546
G1 X194.119 Y81.221 E0.01968
G1 X194.441 Y81.543 E0.01546
G1 X195.021 Y81.545 E0.01968
G1 X194.699 Y81.223 E0.01546
G1 X195.279 Y81.226 E0.01968
G1 X195.601 Y81.548 E0.01546
G1 X196.180 Y81.550 E0.01968
G1 X195.858 Y81.228 E0.01546
G1 X196.438 Y81.231 E0.01968
G1 X196.760 Y81.553 E0.01546
G1 X197.340 Y81.555 E0.01968
G1 X197.018 Y81.233 E0.01546
G1 X197.598 Y81.236 E0.01968
G1 X197.920 Y81.558 E0.01546
G1 X198.500 Y81.561 E0.01968
G1 X198.177 Y81.238 E0.01546
G1 X198.757 Y81.241 E0.01968
G1 X199.079 Y81.563 E0.01546
G1 X199.659 Y81.566 E0.01968
G1 X199.337 Y81.243 E0.01546
G1 X199.917 Y81.246 E0.01968
G1 X200.239 Y81.568 E0.01546
G1 X200.819 Y81.571 E0.01968
G1 X200.497 Y81.248 E0.01546
G1 X201.076 Y81.251 E0.01968
G1 X201.398 Y81.573 E0.01546
G1 X201.978 Y81.576 E0.01968
G1 X201.656 Y81.254 E0.01546
G1 X202.236 Y81.256 E0.01968
G1 X202.558 Y81.578 E0.01546
G1 X203.138 Y81.581 E0.01968
G1 X202.816 Y81.259 E0.01546
G1 X203.395 Y81.261 E0.01968
G1 X203.718 Y81.583 E0.01546
G1 X204.297 Y81.586 E0.01968
G1 X203.975 Y81.264 E0.01546
G1 X204.555 Y81.266 E0.01968
G1 X204.877 Y81.588 E0.01546
G1 X205.457 Y81.591 E0.01968
G1 X205.135 Y81.269 E0.01546
G1 X205.715 Y81.271 E0.01968
G1 X206.037 Y81.593 E0.01546
G1 X206.617 Y81.596 E0.01968
G1 X206.294 Y81.274 E0.01546
G1 X206.874 Y81.276 E0.01968
G1 X207.196 Y81.598 E0.01546
G1 X207.776 Y81.601 E0.01968
G1 X207.454 Y81.279 E0.01547
G1 X208.034 Y81.281 E0.01968
G1 X208.356 Y81.603 E0.01547
G1 X208.936 Y81.606 E0.01968
G1 X208.613 Y81.284 E0.01547
G1 X209.193 Y81.286 E0.01968
G1 X209.515 Y81.608 E0.01547
G1 X210.095 Y81.611 E0.01968
G1 X209.773 Y81.289 E0.01547
G1 X210.353 Y81.291 E0.01968
G1 X210.675 Y81.613 E0.01547
G1 X211.255 Y81.616 E0.01968
G1 X210.933 Y81.294 E0.01547
G1 X211.512 Y81.296 E0.01968
G1 X211.835 Y81.618 E0.01547
G1 X212.414 Y81.621 E0.01968
G1 X212.092 Y81.299 E0.01547
G1 X212.672 Y81.301 E0.01968
G1 X212.994 Y81.623 E0.01547
G1 X213.574 Y81.626 E0.01968
G1 X213.252 Y81.304 E0.01547
G1 X213.831 Y81.306 E0.01968
G1 X214.154 Y81.628 E0.01547
G1 X214.733 Y81.631 E0.01968
G1 X214.411 Y81.309 E0.01547
G1 X214.991 Y81.311 E0.01968
G1 X215.313 Y81.633 E0.01547
G1 X215.893 Y81.636 E0.01968
G1 X215.571 Y81.314 E0.01547
G1 X216.151 Y81.316 E0.01968
G1 X216.473 Y81.638 E0.01547
G1 X217.053 Y81.641 E0.01968
G1 X216.730 Y81.319 E0.01547
G1 X217.310 Y81.321 E0.01968
G1 X217.632 Y81.643 E0.01547
G1 X218.212 Y81.646 E0.01968
G1 X217.890 Y81.324 E0.01547
G1 X218.470 Y81.326 E0.01968
G1 X218.792 Y81.649 E0.01547
G1 X219.372 Y81.651 E0.01968
G1 X219.049 Y81.329 E0.01547
G1 X219.629 Y81.331 E0.01968
G1 X219.952 Y81.654 E0.01547
G1 X220.531 Y81.656 E0.01968
G1 X220.209 Y81.334 E0.01547
G1 X220.789 Y81.336 E0.01968
G1 X221.111 Y81.659 E0.01547
G1 X221.691 Y81.661 E0.01968
G1 X221.369 Y81.339 E0.01548
G1 X221.948 Y81.341 E0.01968
G1 X222.271 Y81.664 E0.01548
G1 X222.850 Y81.666 E0.01968
G1 X222.528 Y81.344 E0.01548
G1 X223.108 Y81.346 E0.01968
G1 X223.430 Y81.669 E0.01548
G1 X224.010 Y81.671 E0.01968
G1 X223.688 Y81.349 E0.01548
G1 X224.267 Y81.351 E0.01968
G1 X224.590 Y81.674 E0.01548
G1 X225.170 Y81.676 E0.01968
G1 X224.847 Y81.354 E0.01548
G1 X225.427 Y81.356 E0.01968
G1 X225.749 Y81.679 E0.01548
G1 X226.329 Y81.681 E0.01968
G1 X226.007 Y81.359 E0.01548
G1 X226.587 Y81.361 E0.01968
G1 X226.909 Y81.684 E0.01548
G1 X227.489 Y81.686 E0.01968
G1 X227.166 Y81.364 E0.01548
G1 X227.746 Y81.366 E0.01968
G1 X228.069 Y81.689 E0.01548
G1 X228.648 Y81.691 E0.01968
G1 X228.326 Y81.369 E0.01548
G1 X228.906 Y81.371 E0.01968
G1 X229.228 Y81.694 E0.01548
G1 X229.808 Y81.696 E0.01968
G1 X229.485 Y81.374 E0.01548
G1 X230.065 Y81.376 E0.01968
G1 X230.388 Y81.699 E0.01548
G1 X230.967 Y81.701 E0.01968
G1 X230.645 Y81.379 E0.01548
G1 X231.225 Y81.381 E0.01968
G1 X231.547 Y81.704 E0.01548
G1 X232.127 Y81.706 E0.01968
G1 X231.804 Y81.384 E0.01548
G1 X232.384 Y81.386 E0.01968
G1 X232.707 Y81.709 E0.01548
G1 X233.287 Y81.711 E0.01968
G1 X232.964 Y81.389 E0.01548
G1 X233.544 Y81.391 E0.01968
G1 X234.050 Y81.898 E0.02432
M204 S1000
G1 F8640.000
G1 X233.544 Y81.391 E-0.16542
G1 X232.964 Y81.389 E-0.13387
G1 X233.287 Y81.711 E-0.10533
G1 X232.707 Y81.709 E-0.13388
G1 X232.384 Y81.386 E-0.10533
G1 X231.881 Y81.384 E-0.11617
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X234.382 Y94.174
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.382 Y99.940 E0.19519
G1 X100.602 Y99.360 E4.52834
G1 X85.013 Y99.239 E0.52768
G1 X59.011 Y98.837 E0.88024
M73 P27 R187
G1 X39.860 Y98.710 E0.64826
G1 X39.776 Y98.653 E0.00346
G1 X39.497 Y98.555 E0.00999
G1 X39.001 Y98.500 E0.01690
G1 X38.506 Y98.559 E0.01687
G1 X38.229 Y98.657 E0.00995
G1 X38.167 Y98.699 E0.00253
G1 X33.868 Y98.671 E0.14553
G1 X33.773 Y98.606 E0.00388
G1 X33.494 Y98.510 E0.00998
G1 X33.001 Y98.456 E0.01681
G1 X32.508 Y98.513 E0.01681
G1 X32.230 Y98.611 E0.00997
G1 X32.159 Y98.659 E0.00291
G1 X27.873 Y98.629 E0.14506
G1 X27.773 Y98.561 E0.00410
G1 X27.494 Y98.465 E0.00998
G1 X27.001 Y98.411 E0.01680
G1 X26.507 Y98.468 E0.01681
G1 X26.229 Y98.565 E0.00997
G1 X26.158 Y98.614 E0.00293
G1 X21.863 Y98.576 E0.14536
G1 X21.771 Y98.514 E0.00376
G1 X21.493 Y98.419 E0.00993
G1 X21.000 Y98.365 E0.01679
G1 X20.508 Y98.422 E0.01677
G1 X20.233 Y98.517 E0.00986
G1 X20.167 Y98.561 E0.00267
G1 X15.634 Y98.521 E0.15345
G1 X15.634 Y95.593 E0.09913
G1 X20.167 Y95.553 E0.15345
G1 X20.233 Y95.597 E0.00267
G1 X20.508 Y95.692 E0.00986
G1 X21.000 Y95.749 E0.01677
G1 X21.493 Y95.695 E0.01679
G1 X21.771 Y95.600 E0.00993
G1 X21.863 Y95.538 E0.00376
G1 X26.158 Y95.500 E0.14536
G1 X26.229 Y95.549 E0.00293
G1 X26.507 Y95.646 E0.00997
G1 X27.001 Y95.703 E0.01681
G1 X27.494 Y95.649 E0.01680
G1 X27.773 Y95.553 E0.00998
G1 X27.873 Y95.485 E0.00410
G1 X32.159 Y95.455 E0.14506
G1 X32.230 Y95.503 E0.00291
G1 X32.508 Y95.601 E0.00997
G1 X33.001 Y95.658 E0.01681
G1 X33.494 Y95.604 E0.01681
G1 X33.773 Y95.508 E0.00998
G1 X33.868 Y95.444 E0.00388
G1 X38.167 Y95.415 E0.14553
G1 X38.229 Y95.457 E0.00253
G1 X38.506 Y95.555 E0.00995
G1 X39.001 Y95.614 E0.01687
G1 X39.497 Y95.559 E0.01690
G1 X39.776 Y95.461 E0.00999
G1 X39.860 Y95.404 E0.00346
G1 X59.011 Y95.277 E0.64826
G1 X85.013 Y94.875 E0.88024
G1 X100.604 Y94.754 E0.52774
G1 X234.322 Y94.174 E4.52625
M204 S1000
G1 F8640.000
G1 X234.356 Y97.465 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X15.227 Y95.189
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.290 Y95.145 E0.17138
G1 X20.416 Y95.229 E0.00514
G1 X20.599 Y95.293 E0.00656
G1 X21.001 Y95.339 E0.01372
G1 X21.404 Y95.295 E0.01372
G1 X21.589 Y95.232 E0.00660
G1 X21.738 Y95.132 E0.00607
G1 X26.282 Y95.092 E0.15382
G1 X26.415 Y95.182 E0.00543
G1 X26.599 Y95.247 E0.00662
G1 X27.002 Y95.294 E0.01372
G1 X27.405 Y95.250 E0.01372
G1 X27.589 Y95.186 E0.00661
G1 X27.747 Y95.079 E0.00645
G1 X32.283 Y95.047 E0.15355
G1 X32.415 Y95.137 E0.00540
G1 X32.599 Y95.202 E0.00661
G1 X33.002 Y95.248 E0.01372
G1 X33.405 Y95.204 E0.01372
G1 X33.590 Y95.141 E0.00661
G1 X33.742 Y95.037 E0.00622
G1 X38.292 Y95.007 E0.15402
G1 X38.415 Y95.091 E0.00504
G1 X38.599 Y95.157 E0.00661
G1 X39.002 Y95.204 E0.01375
G1 X39.406 Y95.160 E0.01375
G1 X39.591 Y95.095 E0.00662
G1 X39.733 Y94.998 E0.00584
G1 X59.007 Y94.870 E0.65239
G1 X85.008 Y94.468 E0.88023
G1 X100.601 Y94.347 E0.52782
G1 X234.789 Y93.765 E4.54214
M73 Q27 S188
G1 X234.789 Y100.349 E0.22286
G1 X100.599 Y99.767 E4.54220
G1 X85.008 Y99.646 E0.52776
G1 X59.007 Y99.244 E0.88023
G1 X39.733 Y99.116 E0.65239
G1 X39.591 Y99.019 E0.00584
G1 X39.406 Y98.955 E0.00662
G1 X39.002 Y98.910 E0.01375
G1 X38.599 Y98.958 E0.01375
G1 X38.415 Y99.023 E0.00661
G1 X38.292 Y99.107 E0.00504
G1 X33.742 Y99.077 E0.15402
G1 X33.590 Y98.974 E0.00622
G1 X33.405 Y98.910 E0.00661
G1 X33.002 Y98.866 E0.01372
G1 X32.599 Y98.913 E0.01372
G1 X32.415 Y98.977 E0.00661
G1 X32.283 Y99.067 E0.00540
G1 X27.747 Y99.035 E0.15355
G1 X27.589 Y98.928 E0.00645
G1 X27.405 Y98.865 E0.00661
G1 X27.002 Y98.820 E0.01372
G1 X26.599 Y98.867 E0.01372
G1 X26.415 Y98.932 E0.00662
G1 X26.282 Y99.022 E0.00543
G1 X21.738 Y98.982 E0.15382
G1 X21.589 Y98.882 E0.00608
G1 X21.404 Y98.819 E0.00660
G1 X21.001 Y98.775 E0.01372
G1 X20.599 Y98.822 E0.01372
G1 X20.416 Y98.885 E0.00656
G1 X20.290 Y98.969 E0.00514
G1 X15.227 Y98.925 E0.17138
G1 X15.227 Y95.249 E0.12441
M204 S1000
G1 X15.618 Y95.272 F10800.000
G1 F8640.000
G1 X18.518 Y95.181 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X15.756 Y97.575
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.404 Y98.223 E0.03099
G1 X16.985 Y98.228 E0.01970
G1 X15.939 Y97.182 E0.05008
G1 X15.939 Y96.605 E0.01952
G1 X17.567 Y98.233 E0.07793
G1 X18.149 Y98.238 E0.01970
G1 X15.939 Y96.028 E0.10578
G1 X15.939 Y95.895 E0.00450
G1 X16.379 Y95.892 E0.01489
G1 X18.731 Y98.243 E0.11258
G1 X19.313 Y98.248 E0.01970
G1 X16.951 Y95.887 E0.11306
G1 X17.522 Y95.882 E0.01935
G1 X19.895 Y98.254 E0.11355
G1 X20.075 Y98.255 E0.00612
G1 X20.366 Y98.148 E0.01048
G1 X18.094 Y95.876 E0.10875
G1 X18.666 Y95.871 E0.01935
G1 X20.868 Y98.073 E0.10541
G1 X20.999 Y98.058 E0.00449
G1 X21.482 Y98.111 E0.01644
G1 X19.237 Y95.866 E0.10745
G1 X19.809 Y95.861 E0.01935
G1 X22.222 Y98.274 E0.11550
G1 X22.804 Y98.279 E0.01970
G1 X20.526 Y96.001 E0.10904
G1 X20.999 Y96.056 E0.01614
G1 X21.142 Y96.040 E0.00484
G1 X23.386 Y98.284 E0.10742
G1 X23.967 Y98.290 E0.01970
G1 X21.644 Y95.966 E0.11123
G1 X21.908 Y95.876 E0.00945
G1 X21.957 Y95.842 E0.00202
G1 X22.096 Y95.841 E0.00468
G1 X24.549 Y98.295 E0.11745
G1 X25.131 Y98.300 E0.01970
G1 X22.667 Y95.836 E0.11793
G1 X23.239 Y95.831 E0.01935
G1 X25.713 Y98.305 E0.11842
G1 X26.064 Y98.308 E0.01190
G1 X26.227 Y98.242 E0.00594
G1 X23.811 Y95.826 E0.11567
G1 X24.382 Y95.821 E0.01935
G1 X26.700 Y98.138 E0.11093
G1 X27.000 Y98.104 E0.01022
G1 X27.272 Y98.133 E0.00926
G1 X24.954 Y95.816 E0.11094
G1 X25.526 Y95.811 E0.01935
G1 X28.039 Y98.325 E0.12033
G1 X28.620 Y98.329 E0.01966
G1 X26.129 Y95.837 E0.11927
G1 X26.438 Y95.946 E0.01111
G1 X26.863 Y95.995 E0.01447
G1 X29.201 Y98.333 E0.11192
G1 X29.782 Y98.337 E0.01966
G1 X27.410 Y95.966 E0.11352
G1 X27.561 Y95.949 E0.00513
G1 X27.866 Y95.844 E0.01091
G1 X30.363 Y98.341 E0.11952
G1 X30.944 Y98.345 E0.01966
G1 X28.385 Y95.787 E0.12246
G1 X28.958 Y95.783 E0.01938
G1 X31.524 Y98.349 E0.12285
G1 X32.065 Y98.353 E0.01831
G1 X32.089 Y98.337 E0.00096
G1 X29.531 Y95.779 E0.12246
G1 X30.103 Y95.775 E0.01938
G1 X32.532 Y98.203 E0.11624
G1 X33.061 Y98.156 E0.01798
G1 X30.676 Y95.771 E0.11416
G1 X31.249 Y95.767 E0.01938
G1 X33.761 Y98.279 E0.12027
G1 X33.963 Y98.366 E0.00742
G1 X34.427 Y98.369 E0.01573
G1 X31.821 Y95.763 E0.12476
G1 X32.065 Y95.761 E0.00826
G1 X32.439 Y95.900 E0.01349
G1 X32.548 Y95.913 E0.00373
G1 X35.008 Y98.373 E0.11776
G1 X35.589 Y98.377 E0.01965
G1 X33.160 Y95.948 E0.11627
G1 X33.562 Y95.904 E0.01369
G1 X33.659 Y95.870 E0.00348
G1 X36.169 Y98.380 E0.12017
G1 X36.750 Y98.384 E0.01965
G1 X34.113 Y95.747 E0.12623
G1 X34.686 Y95.744 E0.01939
G1 X37.330 Y98.388 E0.12660
G1 X37.911 Y98.392 E0.01965
G1 X35.259 Y95.740 E0.12696
G1 X35.831 Y95.736 E0.01939
G1 X38.376 Y98.281 E0.12182
G1 X38.879 Y98.207 E0.01720
G1 X36.404 Y95.732 E0.11847
G1 X36.977 Y95.728 E0.01939
G1 X39.497 Y98.248 E0.12061
G1 X39.565 Y98.256 E0.00233
G1 X39.955 Y98.405 E0.01413
G1 X40.233 Y98.407 E0.00941
G1 X37.550 Y95.725 E0.12842
G1 X38.074 Y95.721 E0.01772
G1 X38.159 Y95.756 E0.00311
G1 X40.813 Y98.411 E0.12708
G1 X41.394 Y98.415 E0.01965
G1 X38.887 Y95.908 E0.12000
G1 X39.000 Y95.922 E0.00383
G1 X39.429 Y95.874 E0.01464
G1 X41.975 Y98.419 E0.12183
G1 X42.555 Y98.423 E0.01965
G1 X39.881 Y95.748 E0.12803
G1 X39.955 Y95.709 E0.00285
G1 X40.415 Y95.706 E0.01557
G1 X43.136 Y98.426 E0.13024
G1 X43.716 Y98.430 E0.01965
G1 X40.988 Y95.702 E0.13061
G1 X41.561 Y95.698 E0.01939
G1 X44.297 Y98.434 E0.13097
G1 X44.877 Y98.438 E0.01965
G1 X42.134 Y95.694 E0.13134
G1 X42.706 Y95.691 E0.01939
G1 X45.458 Y98.442 E0.13170
G1 X46.038 Y98.446 E0.01965
G1 X43.279 Y95.687 E0.13207
G1 X43.852 Y95.683 E0.01939
G1 X46.619 Y98.450 E0.13243
G1 X47.199 Y98.453 E0.01965
G1 X44.425 Y95.679 E0.13280
G1 X44.998 Y95.675 E0.01939
G1 X47.780 Y98.457 E0.13316
G1 X48.360 Y98.461 E0.01965
G1 X45.571 Y95.672 E0.13353
G1 X46.144 Y95.668 E0.01939
G1 X48.941 Y98.465 E0.13389
G1 X49.522 Y98.469 E0.01965
G1 X46.717 Y95.664 E0.13426
G1 X47.290 Y95.660 E0.01939
G1 X50.102 Y98.473 E0.13462
G1 X50.683 Y98.476 E0.01965
G1 X47.863 Y95.656 E0.13499
G1 X48.436 Y95.653 E0.01939
G1 X51.263 Y98.480 E0.13535
G1 X51.844 Y98.484 E0.01965
G1 X49.009 Y95.649 E0.13572
G1 X49.581 Y95.645 E0.01939
G1 X52.424 Y98.488 E0.13608
G1 X53.005 Y98.492 E0.01965
G1 X50.154 Y95.641 E0.13645
G1 X50.727 Y95.638 E0.01939
G1 X53.585 Y98.496 E0.13681
G1 X54.166 Y98.499 E0.01965
G1 X51.300 Y95.634 E0.13718
G1 X51.873 Y95.630 E0.01939
G1 X54.746 Y98.503 E0.13754
G1 X55.327 Y98.507 E0.01965
G1 X52.446 Y95.626 E0.13791
G1 X53.019 Y95.622 E0.01939
G1 X55.907 Y98.511 E0.13827
G1 X56.488 Y98.515 E0.01965
G1 X53.592 Y95.619 E0.13864
G1 X54.165 Y95.615 E0.01939
G1 X57.069 Y98.519 E0.13900
G1 X57.649 Y98.522 E0.01965
G1 X54.738 Y95.611 E0.13937
G1 X55.311 Y95.607 E0.01939
G1 X58.230 Y98.526 E0.13973
G1 X58.810 Y98.530 E0.01965
G1 X55.884 Y95.603 E0.14010
G1 X56.456 Y95.600 E0.01939
G1 X59.394 Y98.537 E0.14062
G1 X59.980 Y98.546 E0.01983
G1 X57.029 Y95.596 E0.14124
G1 X57.602 Y95.592 E0.01939
G1 X60.566 Y98.555 E0.14186
G1 X61.151 Y98.565 E0.01983
G1 X58.175 Y95.588 E0.14247
G1 X58.748 Y95.584 E0.01939
G1 X61.737 Y98.574 E0.14309
G1 X62.323 Y98.583 E0.01983
G1 X59.318 Y95.578 E0.14383
G1 X59.886 Y95.569 E0.01923
G1 X62.909 Y98.592 E0.14469
G1 X63.495 Y98.601 E0.01983
G1 X60.454 Y95.560 E0.14554
G1 X61.022 Y95.552 E0.01923
G1 X64.080 Y98.610 E0.14640
G1 X64.666 Y98.619 E0.01983
G1 X61.590 Y95.543 E0.14725
G1 X62.158 Y95.534 E0.01923
G1 X65.252 Y98.628 E0.14811
G1 X65.838 Y98.637 E0.01983
G1 X62.726 Y95.525 E0.14896
G1 X63.294 Y95.516 E0.01923
G1 X66.423 Y98.646 E0.14982
G1 X67.009 Y98.655 E0.01983
G1 X63.862 Y95.508 E0.15067
G1 X64.430 Y95.499 E0.01923
G1 X67.595 Y98.664 E0.15153
G1 X68.181 Y98.673 E0.01983
G1 X64.997 Y95.490 E0.15238
G1 X65.565 Y95.481 E0.01923
G1 X68.767 Y98.682 E0.15324
G1 X69.352 Y98.692 E0.01983
G1 X66.133 Y95.472 E0.15409
G1 X66.701 Y95.464 E0.01923
G1 X69.938 Y98.701 E0.15495
G1 X70.524 Y98.710 E0.01983
G1 X67.269 Y95.455 E0.15580
G1 X67.837 Y95.446 E0.01923
G1 X71.110 Y98.719 E0.15666
G1 X71.695 Y98.728 E0.01983
G1 X68.405 Y95.437 E0.15751
G1 X68.973 Y95.429 E0.01923
G1 X72.281 Y98.737 E0.15837
G1 X72.867 Y98.746 E0.01983
G1 X69.541 Y95.420 E0.15923
G1 X70.109 Y95.411 E0.01923
G1 X73.453 Y98.755 E0.16008
G1 X73.964 Y98.763 E0.01730
G1 X73.964 Y98.690 E0.00247
G1 X70.677 Y95.402 E0.15739
G1 X71.244 Y95.393 E0.01923
G1 X74.065 Y98.214 E0.13501
G1 X74.644 Y98.216 E0.01961
G1 X71.812 Y95.385 E0.13556
G1 X72.380 Y95.376 E0.01923
G1 X75.223 Y98.219 E0.13610
G1 X75.803 Y98.221 E0.01961
G1 X72.948 Y95.367 E0.13664
G1 X73.516 Y95.358 E0.01923
G1 X76.382 Y98.224 E0.13718
G1 X76.961 Y98.226 E0.01961
G1 X74.633 Y95.898 E0.11146
G1 X75.207 Y95.895 E0.01944
G1 X77.540 Y98.229 E0.11170
G1 X78.119 Y98.231 E0.01961
G1 X75.781 Y95.893 E0.11194
G1 X76.355 Y95.890 E0.01944
G1 X78.699 Y98.234 E0.11218
G1 X79.278 Y98.236 E0.01961
G1 X76.929 Y95.888 E0.11242
G1 X77.504 Y95.885 E0.01944
G1 X79.857 Y98.239 E0.11265
G1 X80.436 Y98.241 E0.01961
G1 X78.078 Y95.883 E0.11289
G1 X78.652 Y95.881 E0.01944
G1 X81.015 Y98.244 E0.11313
G1 X81.595 Y98.246 E0.01961
G1 X79.226 Y95.878 E0.11337
G1 X79.801 Y95.876 E0.01944
G1 X82.174 Y98.249 E0.11361
G1 X82.753 Y98.251 E0.01961
G1 X80.375 Y95.873 E0.11385
G1 X80.949 Y95.871 E0.01944
G1 X83.332 Y98.254 E0.11409
G1 X83.911 Y98.256 E0.01961
G1 X81.523 Y95.868 E0.11432
G1 X82.097 Y95.866 E0.01944
G1 X84.491 Y98.259 E0.11456
G1 X85.070 Y98.261 E0.01961
G1 X82.672 Y95.863 E0.11480
G1 X83.246 Y95.861 E0.01944
G1 X85.649 Y98.264 E0.11504
G1 X86.228 Y98.266 E0.01961
G1 X83.820 Y95.858 E0.11528
G1 X84.394 Y95.856 E0.01944
G1 X86.807 Y98.269 E0.11552
G1 X87.387 Y98.271 E0.01961
G1 X84.969 Y95.853 E0.11576
G1 X85.543 Y95.851 E0.01944
G1 X87.966 Y98.274 E0.11599
G1 X88.545 Y98.276 E0.01961
G1 X86.117 Y95.848 E0.11623
G1 X86.691 Y95.846 E0.01944
G1 X89.124 Y98.279 E0.11647
G1 X89.704 Y98.281 E0.01961
G1 X87.265 Y95.843 E0.11671
G1 X87.840 Y95.841 E0.01944
G1 X90.283 Y98.284 E0.11695
G1 X90.862 Y98.286 E0.01961
G1 X88.414 Y95.838 E0.11719
G1 X88.988 Y95.836 E0.01944
G1 X91.441 Y98.289 E0.11743
G1 X92.020 Y98.291 E0.01961
G1 X89.562 Y95.833 E0.11767
G1 X90.137 Y95.831 E0.01944
G1 X92.600 Y98.294 E0.11790
G1 X93.179 Y98.296 E0.01961
G1 X90.711 Y95.828 E0.11814
G1 X91.285 Y95.826 E0.01944
G1 X93.758 Y98.299 E0.11838
G1 X94.337 Y98.301 E0.01961
G1 X91.859 Y95.823 E0.11862
G1 X92.433 Y95.821 E0.01944
G1 X94.916 Y98.304 E0.11886
G1 X95.496 Y98.306 E0.01961
G1 X93.008 Y95.818 E0.11910
G1 X93.582 Y95.816 E0.01944
G1 X96.075 Y98.309 E0.11934
G1 X96.654 Y98.311 E0.01961
G1 X94.156 Y95.814 E0.11957
G1 X94.730 Y95.811 E0.01944
G1 X97.233 Y98.314 E0.11981
G1 X97.812 Y98.316 E0.01961
G1 X95.305 Y95.809 E0.12005
G1 X95.879 Y95.806 E0.01944
G1 X98.392 Y98.319 E0.12029
G1 X98.971 Y98.321 E0.01961
G1 X96.453 Y95.804 E0.12053
G1 X97.027 Y95.801 E0.01944
G1 X99.550 Y98.324 E0.12077
G1 X100.129 Y98.326 E0.01961
G1 X97.601 Y95.799 E0.12101
G1 X98.176 Y95.796 E0.01944
G1 X100.708 Y98.329 E0.12124
G1 X101.288 Y98.331 E0.01961
G1 X98.750 Y95.794 E0.12148
G1 X99.324 Y95.791 E0.01944
G1 X101.867 Y98.334 E0.12172
G1 X102.446 Y98.336 E0.01961
G1 X99.898 Y95.789 E0.12196
G1 X100.472 Y95.786 E0.01944
G1 X103.025 Y98.339 E0.12220
G1 X103.604 Y98.341 E0.01961
G1 X101.047 Y95.784 E0.12244
G1 X101.621 Y95.781 E0.01944
G1 X104.184 Y98.344 E0.12268
G1 X104.763 Y98.346 E0.01961
G1 X102.195 Y95.779 E0.12292
G1 X102.769 Y95.776 E0.01944
G1 X105.342 Y98.349 E0.12315
G1 X105.921 Y98.351 E0.01961
G1 X103.344 Y95.774 E0.12339
G1 X103.918 Y95.771 E0.01944
G1 X106.500 Y98.354 E0.12363
G1 X107.080 Y98.357 E0.01961
G1 X104.492 Y95.769 E0.12387
G1 X105.066 Y95.766 E0.01944
G1 X107.659 Y98.359 E0.12411
G1 X108.238 Y98.362 E0.01961
G1 X105.640 Y95.764 E0.12435
G1 X106.215 Y95.761 E0.01944
G1 X108.817 Y98.364 E0.12459
G1 X109.397 Y98.367 E0.01961
G1 X106.789 Y95.759 E0.12482
G1 X107.363 Y95.756 E0.01944
G1 X109.976 Y98.369 E0.12506
G1 X110.555 Y98.372 E0.01961
G1 X107.937 Y95.754 E0.12530
G1 X108.512 Y95.751 E0.01944
G1 X111.134 Y98.374 E0.12554
G1 X111.713 Y98.377 E0.01961
G1 X109.086 Y95.749 E0.12578
G1 X109.660 Y95.747 E0.01944
G1 X112.293 Y98.379 E0.12602
G1 X112.872 Y98.382 E0.01961
G1 X110.234 Y95.744 E0.12626
G1 X110.808 Y95.742 E0.01944
G1 X113.451 Y98.384 E0.12649
G1 X114.030 Y98.387 E0.01961
G1 X111.383 Y95.739 E0.12673
G1 X111.957 Y95.737 E0.01944
G1 X114.609 Y98.389 E0.12697
G1 X115.189 Y98.392 E0.01961
G1 X112.531 Y95.734 E0.12721
G1 X113.105 Y95.732 E0.01944
G1 X115.768 Y98.394 E0.12745
G1 X116.347 Y98.397 E0.01961
G1 X113.680 Y95.729 E0.12769
G1 X114.254 Y95.727 E0.01944
G1 X116.926 Y98.399 E0.12793
G1 X117.505 Y98.402 E0.01961
G1 X114.828 Y95.724 E0.12817
G1 X115.402 Y95.722 E0.01944
G1 X118.085 Y98.404 E0.12840
G1 X118.664 Y98.407 E0.01961
G1 X115.976 Y95.719 E0.12864
G1 X116.551 Y95.717 E0.01944
G1 X119.243 Y98.409 E0.12888
G1 X119.822 Y98.412 E0.01961
G1 X117.125 Y95.714 E0.12912
G1 X117.699 Y95.712 E0.01944
G1 X120.401 Y98.414 E0.12936
G1 X120.981 Y98.417 E0.01961
G1 X118.273 Y95.709 E0.12960
G1 X118.848 Y95.707 E0.01944
G1 X121.560 Y98.419 E0.12984
G1 X122.139 Y98.422 E0.01961
G1 X119.422 Y95.704 E0.13007
G1 X119.996 Y95.702 E0.01944
G1 X122.718 Y98.424 E0.13031
G1 X123.297 Y98.427 E0.01961
G1 X120.570 Y95.699 E0.13055
G1 X121.144 Y95.697 E0.01944
G1 X123.877 Y98.429 E0.13079
G1 X124.456 Y98.432 E0.01961
G1 X121.719 Y95.694 E0.13103
G1 X122.293 Y95.692 E0.01944
G1 X125.035 Y98.434 E0.13127
G1 X125.614 Y98.437 E0.01961
G1 X122.867 Y95.689 E0.13151
G1 X123.441 Y95.687 E0.01944
G1 X126.194 Y98.439 E0.13174
G1 X126.773 Y98.442 E0.01961
G1 X124.016 Y95.684 E0.13198
G1 X124.590 Y95.682 E0.01944
G1 X127.352 Y98.444 E0.13222
G1 X127.931 Y98.447 E0.01961
G1 X125.164 Y95.680 E0.13246
G1 X125.738 Y95.677 E0.01944
G1 X128.510 Y98.449 E0.13270
G1 X129.090 Y98.452 E0.01961
G1 X126.312 Y95.675 E0.13294
G1 X126.887 Y95.672 E0.01944
G1 X129.669 Y98.454 E0.13318
G1 X130.248 Y98.457 E0.01961
G1 X127.461 Y95.670 E0.13342
G1 X128.035 Y95.667 E0.01944
G1 X130.827 Y98.459 E0.13365
G1 X131.406 Y98.462 E0.01961
G1 X128.609 Y95.665 E0.13389
G1 X129.184 Y95.662 E0.01944
G1 X131.986 Y98.464 E0.13413
G1 X132.565 Y98.467 E0.01961
G1 X129.758 Y95.660 E0.13437
G1 X130.332 Y95.657 E0.01944
G1 X133.144 Y98.469 E0.13461
G1 X133.723 Y98.472 E0.01961
G1 X130.906 Y95.655 E0.13485
G1 X131.480 Y95.652 E0.01944
G1 X134.302 Y98.474 E0.13509
G1 X134.882 Y98.477 E0.01961
G1 X132.055 Y95.650 E0.13532
G1 X132.629 Y95.647 E0.01944
G1 X135.461 Y98.479 E0.13556
G1 X136.040 Y98.482 E0.01961
G1 X133.203 Y95.645 E0.13580
G1 X133.777 Y95.642 E0.01944
G1 X136.619 Y98.484 E0.13604
G1 X137.198 Y98.487 E0.01961
G1 X134.352 Y95.640 E0.13628
G1 X134.926 Y95.637 E0.01944
G1 X137.778 Y98.489 E0.13652
G1 X138.357 Y98.492 E0.01961
G1 X135.500 Y95.635 E0.13676
G1 X136.074 Y95.632 E0.01944
G1 X138.936 Y98.494 E0.13699
G1 X139.515 Y98.497 E0.01961
G1 X136.648 Y95.630 E0.13723
G1 X137.223 Y95.627 E0.01944
G1 X140.094 Y98.499 E0.13747
G1 X140.674 Y98.502 E0.01961
G1 X137.797 Y95.625 E0.13771
G1 X138.371 Y95.622 E0.01944
G1 X141.253 Y98.504 E0.13795
G1 X141.832 Y98.507 E0.01961
G1 X138.945 Y95.620 E0.13819
G1 X139.520 Y95.617 E0.01944
G1 X142.411 Y98.509 E0.13843
G1 X142.991 Y98.512 E0.01961
G1 X140.094 Y95.615 E0.13866
G1 X140.668 Y95.612 E0.01944
G1 X143.570 Y98.514 E0.13890
G1 X144.149 Y98.517 E0.01961
G1 X141.242 Y95.610 E0.13914
G1 X141.816 Y95.608 E0.01944
G1 X144.728 Y98.519 E0.13938
G1 X145.307 Y98.522 E0.01961
G1 X142.391 Y95.605 E0.13962
G1 X142.965 Y95.603 E0.01944
G1 X145.887 Y98.524 E0.13986
G1 X146.466 Y98.527 E0.01961
G1 X143.539 Y95.600 E0.14010
G1 X144.113 Y95.598 E0.01944
G1 X147.045 Y98.529 E0.14034
G1 X147.624 Y98.532 E0.01961
G1 X144.688 Y95.595 E0.14057
G1 X145.262 Y95.593 E0.01944
G1 X148.203 Y98.534 E0.14081
G1 X148.783 Y98.537 E0.01961
G1 X145.836 Y95.590 E0.14105
G1 X146.410 Y95.588 E0.01944
G1 X149.362 Y98.539 E0.14129
G1 X149.941 Y98.542 E0.01961
G1 X146.984 Y95.585 E0.14153
G1 X147.559 Y95.583 E0.01944
G1 X150.520 Y98.544 E0.14177
G1 X151.099 Y98.547 E0.01961
G1 X148.133 Y95.580 E0.14201
G1 X148.707 Y95.578 E0.01944
G1 X151.679 Y98.549 E0.14224
G1 X152.258 Y98.552 E0.01961
G1 X149.281 Y95.575 E0.14248
G1 X149.856 Y95.573 E0.01944
G1 X152.837 Y98.554 E0.14272
G1 X153.416 Y98.557 E0.01961
G1 X150.430 Y95.570 E0.14296
G1 X151.004 Y95.568 E0.01944
G1 X153.995 Y98.559 E0.14320
G1 X154.575 Y98.562 E0.01961
G1 X151.578 Y95.565 E0.14344
G1 X152.152 Y95.563 E0.01944
G1 X155.154 Y98.564 E0.14368
G1 X155.733 Y98.567 E0.01961
G1 X152.727 Y95.560 E0.14391
G1 X153.301 Y95.558 E0.01944
G1 X156.312 Y98.569 E0.14415
G1 X156.891 Y98.572 E0.01961
G1 X153.875 Y95.555 E0.14439
G1 X154.449 Y95.553 E0.01944
G1 X157.471 Y98.574 E0.14463
G1 X158.050 Y98.577 E0.01961
G1 X155.024 Y95.550 E0.14487
G1 X155.598 Y95.548 E0.01944
G1 X158.629 Y98.579 E0.14511
G1 X159.208 Y98.582 E0.01961
G1 X156.172 Y95.545 E0.14535
G1 X156.746 Y95.543 E0.01944
G1 X159.788 Y98.584 E0.14559
G1 X160.367 Y98.587 E0.01961
G1 X157.320 Y95.541 E0.14582
G1 X157.895 Y95.538 E0.01944
G1 X160.946 Y98.589 E0.14606
G1 X161.525 Y98.592 E0.01961
G1 X158.469 Y95.536 E0.14630
G1 X159.043 Y95.533 E0.01944
G1 X162.104 Y98.594 E0.14654
G1 X162.684 Y98.597 E0.01961
G1 X159.617 Y95.531 E0.14678
G1 X160.192 Y95.528 E0.01944
G1 X163.263 Y98.599 E0.14702
G1 X163.842 Y98.602 E0.01961
G1 X160.766 Y95.526 E0.14726
G1 X161.340 Y95.523 E0.01944
G1 X164.421 Y98.604 E0.14749
G1 X165.000 Y98.607 E0.01961
G1 X161.914 Y95.521 E0.14773
G1 X162.488 Y95.518 E0.01944
G1 X165.580 Y98.609 E0.14797
G1 X166.159 Y98.612 E0.01961
G1 X163.063 Y95.516 E0.14821
G1 X163.637 Y95.513 E0.01944
M73 P27 R186
G1 X166.738 Y98.614 E0.14845
G1 X167.317 Y98.617 E0.01961
G1 X164.211 Y95.511 E0.14869
G1 X164.785 Y95.508 E0.01944
G1 X167.896 Y98.619 E0.14893
G1 X168.476 Y98.622 E0.01961
G1 X165.360 Y95.506 E0.14916
G1 X165.934 Y95.503 E0.01944
G1 X169.055 Y98.624 E0.14940
G1 X169.634 Y98.627 E0.01961
G1 X166.508 Y95.501 E0.14964
G1 X167.082 Y95.498 E0.01944
G1 X170.213 Y98.629 E0.14988
G1 X170.792 Y98.632 E0.01961
G1 X167.656 Y95.496 E0.15012
G1 X168.231 Y95.493 E0.01944
G1 X171.372 Y98.634 E0.15036
G1 X171.951 Y98.637 E0.01961
G1 X168.805 Y95.491 E0.15060
G1 X169.379 Y95.488 E0.01944
G1 X172.530 Y98.639 E0.15084
G1 X173.109 Y98.642 E0.01961
G1 X169.953 Y95.486 E0.15107
G1 X170.528 Y95.483 E0.01944
G1 X173.688 Y98.644 E0.15131
G1 X174.268 Y98.647 E0.01961
G1 X171.102 Y95.481 E0.15155
G1 X171.676 Y95.478 E0.01944
G1 X174.847 Y98.649 E0.15179
G1 X175.426 Y98.652 E0.01961
G1 X172.250 Y95.476 E0.15203
G1 X172.824 Y95.474 E0.01944
G1 X176.005 Y98.654 E0.15227
G1 X176.585 Y98.657 E0.01961
G1 X173.399 Y95.471 E0.15251
G1 X173.973 Y95.469 E0.01944
G1 X177.164 Y98.659 E0.15274
G1 X177.743 Y98.662 E0.01961
G1 X174.547 Y95.466 E0.15298
G1 X175.121 Y95.464 E0.01944
G1 X178.322 Y98.664 E0.15322
G1 X178.901 Y98.667 E0.01961
G1 X175.696 Y95.461 E0.15346
G1 X176.270 Y95.459 E0.01944
G1 X179.481 Y98.669 E0.15370
G1 X180.060 Y98.672 E0.01961
G1 X176.844 Y95.456 E0.15394
G1 X177.418 Y95.454 E0.01944
G1 X180.639 Y98.674 E0.15418
G1 X181.218 Y98.677 E0.01961
G1 X177.992 Y95.451 E0.15441
G1 X178.567 Y95.449 E0.01944
G1 X181.797 Y98.679 E0.15465
G1 X182.377 Y98.682 E0.01961
G1 X179.141 Y95.446 E0.15489
G1 X179.715 Y95.444 E0.01944
G1 X182.956 Y98.684 E0.15513
G1 X183.535 Y98.687 E0.01961
G1 X180.289 Y95.441 E0.15537
G1 X180.864 Y95.439 E0.01944
G1 X184.114 Y98.689 E0.15561
G1 X184.693 Y98.692 E0.01961
G1 X181.438 Y95.436 E0.15585
G1 X182.012 Y95.434 E0.01944
G1 X185.273 Y98.694 E0.15609
G1 X185.852 Y98.697 E0.01961
G1 X182.586 Y95.431 E0.15632
G1 X183.160 Y95.429 E0.01944
G1 X186.431 Y98.699 E0.15656
G1 X187.010 Y98.702 E0.01961
G1 X183.735 Y95.426 E0.15680
G1 X184.309 Y95.424 E0.01944
G1 X187.589 Y98.704 E0.15704
G1 X188.169 Y98.707 E0.01961
G1 X184.883 Y95.421 E0.15728
G1 X185.457 Y95.419 E0.01944
G1 X188.748 Y98.709 E0.15752
G1 X189.327 Y98.712 E0.01961
G1 X186.032 Y95.416 E0.15776
G1 X186.606 Y95.414 E0.01944
G1 X189.906 Y98.714 E0.15799
G1 X190.485 Y98.717 E0.01961
G1 X187.180 Y95.411 E0.15823
G1 X187.754 Y95.409 E0.01944
G1 X191.065 Y98.719 E0.15847
G1 X191.644 Y98.722 E0.01961
G1 X188.328 Y95.407 E0.15871
G1 X188.903 Y95.404 E0.01944
G1 X192.223 Y98.724 E0.15895
G1 X192.802 Y98.727 E0.01961
G1 X189.477 Y95.402 E0.15919
G1 X190.051 Y95.399 E0.01944
G1 X193.382 Y98.729 E0.15943
G1 X193.961 Y98.732 E0.01961
G1 X190.625 Y95.397 E0.15966
G1 X191.200 Y95.394 E0.01944
G1 X194.540 Y98.735 E0.15990
G1 X195.119 Y98.737 E0.01961
G1 X191.774 Y95.392 E0.16014
G1 X192.348 Y95.389 E0.01944
G1 X195.698 Y98.740 E0.16038
G1 X196.278 Y98.742 E0.01961
G1 X192.922 Y95.387 E0.16062
G1 X193.496 Y95.384 E0.01944
G1 X196.857 Y98.745 E0.16086
G1 X197.436 Y98.747 E0.01961
G1 X194.071 Y95.382 E0.16110
G1 X194.645 Y95.379 E0.01944
G1 X198.015 Y98.750 E0.16134
G1 X198.594 Y98.752 E0.01961
G1 X195.219 Y95.377 E0.16157
G1 X195.793 Y95.374 E0.01944
G1 X199.174 Y98.755 E0.16181
G1 X199.753 Y98.757 E0.01961
G1 X196.368 Y95.372 E0.16205
G1 X196.942 Y95.369 E0.01944
G1 X200.332 Y98.760 E0.16229
G1 X200.911 Y98.762 E0.01961
G1 X197.516 Y95.367 E0.16253
G1 X198.090 Y95.364 E0.01944
G1 X201.490 Y98.765 E0.16277
G1 X202.070 Y98.767 E0.01961
G1 X198.664 Y95.362 E0.16301
G1 X199.239 Y95.359 E0.01944
G1 X202.649 Y98.770 E0.16324
G1 X203.228 Y98.772 E0.01961
G1 X199.813 Y95.357 E0.16348
G1 X200.387 Y95.354 E0.01944
G1 X203.807 Y98.775 E0.16372
G1 X204.386 Y98.777 E0.01961
G1 X200.961 Y95.352 E0.16396
G1 X201.536 Y95.349 E0.01944
G1 X204.966 Y98.780 E0.16420
G1 X205.545 Y98.782 E0.01961
G1 X202.110 Y95.347 E0.16444
G1 X202.684 Y95.344 E0.01944
G1 X206.124 Y98.785 E0.16468
G1 X206.703 Y98.787 E0.01961
G1 X203.258 Y95.342 E0.16491
G1 X203.832 Y95.339 E0.01944
G1 X207.282 Y98.790 E0.16515
G1 X207.862 Y98.792 E0.01961
G1 X204.407 Y95.337 E0.16539
G1 X204.981 Y95.335 E0.01944
G1 X208.441 Y98.795 E0.16563
G1 X209.020 Y98.797 E0.01961
G1 X205.555 Y95.332 E0.16587
G1 X206.129 Y95.330 E0.01944
G1 X209.599 Y98.800 E0.16611
G1 X210.179 Y98.802 E0.01961
G1 X206.704 Y95.327 E0.16635
G1 X207.278 Y95.325 E0.01944
G1 X210.758 Y98.805 E0.16659
G1 X211.337 Y98.807 E0.01961
G1 X207.852 Y95.322 E0.16682
G1 X208.426 Y95.320 E0.01944
G1 X211.916 Y98.810 E0.16706
G1 X212.495 Y98.812 E0.01961
G1 X209.000 Y95.317 E0.16730
G1 X209.575 Y95.315 E0.01944
G1 X213.075 Y98.815 E0.16754
G1 X213.654 Y98.817 E0.01961
G1 X210.149 Y95.312 E0.16778
G1 X210.723 Y95.310 E0.01944
G1 X214.233 Y98.820 E0.16802
G1 X214.812 Y98.822 E0.01961
G1 X211.297 Y95.307 E0.16826
G1 X211.872 Y95.305 E0.01944
G1 X215.391 Y98.825 E0.16849
G1 X215.971 Y98.827 E0.01961
G1 X212.446 Y95.302 E0.16873
G1 X213.020 Y95.300 E0.01944
G1 X216.550 Y98.830 E0.16897
G1 X217.129 Y98.832 E0.01961
G1 X213.594 Y95.297 E0.16921
G1 X214.168 Y95.295 E0.01944
G1 X217.708 Y98.835 E0.16945
G1 X218.287 Y98.837 E0.01961
G1 X214.743 Y95.292 E0.16969
G1 X215.317 Y95.290 E0.01944
G1 X218.867 Y98.840 E0.16993
G1 X219.446 Y98.842 E0.01961
G1 X215.891 Y95.287 E0.17016
G1 X216.465 Y95.285 E0.01944
G1 X220.025 Y98.845 E0.17040
G1 X220.604 Y98.847 E0.01961
G1 X217.040 Y95.282 E0.17064
G1 X217.614 Y95.280 E0.01944
G1 X221.183 Y98.850 E0.17088
G1 X221.763 Y98.852 E0.01961
G1 X218.188 Y95.277 E0.17112
G1 X218.762 Y95.275 E0.01944
G1 X222.342 Y98.855 E0.17136
G1 X222.921 Y98.857 E0.01961
G1 X219.336 Y95.272 E0.17160
G1 X219.911 Y95.270 E0.01944
G1 X223.500 Y98.860 E0.17183
G1 X224.079 Y98.862 E0.01961
G1 X220.485 Y95.268 E0.17207
G1 X221.059 Y95.265 E0.01944
G1 X224.659 Y98.865 E0.17231
G1 X225.238 Y98.867 E0.01961
G1 X221.633 Y95.263 E0.17255
G1 X222.208 Y95.260 E0.01944
G1 X225.817 Y98.870 E0.17279
G1 X226.396 Y98.872 E0.01961
G1 X222.782 Y95.258 E0.17303
G1 X223.356 Y95.255 E0.01944
G1 X226.976 Y98.875 E0.17327
G1 X227.555 Y98.877 E0.01961
G1 X223.930 Y95.253 E0.17351
G1 X224.504 Y95.250 E0.01944
G1 X228.134 Y98.880 E0.17374
G1 X228.713 Y98.882 E0.01961
G1 X225.079 Y95.248 E0.17398
G1 X225.653 Y95.245 E0.01944
G1 X229.292 Y98.885 E0.17422
G1 X229.872 Y98.887 E0.01961
G1 X226.227 Y95.243 E0.17446
G1 X226.801 Y95.240 E0.01944
G1 X230.451 Y98.890 E0.17470
G1 X231.030 Y98.892 E0.01961
G1 X227.376 Y95.238 E0.17494
G1 X227.950 Y95.235 E0.01944
G1 X231.609 Y98.895 E0.17518
G1 X232.188 Y98.897 E0.01961
G1 X228.524 Y95.233 E0.17541
G1 X229.098 Y95.230 E0.01944
G1 X232.768 Y98.900 E0.17565
G1 X233.347 Y98.902 E0.01961
G1 X229.672 Y95.228 E0.17589
G1 X230.247 Y95.225 E0.01944
G1 X233.926 Y98.905 E0.17613
G1 X234.077 Y98.905 E0.00510
G1 X234.077 Y98.479 E0.01445
G1 X230.821 Y95.223 E0.15585
M73 Q28 S187
G1 X231.395 Y95.220 E0.01944
G1 X234.077 Y97.902 E0.12836
G1 X234.077 Y97.325 E0.01952
G1 X231.969 Y95.218 E0.10087
G1 X232.544 Y95.215 E0.01944
G1 X234.077 Y96.748 E0.07338
G1 X234.076 Y96.172 E0.01952
G1 X233.118 Y95.213 E0.04590
G1 X233.692 Y95.210 E0.01944
G1 X234.260 Y95.778 E0.02718
M204 S1000
G1 X234.123 Y94.985 F10800.000
M204 S1250
G1 F4800.000
G1 X233.621 Y94.482 E0.02409
G1 X233.047 Y94.485 E0.01948
G1 X233.366 Y94.805 E0.01534
G1 X232.792 Y94.807 E0.01948
G1 X232.472 Y94.487 E0.01534
G1 X231.898 Y94.490 E0.01948
G1 X232.218 Y94.810 E0.01534
G1 X231.643 Y94.812 E0.01948
G1 X231.324 Y94.492 E0.01534
G1 X230.749 Y94.495 E0.01948
G1 X231.069 Y94.815 E0.01534
G1 X230.494 Y94.817 E0.01948
G1 X230.175 Y94.497 E0.01534
G1 X229.600 Y94.500 E0.01948
G1 X229.920 Y94.820 E0.01534
G1 X229.346 Y94.822 E0.01948
G1 X229.026 Y94.502 E0.01534
G1 X228.451 Y94.505 E0.01948
G1 X228.771 Y94.825 E0.01534
G1 X228.197 Y94.827 E0.01948
G1 X227.877 Y94.507 E0.01534
G1 X227.303 Y94.510 E0.01948
G1 X227.622 Y94.830 E0.01534
G1 X227.048 Y94.832 E0.01948
G1 X226.728 Y94.512 E0.01534
G1 X226.154 Y94.515 E0.01948
G1 X226.474 Y94.835 E0.01533
G1 X225.899 Y94.837 E0.01948
G1 X225.579 Y94.517 E0.01533
G1 X225.005 Y94.520 E0.01948
G1 X225.325 Y94.840 E0.01533
G1 X224.750 Y94.842 E0.01948
G1 X224.431 Y94.522 E0.01533
G1 X223.856 Y94.525 E0.01948
G1 X224.176 Y94.844 E0.01533
G1 X223.602 Y94.847 E0.01948
G1 X223.282 Y94.527 E0.01533
G1 X222.707 Y94.530 E0.01948
G1 X223.027 Y94.849 E0.01533
G1 X222.453 Y94.852 E0.01948
G1 X222.133 Y94.532 E0.01533
G1 X221.559 Y94.535 E0.01948
G1 X221.878 Y94.854 E0.01533
G1 X221.304 Y94.857 E0.01948
G1 X220.984 Y94.537 E0.01533
G1 X220.410 Y94.540 E0.01948
G1 X220.729 Y94.859 E0.01533
G1 X220.155 Y94.862 E0.01948
G1 X219.835 Y94.542 E0.01533
G1 X219.261 Y94.545 E0.01948
G1 X219.581 Y94.864 E0.01533
G1 X219.006 Y94.867 E0.01948
G1 X218.687 Y94.547 E0.01533
G1 X218.112 Y94.550 E0.01948
G1 X218.432 Y94.869 E0.01533
G1 X217.857 Y94.872 E0.01948
G1 X217.538 Y94.552 E0.01533
G1 X216.963 Y94.555 E0.01948
G1 X217.283 Y94.874 E0.01533
G1 X216.709 Y94.877 E0.01948
G1 X216.389 Y94.557 E0.01533
G1 X215.815 Y94.560 E0.01948
G1 X216.134 Y94.879 E0.01533
G1 X215.560 Y94.882 E0.01948
G1 X215.240 Y94.562 E0.01533
G1 X214.666 Y94.565 E0.01948
G1 X214.985 Y94.884 E0.01533
G1 X214.411 Y94.887 E0.01948
G1 X214.091 Y94.567 E0.01533
G1 X213.517 Y94.570 E0.01948
G1 X213.837 Y94.889 E0.01533
G1 X213.262 Y94.892 E0.01948
G1 X212.943 Y94.572 E0.01533
G1 X212.368 Y94.575 E0.01948
G1 X212.688 Y94.894 E0.01533
G1 X212.113 Y94.897 E0.01948
G1 X211.794 Y94.577 E0.01532
G1 X211.219 Y94.580 E0.01948
G1 X211.539 Y94.899 E0.01532
G1 X210.965 Y94.902 E0.01948
G1 X210.645 Y94.582 E0.01532
G1 X210.071 Y94.585 E0.01948
G1 X210.390 Y94.904 E0.01532
G1 X209.816 Y94.907 E0.01948
G1 X209.496 Y94.587 E0.01532
G1 X208.922 Y94.590 E0.01948
G1 X209.241 Y94.909 E0.01532
G1 X208.667 Y94.912 E0.01948
G1 X208.347 Y94.592 E0.01532
G1 X207.773 Y94.595 E0.01948
G1 X208.092 Y94.914 E0.01532
G1 X207.518 Y94.916 E0.01948
G1 X207.199 Y94.597 E0.01532
G1 X206.624 Y94.600 E0.01948
G1 X206.944 Y94.919 E0.01532
G1 X206.369 Y94.921 E0.01948
G1 X206.050 Y94.602 E0.01532
G1 X205.475 Y94.605 E0.01948
G1 X205.795 Y94.924 E0.01532
G1 X205.220 Y94.926 E0.01948
G1 X204.901 Y94.607 E0.01532
G1 X204.327 Y94.610 E0.01948
G1 X204.646 Y94.929 E0.01532
G1 X204.072 Y94.931 E0.01948
G1 X203.752 Y94.612 E0.01532
G1 X203.178 Y94.615 E0.01948
G1 X203.497 Y94.934 E0.01532
G1 X202.923 Y94.936 E0.01948
G1 X202.603 Y94.617 E0.01532
G1 X202.029 Y94.619 E0.01948
G1 X202.348 Y94.939 E0.01532
G1 X201.774 Y94.941 E0.01948
G1 X201.455 Y94.622 E0.01532
G1 X200.880 Y94.624 E0.01948
G1 X201.200 Y94.944 E0.01532
G1 X200.625 Y94.946 E0.01948
G1 X200.306 Y94.627 E0.01532
G1 X199.731 Y94.629 E0.01948
G1 X200.051 Y94.949 E0.01532
G1 X199.476 Y94.951 E0.01948
G1 X199.157 Y94.632 E0.01532
G1 X198.583 Y94.634 E0.01948
G1 X198.902 Y94.954 E0.01532
G1 X198.328 Y94.956 E0.01948
G1 X198.008 Y94.637 E0.01531
G1 X197.434 Y94.639 E0.01948
G1 X197.753 Y94.959 E0.01531
G1 X197.179 Y94.961 E0.01948
G1 X196.859 Y94.642 E0.01531
G1 X196.285 Y94.644 E0.01948
G1 X196.604 Y94.964 E0.01531
G1 X196.030 Y94.966 E0.01948
G1 X195.711 Y94.647 E0.01531
G1 X195.136 Y94.649 E0.01948
G1 X195.455 Y94.969 E0.01531
G1 X194.881 Y94.971 E0.01948
G1 X194.562 Y94.652 E0.01531
G1 X193.987 Y94.654 E0.01948
G1 X194.307 Y94.974 E0.01531
G1 X193.732 Y94.976 E0.01948
G1 X193.413 Y94.657 E0.01531
G1 X192.839 Y94.659 E0.01948
G1 X193.158 Y94.979 E0.01531
G1 X192.583 Y94.981 E0.01948
G1 X192.264 Y94.662 E0.01531
G1 X191.690 Y94.664 E0.01948
G1 X192.009 Y94.984 E0.01531
G1 X191.435 Y94.986 E0.01948
G1 X191.115 Y94.667 E0.01531
G1 X190.541 Y94.669 E0.01948
G1 X190.860 Y94.988 E0.01531
G1 X190.286 Y94.991 E0.01948
G1 X189.967 Y94.672 E0.01531
G1 X189.392 Y94.674 E0.01948
G1 X189.711 Y94.993 E0.01531
G1 X189.137 Y94.996 E0.01948
G1 X188.818 Y94.677 E0.01531
G1 X188.243 Y94.679 E0.01948
G1 X188.563 Y94.998 E0.01531
G1 X187.988 Y95.001 E0.01948
G1 X187.669 Y94.682 E0.01531
G1 X187.095 Y94.684 E0.01948
G1 X187.414 Y95.003 E0.01531
G1 X186.839 Y95.006 E0.01948
G1 X186.520 Y94.687 E0.01531
G1 X185.946 Y94.689 E0.01948
G1 X186.265 Y95.008 E0.01531
G1 X185.691 Y95.011 E0.01948
G1 X185.371 Y94.692 E0.01531
G1 X184.797 Y94.694 E0.01948
G1 X185.116 Y95.013 E0.01531
G1 X184.542 Y95.016 E0.01948
G1 X184.223 Y94.697 E0.01531
G1 X183.648 Y94.699 E0.01948
G1 X183.967 Y95.018 E0.01530
G1 X183.393 Y95.021 E0.01948
G1 X183.074 Y94.702 E0.01530
G1 X182.499 Y94.704 E0.01948
G1 X182.818 Y95.023 E0.01530
G1 X182.244 Y95.026 E0.01948
G1 X181.925 Y94.707 E0.01530
G1 X181.351 Y94.709 E0.01948
G1 X181.670 Y95.028 E0.01530
G1 X181.095 Y95.031 E0.01948
G1 X180.776 Y94.712 E0.01530
G1 X180.202 Y94.714 E0.01948
G1 X180.521 Y95.033 E0.01530
G1 X179.946 Y95.036 E0.01948
G1 X179.627 Y94.717 E0.01530
G1 X179.053 Y94.719 E0.01948
G1 X179.372 Y95.038 E0.01530
G1 X178.798 Y95.041 E0.01948
G1 X178.479 Y94.722 E0.01530
G1 X177.904 Y94.724 E0.01948
G1 X178.223 Y95.043 E0.01530
G1 X177.649 Y95.046 E0.01948
G1 X177.330 Y94.727 E0.01530
G1 X176.755 Y94.729 E0.01948
G1 X177.074 Y95.048 E0.01530
G1 X176.500 Y95.051 E0.01948
G1 X176.181 Y94.732 E0.01530
G1 X175.607 Y94.734 E0.01948
G1 X175.926 Y95.053 E0.01530
G1 X175.351 Y95.056 E0.01948
G1 X175.032 Y94.737 E0.01530
G1 X174.458 Y94.739 E0.01948
G1 X174.777 Y95.058 E0.01530
G1 X174.202 Y95.060 E0.01948
G1 X173.883 Y94.742 E0.01530
G1 X173.309 Y94.744 E0.01948
G1 X173.628 Y95.063 E0.01530
G1 X173.054 Y95.065 E0.01948
G1 X172.735 Y94.747 E0.01530
G1 X172.160 Y94.749 E0.01948
G1 X172.479 Y95.068 E0.01530
G1 X171.905 Y95.070 E0.01948
G1 X171.586 Y94.752 E0.01530
G1 X171.011 Y94.754 E0.01948
G1 X171.330 Y95.073 E0.01530
G1 X170.756 Y95.075 E0.01948
G1 X170.437 Y94.757 E0.01530
G1 X169.863 Y94.759 E0.01948
G1 X170.181 Y95.078 E0.01530
G1 X169.607 Y95.080 E0.01948
G1 X169.288 Y94.761 E0.01529
G1 X168.714 Y94.764 E0.01948
G1 X169.033 Y95.083 E0.01529
G1 X168.458 Y95.085 E0.01948
G1 X168.139 Y94.766 E0.01529
G1 X167.565 Y94.769 E0.01948
G1 X167.884 Y95.088 E0.01529
G1 X167.309 Y95.090 E0.01948
G1 X166.991 Y94.771 E0.01529
G1 X166.416 Y94.774 E0.01948
G1 X166.735 Y95.093 E0.01529
G1 X166.161 Y95.095 E0.01948
G1 X165.842 Y94.776 E0.01529
G1 X165.267 Y94.779 E0.01948
G1 X165.586 Y95.098 E0.01529
G1 X165.012 Y95.100 E0.01948
G1 X164.693 Y94.781 E0.01529
G1 X164.119 Y94.784 E0.01948
G1 X164.437 Y95.103 E0.01529
G1 X163.863 Y95.105 E0.01948
G1 X163.544 Y94.786 E0.01529
G1 X162.970 Y94.789 E0.01948
G1 X163.289 Y95.108 E0.01529
G1 X162.714 Y95.110 E0.01948
G1 X162.395 Y94.791 E0.01529
G1 X161.821 Y94.794 E0.01948
G1 X162.140 Y95.113 E0.01529
G1 X161.565 Y95.115 E0.01948
G1 X161.247 Y94.796 E0.01529
G1 X160.672 Y94.799 E0.01948
G1 X160.991 Y95.118 E0.01529
G1 X160.417 Y95.120 E0.01948
G1 X160.098 Y94.801 E0.01529
G1 X159.523 Y94.804 E0.01948
G1 X159.842 Y95.123 E0.01529
G1 X159.268 Y95.125 E0.01948
G1 X158.949 Y94.806 E0.01529
G1 X158.375 Y94.809 E0.01948
G1 X158.693 Y95.127 E0.01529
G1 X158.119 Y95.130 E0.01948
G1 X157.800 Y94.811 E0.01529
G1 X157.226 Y94.814 E0.01948
G1 X157.544 Y95.132 E0.01529
G1 X156.970 Y95.135 E0.01948
G1 X156.651 Y94.816 E0.01529
G1 X156.077 Y94.819 E0.01948
G1 X156.396 Y95.137 E0.01529
G1 X155.821 Y95.140 E0.01948
G1 X155.503 Y94.821 E0.01528
G1 X154.928 Y94.824 E0.01948
G1 X155.247 Y95.142 E0.01528
G1 X154.672 Y95.145 E0.01948
G1 X154.354 Y94.826 E0.01528
G1 X153.779 Y94.829 E0.01948
G1 X154.098 Y95.147 E0.01528
G1 X153.524 Y95.150 E0.01948
G1 X153.205 Y94.831 E0.01528
G1 X152.631 Y94.834 E0.01948
G1 X152.949 Y95.152 E0.01528
G1 X152.375 Y95.155 E0.01948
G1 X152.056 Y94.836 E0.01528
G1 X151.482 Y94.839 E0.01948
G1 X151.800 Y95.157 E0.01528
G1 X151.226 Y95.160 E0.01948
G1 X150.907 Y94.841 E0.01528
G1 X150.333 Y94.844 E0.01948
G1 X150.652 Y95.162 E0.01528
G1 X150.077 Y95.165 E0.01948
G1 X149.759 Y94.846 E0.01528
G1 X149.184 Y94.849 E0.01948
G1 X149.503 Y95.167 E0.01528
G1 X148.928 Y95.170 E0.01948
G1 X148.610 Y94.851 E0.01528
G1 X148.035 Y94.854 E0.01948
G1 X148.354 Y95.172 E0.01528
G1 X147.780 Y95.175 E0.01948
G1 X147.461 Y94.856 E0.01528
G1 X146.887 Y94.859 E0.01948
G1 X147.205 Y95.177 E0.01528
G1 X146.631 Y95.180 E0.01948
G1 X146.312 Y94.861 E0.01528
G1 X145.738 Y94.864 E0.01948
G1 X146.056 Y95.182 E0.01528
G1 X145.482 Y95.185 E0.01948
G1 X145.163 Y94.866 E0.01528
G1 X144.589 Y94.869 E0.01948
G1 X144.907 Y95.187 E0.01528
G1 X144.333 Y95.190 E0.01948
G1 X144.015 Y94.871 E0.01528
G1 X143.440 Y94.874 E0.01948
G1 X143.759 Y95.192 E0.01528
G1 X143.184 Y95.195 E0.01948
G1 X142.866 Y94.876 E0.01528
G1 X142.291 Y94.879 E0.01948
G1 X142.610 Y95.197 E0.01528
G1 X142.035 Y95.199 E0.01948
G1 X141.717 Y94.881 E0.01528
G1 X141.143 Y94.884 E0.01948
G1 X141.461 Y95.202 E0.01527
G1 X140.887 Y95.204 E0.01948
G1 X140.568 Y94.886 E0.01527
G1 X139.994 Y94.889 E0.01948
G1 X140.312 Y95.207 E0.01527
G1 X139.738 Y95.209 E0.01948
G1 X139.419 Y94.891 E0.01527
G1 X138.845 Y94.894 E0.01948
G1 X139.163 Y95.212 E0.01527
G1 X138.589 Y95.214 E0.01948
G1 X138.271 Y94.896 E0.01527
G1 X137.696 Y94.898 E0.01948
G1 X138.015 Y95.217 E0.01527
G1 X137.440 Y95.219 E0.01948
G1 X137.122 Y94.901 E0.01527
G1 X136.547 Y94.903 E0.01948
G1 X136.866 Y95.222 E0.01527
G1 X136.291 Y95.224 E0.01948
G1 X135.973 Y94.906 E0.01527
G1 X135.399 Y94.908 E0.01948
G1 X135.717 Y95.227 E0.01527
G1 X135.143 Y95.229 E0.01948
G1 X134.824 Y94.911 E0.01527
G1 X134.250 Y94.913 E0.01948
G1 X134.568 Y95.232 E0.01527
G1 X133.994 Y95.234 E0.01948
G1 X133.675 Y94.916 E0.01527
G1 X133.101 Y94.918 E0.01948
G1 X133.419 Y95.237 E0.01527
G1 X132.845 Y95.239 E0.01948
G1 X132.527 Y94.921 E0.01527
G1 X131.952 Y94.923 E0.01948
G1 X132.270 Y95.242 E0.01527
G1 X131.696 Y95.244 E0.01948
G1 X131.378 Y94.926 E0.01527
G1 X130.803 Y94.928 E0.01948
G1 X131.122 Y95.247 E0.01527
G1 X130.547 Y95.249 E0.01948
G1 X130.229 Y94.931 E0.01527
G1 X129.655 Y94.933 E0.01948
G1 X129.973 Y95.252 E0.01527
G1 X129.398 Y95.254 E0.01948
G1 X129.080 Y94.936 E0.01527
G1 X128.506 Y94.938 E0.01948
G1 X128.824 Y95.257 E0.01527
G1 X128.250 Y95.259 E0.01948
G1 X127.931 Y94.941 E0.01527
G1 X127.357 Y94.943 E0.01948
G1 X127.675 Y95.262 E0.01526
G1 X127.101 Y95.264 E0.01948
G1 X126.783 Y94.946 E0.01526
G1 X126.208 Y94.948 E0.01948
G1 X126.526 Y95.267 E0.01526
G1 X125.952 Y95.269 E0.01948
G1 X125.634 Y94.951 E0.01526
G1 X125.059 Y94.953 E0.01948
G1 X125.378 Y95.271 E0.01526
G1 X124.803 Y95.274 E0.01948
G1 X124.485 Y94.956 E0.01526
G1 X123.911 Y94.958 E0.01948
G1 X124.229 Y95.276 E0.01526
G1 X123.654 Y95.279 E0.01948
G1 X123.336 Y94.961 E0.01526
G1 X122.762 Y94.963 E0.01948
G1 X123.080 Y95.281 E0.01526
G1 X122.506 Y95.284 E0.01948
G1 X122.187 Y94.966 E0.01526
G1 X121.613 Y94.968 E0.01948
G1 X121.931 Y95.286 E0.01526
G1 X121.357 Y95.289 E0.01948
G1 X121.039 Y94.971 E0.01526
G1 X120.464 Y94.973 E0.01948
G1 X120.782 Y95.291 E0.01526
G1 X120.208 Y95.294 E0.01948
G1 X119.890 Y94.976 E0.01526
G1 X119.315 Y94.978 E0.01948
G1 X119.633 Y95.296 E0.01526
G1 X119.059 Y95.299 E0.01948
G1 X118.741 Y94.981 E0.01526
G1 X118.167 Y94.983 E0.01948
G1 X118.485 Y95.301 E0.01526
G1 X117.910 Y95.304 E0.01948
G1 X117.592 Y94.986 E0.01526
G1 X117.018 Y94.988 E0.01948
G1 X117.336 Y95.306 E0.01526
G1 X116.761 Y95.309 E0.01948
G1 X116.443 Y94.991 E0.01526
G1 X115.869 Y94.993 E0.01948
G1 X116.187 Y95.311 E0.01526
G1 X115.613 Y95.314 E0.01948
G1 X115.295 Y94.996 E0.01526
G1 X114.720 Y94.998 E0.01948
G1 X115.038 Y95.316 E0.01526
G1 X114.464 Y95.319 E0.01948
G1 X114.146 Y95.001 E0.01526
G1 X113.571 Y95.003 E0.01948
G1 X113.889 Y95.321 E0.01526
G1 X113.315 Y95.324 E0.01948
G1 X112.997 Y95.006 E0.01525
G1 X112.423 Y95.008 E0.01948
G1 X112.741 Y95.326 E0.01525
G1 X112.166 Y95.329 E0.01948
G1 X111.848 Y95.011 E0.01525
G1 X111.274 Y95.013 E0.01948
G1 X111.592 Y95.331 E0.01525
G1 X111.017 Y95.334 E0.01948
G1 X110.699 Y95.016 E0.01525
G1 X110.125 Y95.018 E0.01948
G1 X110.443 Y95.336 E0.01525
G1 X109.869 Y95.339 E0.01948
G1 X109.551 Y95.021 E0.01525
G1 X108.976 Y95.023 E0.01948
G1 X109.294 Y95.341 E0.01525
G1 X108.720 Y95.343 E0.01948
G1 X108.402 Y95.026 E0.01525
G1 X107.827 Y95.028 E0.01948
G1 X108.145 Y95.346 E0.01525
G1 X107.571 Y95.348 E0.01948
G1 X107.253 Y95.031 E0.01525
G1 X106.679 Y95.033 E0.01948
G1 X106.996 Y95.351 E0.01525
G1 X106.422 Y95.353 E0.01948
G1 X106.104 Y95.035 E0.01525
G1 X105.530 Y95.038 E0.01948
G1 X105.848 Y95.356 E0.01525
G1 X105.273 Y95.358 E0.01948
G1 X104.955 Y95.040 E0.01525
G1 X104.381 Y95.043 E0.01948
G1 X104.699 Y95.361 E0.01525
G1 X104.124 Y95.363 E0.01948
G1 X103.807 Y95.045 E0.01525
G1 X103.232 Y95.048 E0.01948
G1 X103.550 Y95.366 E0.01525
G1 X102.976 Y95.368 E0.01948
G1 X102.658 Y95.050 E0.01525
G1 X102.083 Y95.053 E0.01948
G1 X102.401 Y95.371 E0.01525
G1 X101.827 Y95.373 E0.01948
G1 X101.509 Y95.055 E0.01525
G1 X100.935 Y95.058 E0.01948
G1 X101.252 Y95.376 E0.01525
G1 X100.678 Y95.378 E0.01948
G1 X100.361 Y95.061 E0.01521
G1 X99.789 Y95.066 E0.01942
G1 X100.104 Y95.381 E0.01511
G1 X99.529 Y95.383 E0.01948
G1 X99.216 Y95.070 E0.01502
G1 X98.644 Y95.075 E0.01942
G1 X98.955 Y95.386 E0.01493
G1 X98.380 Y95.388 E0.01948
G1 X98.071 Y95.079 E0.01483
G1 X97.499 Y95.083 E0.01942
G1 X97.806 Y95.391 E0.01474
G1 X97.232 Y95.393 E0.01948
G1 X96.926 Y95.088 E0.01465
G1 X96.354 Y95.092 E0.01942
G1 X96.657 Y95.396 E0.01455
G1 X96.083 Y95.398 E0.01948
G1 X95.781 Y95.097 E0.01446
G1 X95.209 Y95.101 E0.01942
G1 X95.508 Y95.401 E0.01436
G1 X94.934 Y95.403 E0.01948
G1 X94.636 Y95.106 E0.01427
G1 X94.064 Y95.110 E0.01942
G1 X94.359 Y95.406 E0.01418
G1 X93.785 Y95.408 E0.01948
G1 X93.491 Y95.114 E0.01408
G1 X92.919 Y95.119 E0.01942
G1 X93.211 Y95.411 E0.01399
G1 X92.636 Y95.413 E0.01948
G1 X92.347 Y95.123 E0.01390
G1 X91.774 Y95.128 E0.01942
G1 X92.062 Y95.415 E0.01380
G1 X91.487 Y95.418 E0.01948
G1 X91.202 Y95.132 E0.01371
G1 X90.629 Y95.137 E0.01942
G1 X90.913 Y95.420 E0.01362
G1 X90.339 Y95.423 E0.01948
G1 X90.057 Y95.141 E0.01352
G1 X89.484 Y95.145 E0.01942
G1 X89.764 Y95.425 E0.01343
G1 X89.190 Y95.428 E0.01948
G1 X88.912 Y95.150 E0.01334
G1 X88.339 Y95.154 E0.01942
G1 X88.615 Y95.430 E0.01324
G1 X88.041 Y95.433 E0.01948
G1 X87.767 Y95.159 E0.01315
G1 X87.194 Y95.163 E0.01942
G1 X87.467 Y95.435 E0.01306
G1 X86.892 Y95.438 E0.01948
G1 X86.622 Y95.168 E0.01296
G1 X86.050 Y95.172 E0.01942
G1 X86.318 Y95.440 E0.01287
G1 X85.743 Y95.443 E0.01948
G1 X85.477 Y95.176 E0.01277
G1 X84.905 Y95.182 E0.01939
G1 X85.169 Y95.445 E0.01264
G1 X84.595 Y95.448 E0.01948
G1 X84.337 Y95.191 E0.01234
G1 X83.769 Y95.199 E0.01927
G1 X84.020 Y95.450 E0.01203
G1 X83.446 Y95.453 E0.01948
G1 X83.201 Y95.208 E0.01173
G1 X82.633 Y95.217 E0.01927
G1 X82.871 Y95.455 E0.01143
G1 X82.297 Y95.458 E0.01948
G1 X82.065 Y95.226 E0.01113
G1 X81.497 Y95.235 E0.01927
G1 X81.722 Y95.460 E0.01082
G1 X81.148 Y95.463 E0.01948
G1 X80.929 Y95.243 E0.01052
G1 X80.361 Y95.252 E0.01927
G1 X80.574 Y95.465 E0.01022
G1 X79.999 Y95.468 E0.01948
G1 X79.793 Y95.261 E0.00991
G1 X79.225 Y95.270 E0.01927
G1 X79.425 Y95.470 E0.00961
G1 X78.850 Y95.473 E0.01948
G1 X78.656 Y95.279 E0.00931
G1 X78.088 Y95.287 E0.01927
G1 X78.276 Y95.475 E0.00900
G1 X77.702 Y95.478 E0.01948
G1 X77.520 Y95.296 E0.00870
G1 X76.952 Y95.305 E0.01927
G1 X77.127 Y95.480 E0.00840
G1 X76.553 Y95.483 E0.01948
G1 X76.384 Y95.314 E0.00810
G1 X75.816 Y95.323 E0.01927
G1 X75.978 Y95.485 E0.00779
G1 X75.404 Y95.487 E0.01948
G1 X75.248 Y95.331 E0.00749
G1 X74.680 Y95.340 E0.01927
G1 X75.012 Y95.672 E0.01594
M204 S1000
G1 F8640.000
G1 X74.680 Y95.340 E-0.10849
G1 X75.248 Y95.331 E-0.13119
G1 X75.404 Y95.487 E-0.05099
G1 X75.978 Y95.485 E-0.13263
G1 X75.816 Y95.323 E-0.05305
G1 X76.384 Y95.314 E-0.13119
G1 X76.553 Y95.483 E-0.05511
G1 X76.974 Y95.481 E-0.09735
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X74.501 Y98.440
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.838 Y98.776 E0.01617
G1 X75.424 Y98.786 E0.01990
G1 X75.265 Y98.626 E0.00765
G1 X75.845 Y98.629 E0.01968
G1 X76.011 Y98.795 E0.00797
G1 X76.597 Y98.804 E0.01990
G1 X76.424 Y98.631 E0.00829
G1 X77.004 Y98.634 E0.01968
G1 X77.183 Y98.813 E0.00860
G1 X77.770 Y98.822 E0.01990
G1 X77.584 Y98.636 E0.00892
G1 X78.164 Y98.639 E0.01968
G1 X78.356 Y98.831 E0.00923
G1 X78.942 Y98.840 E0.01990
G1 X78.744 Y98.641 E0.00955
G1 X79.323 Y98.644 E0.01968
G1 X79.529 Y98.849 E0.00986
G1 X80.115 Y98.858 E0.01990
G1 X79.903 Y98.646 E0.01018
G1 X80.483 Y98.649 E0.01968
G1 X80.702 Y98.867 E0.01050
G1 X81.288 Y98.876 E0.01990
G1 X81.063 Y98.651 E0.01081
G1 X81.642 Y98.654 E0.01968
G1 X81.874 Y98.885 E0.01113
G1 X82.461 Y98.895 E0.01990
G1 X82.222 Y98.656 E0.01144
G1 X82.802 Y98.659 E0.01968
G1 X83.047 Y98.904 E0.01176
G1 X83.633 Y98.913 E0.01990
G1 X83.382 Y98.661 E0.01207
G1 X83.962 Y98.664 E0.01968
G1 X84.220 Y98.922 E0.01239
G1 X84.806 Y98.931 E0.01990
G1 X84.541 Y98.666 E0.01270
G1 X85.121 Y98.669 E0.01968
G1 X85.389 Y98.937 E0.01288
G1 X85.971 Y98.942 E0.01975
G1 X85.701 Y98.671 E0.01298
G1 X86.281 Y98.674 E0.01968
G1 X86.553 Y98.946 E0.01307
G1 X87.135 Y98.951 E0.01975
G1 X86.860 Y98.676 E0.01317
G1 X87.440 Y98.679 E0.01968
G1 X87.716 Y98.955 E0.01326
G1 X88.298 Y98.960 E0.01975
G1 X88.020 Y98.681 E0.01336
G1 X88.600 Y98.684 E0.01968
G1 X88.880 Y98.964 E0.01345
G1 X89.462 Y98.969 E0.01975
G1 X89.179 Y98.686 E0.01355
G1 X89.759 Y98.689 E0.01968
G1 X90.044 Y98.973 E0.01365
G1 X90.625 Y98.978 E0.01975
G1 X90.339 Y98.691 E0.01374
G1 X90.919 Y98.694 E0.01968
G1 X91.207 Y98.982 E0.01384
G1 X91.789 Y98.987 E0.01975
G1 X91.499 Y98.696 E0.01393
G1 X92.078 Y98.699 E0.01968
G1 X92.371 Y98.991 E0.01403
G1 X92.952 Y98.996 E0.01975
G1 X92.658 Y98.701 E0.01413
G1 X93.238 Y98.704 E0.01968
G1 X93.534 Y99.000 E0.01422
G1 X94.116 Y99.005 E0.01975
G1 X93.818 Y98.706 E0.01432
G1 X94.397 Y98.709 E0.01968
G1 X94.698 Y99.009 E0.01441
G1 X95.280 Y99.014 E0.01975
G1 X94.977 Y98.711 E0.01451
G1 X95.557 Y98.714 E0.01968
G1 X95.861 Y99.018 E0.01461
G1 X96.443 Y99.023 E0.01975
G1 X96.137 Y98.716 E0.01470
G1 X96.717 Y98.719 E0.01968
G1 X97.025 Y99.027 E0.01480
G1 X97.607 Y99.032 E0.01975
G1 X97.296 Y98.721 E0.01489
G1 X97.876 Y98.724 E0.01968
G1 X98.188 Y99.036 E0.01499
G1 X98.770 Y99.041 E0.01975
G1 X98.456 Y98.726 E0.01509
G1 X99.036 Y98.729 E0.01968
G1 X99.352 Y99.045 E0.01518
G1 X99.934 Y99.050 E0.01975
G1 X99.615 Y98.731 E0.01528
G1 X100.195 Y98.734 E0.01968
G1 X100.516 Y99.054 E0.01537
G1 X100.604 Y99.055 E0.00300
G1 X101.096 Y99.057 E0.01669
G1 X100.775 Y98.736 E0.01539
G1 X101.355 Y98.739 E0.01968
G1 X101.675 Y99.059 E0.01539
G1 X102.255 Y99.062 E0.01968
G1 X101.935 Y98.741 E0.01539
G1 X102.514 Y98.744 E0.01968
G1 X102.835 Y99.064 E0.01539
G1 X103.415 Y99.067 E0.01968
G1 X103.094 Y98.746 E0.01539
G1 X103.674 Y98.749 E0.01968
G1 X103.995 Y99.070 E0.01539
G1 X104.574 Y99.072 E0.01968
G1 X104.254 Y98.751 E0.01539
G1 X104.833 Y98.754 E0.01968
G1 X105.154 Y99.075 E0.01539
G1 X105.734 Y99.077 E0.01968
G1 X105.413 Y98.756 E0.01539
G1 X105.993 Y98.759 E0.01968
G1 X106.314 Y99.080 E0.01539
G1 X106.893 Y99.082 E0.01968
G1 X106.573 Y98.761 E0.01539
G1 X107.153 Y98.764 E0.01968
G1 X107.473 Y99.085 E0.01539
G1 X108.053 Y99.087 E0.01968
G1 X107.732 Y98.766 E0.01539
G1 X108.312 Y98.769 E0.01968
G1 X108.633 Y99.090 E0.01539
G1 X109.213 Y99.092 E0.01968
G1 X108.892 Y98.771 E0.01539
G1 X109.472 Y98.774 E0.01968
G1 X109.792 Y99.095 E0.01539
G1 X110.372 Y99.097 E0.01968
G1 X110.051 Y98.776 E0.01540
G1 X110.631 Y98.779 E0.01968
G1 X110.952 Y99.100 E0.01540
G1 X111.532 Y99.102 E0.01968
G1 X111.211 Y98.781 E0.01540
G1 X111.791 Y98.784 E0.01968
G1 X112.112 Y99.105 E0.01540
G1 X112.691 Y99.107 E0.01968
G1 X112.371 Y98.786 E0.01540
G1 X112.950 Y98.789 E0.01968
G1 X113.271 Y99.110 E0.01540
G1 X113.851 Y99.112 E0.01968
G1 X113.530 Y98.791 E0.01540
G1 X114.110 Y98.794 E0.01968
G1 X114.431 Y99.115 E0.01540
G1 X115.010 Y99.117 E0.01968
G1 X114.690 Y98.796 E0.01540
G1 X115.269 Y98.799 E0.01968
G1 X115.590 Y99.120 E0.01540
G1 X116.170 Y99.122 E0.01968
G1 X115.849 Y98.801 E0.01540
G1 X116.429 Y98.804 E0.01968
G1 X116.750 Y99.125 E0.01540
G1 X117.330 Y99.127 E0.01968
G1 X117.009 Y98.807 E0.01540
G1 X117.589 Y98.809 E0.01968
G1 X117.909 Y99.130 E0.01540
G1 X118.489 Y99.132 E0.01968
G1 X118.168 Y98.812 E0.01540
G1 X118.748 Y98.814 E0.01968
G1 X119.069 Y99.135 E0.01540
G1 X119.649 Y99.137 E0.01968
G1 X119.328 Y98.817 E0.01540
G1 X119.908 Y98.819 E0.01968
G1 X120.229 Y99.140 E0.01540
G1 X120.808 Y99.142 E0.01968
G1 X120.487 Y98.822 E0.01540
G1 X121.067 Y98.824 E0.01968
G1 X121.388 Y99.145 E0.01540
G1 X121.968 Y99.147 E0.01968
G1 X121.647 Y98.827 E0.01540
G1 X122.227 Y98.829 E0.01968
G1 X122.548 Y99.150 E0.01540
G1 X123.127 Y99.152 E0.01968
G1 X122.807 Y98.832 E0.01540
G1 X123.386 Y98.834 E0.01968
G1 X123.707 Y99.155 E0.01540
G1 X124.287 Y99.158 E0.01968
G1 X123.966 Y98.837 E0.01541
G1 X124.546 Y98.839 E0.01968
G1 X124.867 Y99.160 E0.01541
G1 X125.447 Y99.163 E0.01968
G1 X125.126 Y98.842 E0.01541
G1 X125.705 Y98.844 E0.01968
G1 X126.026 Y99.165 E0.01541
G1 X126.606 Y99.168 E0.01968
G1 X126.285 Y98.847 E0.01541
G1 X126.865 Y98.849 E0.01968
G1 X127.186 Y99.170 E0.01541
G1 X127.766 Y99.173 E0.01968
G1 X127.445 Y98.852 E0.01541
G1 X128.025 Y98.854 E0.01968
G1 X128.346 Y99.175 E0.01541
G1 X128.925 Y99.178 E0.01968
G1 X128.604 Y98.857 E0.01541
G1 X129.184 Y98.859 E0.01968
G1 X129.505 Y99.180 E0.01541
G1 X130.085 Y99.183 E0.01968
G1 X129.764 Y98.862 E0.01541
G1 X130.344 Y98.864 E0.01968
G1 X130.665 Y99.185 E0.01541
G1 X131.244 Y99.188 E0.01968
G1 X130.923 Y98.867 E0.01541
G1 X131.503 Y98.869 E0.01968
G1 X131.824 Y99.190 E0.01541
G1 X132.404 Y99.193 E0.01968
G1 X132.083 Y98.872 E0.01541
G1 X132.663 Y98.874 E0.01968
G1 X132.984 Y99.195 E0.01541
G1 X133.564 Y99.198 E0.01968
G1 X133.243 Y98.877 E0.01541
G1 X133.822 Y98.879 E0.01968
G1 X134.143 Y99.200 E0.01541
G1 X134.723 Y99.203 E0.01968
G1 X134.402 Y98.882 E0.01541
G1 X134.982 Y98.884 E0.01968
G1 X135.303 Y99.205 E0.01541
G1 X135.883 Y99.208 E0.01968
G1 X135.562 Y98.887 E0.01541
G1 X136.141 Y98.889 E0.01968
G1 X136.463 Y99.210 E0.01541
G1 X137.042 Y99.213 E0.01968
G1 X136.721 Y98.892 E0.01541
G1 X137.301 Y98.894 E0.01968
G1 X137.622 Y99.215 E0.01541
G1 X138.202 Y99.218 E0.01968
G1 X137.881 Y98.897 E0.01542
G1 X138.460 Y98.899 E0.01968
G1 X138.782 Y99.220 E0.01542
G1 X139.361 Y99.223 E0.01968
G1 X139.040 Y98.902 E0.01542
G1 X139.620 Y98.904 E0.01968
G1 X139.941 Y99.225 E0.01542
G1 X140.521 Y99.228 E0.01968
G1 X140.200 Y98.907 E0.01542
G1 X140.780 Y98.909 E0.01968
G1 X141.101 Y99.230 E0.01542
G1 X141.681 Y99.233 E0.01968
G1 X141.359 Y98.912 E0.01542
G1 X141.939 Y98.914 E0.01968
G1 X142.260 Y99.235 E0.01542
G1 X142.840 Y99.238 E0.01968
G1 X142.519 Y98.917 E0.01542
G1 X143.099 Y98.919 E0.01968
G1 X143.420 Y99.240 E0.01542
G1 X144.000 Y99.243 E0.01968
G1 X143.678 Y98.922 E0.01542
G1 X144.258 Y98.924 E0.01968
G1 X144.580 Y99.246 E0.01542
G1 X145.159 Y99.248 E0.01968
G1 X144.838 Y98.927 E0.01542
G1 X145.418 Y98.929 E0.01968
G1 X145.739 Y99.251 E0.01542
G1 X146.319 Y99.253 E0.01968
G1 X145.998 Y98.932 E0.01542
G1 X146.577 Y98.934 E0.01968
G1 X146.899 Y99.256 E0.01542
G1 X147.478 Y99.258 E0.01968
G1 X147.157 Y98.937 E0.01542
G1 X147.737 Y98.939 E0.01968
G1 X148.058 Y99.261 E0.01542
G1 X148.638 Y99.263 E0.01968
G1 X148.317 Y98.942 E0.01542
G1 X148.896 Y98.944 E0.01968
G1 X149.218 Y99.266 E0.01542
G1 X149.798 Y99.268 E0.01968
G1 X149.476 Y98.947 E0.01542
G1 X150.056 Y98.949 E0.01968
G1 X150.377 Y99.271 E0.01542
G1 X150.957 Y99.273 E0.01968
G1 X150.636 Y98.952 E0.01542
G1 X151.216 Y98.954 E0.01968
G1 X151.537 Y99.276 E0.01542
G1 X152.117 Y99.278 E0.01968
G1 X151.795 Y98.957 E0.01543
G1 X152.375 Y98.959 E0.01968
G1 X152.696 Y99.281 E0.01543
G1 X153.276 Y99.283 E0.01968
G1 X152.955 Y98.962 E0.01543
G1 X153.535 Y98.964 E0.01968
G1 X153.856 Y99.286 E0.01543
G1 X154.436 Y99.288 E0.01968
G1 X154.114 Y98.967 E0.01543
G1 X154.694 Y98.969 E0.01968
G1 X155.016 Y99.291 E0.01543
G1 X155.595 Y99.293 E0.01968
G1 X155.274 Y98.972 E0.01543
G1 X155.854 Y98.974 E0.01968
G1 X156.175 Y99.296 E0.01543
G1 X156.755 Y99.298 E0.01968
G1 X156.434 Y98.977 E0.01543
G1 X157.013 Y98.979 E0.01968
G1 X157.335 Y99.301 E0.01543
G1 X157.915 Y99.303 E0.01968
G1 X157.593 Y98.982 E0.01543
G1 X158.173 Y98.984 E0.01968
G1 X158.494 Y99.306 E0.01543
G1 X159.074 Y99.308 E0.01968
G1 X158.753 Y98.987 E0.01543
G1 X159.332 Y98.989 E0.01968
G1 X159.654 Y99.311 E0.01543
G1 X160.234 Y99.313 E0.01968
G1 X159.912 Y98.992 E0.01543
G1 X160.492 Y98.994 E0.01968
G1 X160.813 Y99.316 E0.01543
G1 X161.393 Y99.318 E0.01968
G1 X161.072 Y98.997 E0.01543
G1 X161.652 Y98.999 E0.01968
G1 X161.973 Y99.321 E0.01543
G1 X162.553 Y99.323 E0.01968
G1 X162.231 Y99.002 E0.01543
G1 X162.811 Y99.004 E0.01968
G1 X163.133 Y99.326 E0.01543
G1 X163.712 Y99.328 E0.01968
G1 X163.391 Y99.007 E0.01543
G1 X163.971 Y99.009 E0.01968
G1 X164.292 Y99.331 E0.01543
G1 X164.872 Y99.334 E0.01968
G1 X164.550 Y99.012 E0.01543
G1 X165.130 Y99.014 E0.01968
G1 X165.452 Y99.336 E0.01543
G1 X166.032 Y99.339 E0.01968
G1 X165.710 Y99.017 E0.01544
G1 X166.290 Y99.019 E0.01968
G1 X166.611 Y99.341 E0.01544
G1 X167.191 Y99.344 E0.01968
G1 X166.870 Y99.022 E0.01544
G1 X167.449 Y99.025 E0.01968
G1 X167.771 Y99.346 E0.01544
G1 X168.351 Y99.349 E0.01968
G1 X168.029 Y99.027 E0.01544
G1 X168.609 Y99.030 E0.01968
G1 X168.930 Y99.351 E0.01544
G1 X169.510 Y99.354 E0.01968
G1 X169.189 Y99.032 E0.01544
G1 X169.768 Y99.035 E0.01968
G1 X170.090 Y99.356 E0.01544
G1 X170.670 Y99.359 E0.01968
G1 X170.348 Y99.037 E0.01544
G1 X170.928 Y99.040 E0.01968
G1 X171.250 Y99.361 E0.01544
G1 X171.829 Y99.364 E0.01968
G1 X171.508 Y99.042 E0.01544
G1 X172.088 Y99.045 E0.01968
G1 X172.409 Y99.366 E0.01544
G1 X172.989 Y99.369 E0.01968
G1 X172.667 Y99.047 E0.01544
G1 X173.247 Y99.050 E0.01968
G1 X173.569 Y99.371 E0.01544
G1 X174.149 Y99.374 E0.01968
G1 X173.827 Y99.052 E0.01544
G1 X174.407 Y99.055 E0.01968
G1 X174.728 Y99.376 E0.01544
G1 X175.308 Y99.379 E0.01968
G1 X174.986 Y99.057 E0.01544
G1 X175.566 Y99.060 E0.01968
G1 X175.888 Y99.381 E0.01544
G1 X176.468 Y99.384 E0.01968
G1 X176.146 Y99.062 E0.01544
G1 X176.726 Y99.065 E0.01968
G1 X177.047 Y99.386 E0.01544
G1 X177.627 Y99.389 E0.01968
G1 X177.306 Y99.067 E0.01544
G1 X177.885 Y99.070 E0.01968
G1 X178.207 Y99.391 E0.01544
G1 X178.787 Y99.394 E0.01968
G1 X178.465 Y99.072 E0.01544
G1 X179.045 Y99.075 E0.01968
G1 X179.367 Y99.396 E0.01544
G1 X179.946 Y99.399 E0.01968
G1 X179.625 Y99.077 E0.01545
G1 X180.204 Y99.080 E0.01968
G1 X180.526 Y99.401 E0.01545
G1 X181.106 Y99.404 E0.01968
G1 X180.784 Y99.082 E0.01545
G1 X181.364 Y99.085 E0.01968
G1 X181.686 Y99.406 E0.01545
G1 X182.266 Y99.409 E0.01968
G1 X181.944 Y99.087 E0.01545
G1 X182.524 Y99.090 E0.01968
G1 X182.845 Y99.411 E0.01545
G1 X183.425 Y99.414 E0.01968
G1 X183.103 Y99.092 E0.01545
G1 X183.683 Y99.095 E0.01968
G1 X184.005 Y99.417 E0.01545
G1 X184.585 Y99.419 E0.01968
G1 X184.263 Y99.097 E0.01545
G1 X184.843 Y99.100 E0.01968
G1 X185.164 Y99.422 E0.01545
G1 X185.744 Y99.424 E0.01968
G1 X185.422 Y99.102 E0.01545
G1 X186.002 Y99.105 E0.01968
G1 X186.324 Y99.427 E0.01545
G1 X186.904 Y99.429 E0.01968
G1 X186.582 Y99.107 E0.01545
G1 X187.162 Y99.110 E0.01968
G1 X187.484 Y99.432 E0.01545
G1 X188.063 Y99.434 E0.01968
G1 X187.741 Y99.112 E0.01545
G1 X188.321 Y99.115 E0.01968
G1 X188.643 Y99.437 E0.01545
G1 X189.223 Y99.439 E0.01968
G1 X188.901 Y99.117 E0.01545
G1 X189.481 Y99.120 E0.01968
G1 X189.803 Y99.442 E0.01545
G1 X190.383 Y99.444 E0.01968
G1 X190.061 Y99.122 E0.01545
G1 X190.640 Y99.125 E0.01968
G1 X190.962 Y99.447 E0.01545
G1 X191.542 Y99.449 E0.01968
G1 X191.220 Y99.127 E0.01545
G1 X191.800 Y99.130 E0.01968
G1 X192.122 Y99.452 E0.01545
G1 X192.702 Y99.454 E0.01968
G1 X192.380 Y99.132 E0.01545
G1 X192.959 Y99.135 E0.01968
G1 X193.281 Y99.457 E0.01545
G1 X193.861 Y99.459 E0.01968
G1 X193.539 Y99.137 E0.01546
G1 X194.119 Y99.140 E0.01968
G1 X194.441 Y99.462 E0.01546
G1 X195.021 Y99.464 E0.01968
G1 X194.699 Y99.142 E0.01546
G1 X195.279 Y99.145 E0.01968
G1 X195.601 Y99.467 E0.01546
G1 X196.180 Y99.469 E0.01968
G1 X195.858 Y99.147 E0.01546
G1 X196.438 Y99.150 E0.01968
G1 X196.760 Y99.472 E0.01546
G1 X197.340 Y99.474 E0.01968
G1 X197.018 Y99.152 E0.01546
G1 X197.598 Y99.155 E0.01968
G1 X197.920 Y99.477 E0.01546
G1 X198.500 Y99.479 E0.01968
G1 X198.177 Y99.157 E0.01546
G1 X198.757 Y99.160 E0.01968
G1 X199.079 Y99.482 E0.01546
G1 X199.659 Y99.484 E0.01968
G1 X199.337 Y99.162 E0.01546
G1 X199.917 Y99.165 E0.01968
G1 X200.239 Y99.487 E0.01546
G1 X200.819 Y99.489 E0.01968
G1 X200.497 Y99.167 E0.01546
G1 X201.076 Y99.170 E0.01968
G1 X201.398 Y99.492 E0.01546
G1 X201.978 Y99.494 E0.01968
G1 X201.656 Y99.172 E0.01546
G1 X202.236 Y99.175 E0.01968
G1 X202.558 Y99.497 E0.01546
G1 X203.138 Y99.499 E0.01968
G1 X202.816 Y99.177 E0.01546
G1 X203.395 Y99.180 E0.01968
G1 X203.718 Y99.502 E0.01546
G1 X204.297 Y99.505 E0.01968
G1 X203.975 Y99.182 E0.01546
G1 X204.555 Y99.185 E0.01968
G1 X204.877 Y99.507 E0.01546
G1 X205.457 Y99.510 E0.01968
G1 X205.135 Y99.187 E0.01546
G1 X205.715 Y99.190 E0.01968
G1 X206.037 Y99.512 E0.01546
G1 X206.617 Y99.515 E0.01968
G1 X206.294 Y99.192 E0.01546
G1 X206.874 Y99.195 E0.01968
G1 X207.196 Y99.517 E0.01546
G1 X207.776 Y99.520 E0.01968
G1 X207.454 Y99.197 E0.01547
G1 X208.034 Y99.200 E0.01968
G1 X208.356 Y99.522 E0.01547
G1 X208.936 Y99.525 E0.01968
G1 X208.613 Y99.202 E0.01547
G1 X209.193 Y99.205 E0.01968
G1 X209.515 Y99.527 E0.01547
G1 X210.095 Y99.530 E0.01968
G1 X209.773 Y99.207 E0.01547
G1 X210.353 Y99.210 E0.01968
G1 X210.675 Y99.532 E0.01547
G1 X211.255 Y99.535 E0.01968
G1 X210.933 Y99.212 E0.01547
G1 X211.512 Y99.215 E0.01968
G1 X211.835 Y99.537 E0.01547
G1 X212.414 Y99.540 E0.01968
G1 X212.092 Y99.217 E0.01547
G1 X212.672 Y99.220 E0.01968
G1 X212.994 Y99.542 E0.01547
G1 X213.574 Y99.545 E0.01968
G1 X213.252 Y99.222 E0.01547
G1 X213.831 Y99.225 E0.01968
G1 X214.154 Y99.547 E0.01547
G1 X214.733 Y99.550 E0.01968
G1 X214.411 Y99.227 E0.01547
G1 X214.991 Y99.230 E0.01968
G1 X215.313 Y99.552 E0.01547
G1 X215.893 Y99.555 E0.01968
G1 X215.571 Y99.232 E0.01547
G1 X216.151 Y99.235 E0.01968
G1 X216.473 Y99.557 E0.01547
G1 X217.053 Y99.560 E0.01968
G1 X216.730 Y99.237 E0.01547
G1 X217.310 Y99.240 E0.01968
G1 X217.632 Y99.562 E0.01547
G1 X218.212 Y99.565 E0.01968
G1 X217.890 Y99.243 E0.01547
G1 X218.470 Y99.245 E0.01968
G1 X218.792 Y99.567 E0.01547
G1 X219.372 Y99.570 E0.01968
G1 X219.049 Y99.248 E0.01547
G1 X219.629 Y99.250 E0.01968
G1 X219.952 Y99.572 E0.01547
G1 X220.531 Y99.575 E0.01968
G1 X220.209 Y99.253 E0.01547
G1 X220.789 Y99.255 E0.01968
G1 X221.111 Y99.577 E0.01547
G1 X221.691 Y99.580 E0.01968
G1 X221.369 Y99.258 E0.01548
G1 X221.948 Y99.260 E0.01968
G1 X222.271 Y99.582 E0.01548
G1 X222.850 Y99.585 E0.01968
G1 X222.528 Y99.263 E0.01548
G1 X223.108 Y99.265 E0.01968
G1 X223.430 Y99.587 E0.01548
G1 X224.010 Y99.590 E0.01968
G1 X223.688 Y99.268 E0.01548
G1 X224.267 Y99.270 E0.01968
G1 X224.590 Y99.593 E0.01548
G1 X225.170 Y99.595 E0.01968
G1 X224.847 Y99.273 E0.01548
G1 X225.427 Y99.275 E0.01968
G1 X225.749 Y99.598 E0.01548
G1 X226.329 Y99.600 E0.01968
G1 X226.007 Y99.278 E0.01548
G1 X226.587 Y99.280 E0.01968
G1 X226.909 Y99.603 E0.01548
G1 X227.489 Y99.605 E0.01968
G1 X227.166 Y99.283 E0.01548
G1 X227.746 Y99.285 E0.01968
G1 X228.069 Y99.608 E0.01548
G1 X228.648 Y99.610 E0.01968
G1 X228.326 Y99.288 E0.01548
G1 X228.906 Y99.290 E0.01968
G1 X229.228 Y99.613 E0.01548
G1 X229.808 Y99.615 E0.01968
G1 X229.485 Y99.293 E0.01548
G1 X230.065 Y99.295 E0.01968
G1 X230.388 Y99.618 E0.01548
G1 X230.967 Y99.620 E0.01968
G1 X230.645 Y99.298 E0.01548
G1 X231.225 Y99.300 E0.01968
G1 X231.547 Y99.623 E0.01548
G1 X232.127 Y99.625 E0.01968
G1 X231.804 Y99.303 E0.01548
G1 X232.384 Y99.305 E0.01968
G1 X232.707 Y99.628 E0.01548
G1 X233.287 Y99.630 E0.01968
G1 X232.964 Y99.308 E0.01548
G1 X233.544 Y99.310 E0.01968
G1 X234.050 Y99.817 E0.02432
M204 S1000
G1 F8640.000
G1 X233.544 Y99.310 E-0.16542
G1 X232.964 Y99.308 E-0.13387
G1 X233.287 Y99.630 E-0.10533
G1 X232.707 Y99.628 E-0.13388
G1 X232.384 Y99.305 E-0.10533
G1 X231.881 Y99.303 E-0.11617
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X234.379 Y113.620
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.380 Y119.305 E0.19244
G1 X67.263 Y118.324 E5.65679
G1 X59.009 Y118.209 E0.27941
G1 X39.866 Y118.083 E0.64798
G1 X39.751 Y118.004 E0.00473
G1 X39.313 Y117.892 E0.01528
G1 X38.986 Y117.870 E0.01110
G1 X38.507 Y117.926 E0.01635
G1 X38.228 Y118.023 E0.00997
G1 X38.158 Y118.071 E0.00289
G1 X33.873 Y118.042 E0.14504
G1 X33.772 Y117.974 E0.00413
G1 X33.493 Y117.878 E0.00999
G1 X33.000 Y117.823 E0.01680
G1 X32.506 Y117.880 E0.01681
G1 X32.228 Y117.978 E0.00997
G1 X32.155 Y118.028 E0.00299
G1 X27.863 Y117.990 E0.14530
G1 X27.770 Y117.928 E0.00379
G1 X27.493 Y117.832 E0.00992
G1 X26.999 Y117.778 E0.01681
G1 X26.507 Y117.835 E0.01678
G1 X26.231 Y117.931 E0.00988
G1 X26.165 Y117.975 E0.00270
G1 X21.856 Y117.937 E0.14585
G1 X21.768 Y117.879 E0.00359
G1 X21.491 Y117.785 E0.00990
G1 X20.999 Y117.731 E0.01674
G1 X20.507 Y117.787 E0.01676
G1 X20.232 Y117.882 E0.00986
G1 X20.171 Y117.923 E0.00248
G1 X15.633 Y117.883 E0.15363
G1 X15.633 Y115.042 E0.09618
G1 X20.171 Y115.002 E0.15363
G1 X20.232 Y115.043 E0.00248
G1 X20.507 Y115.138 E0.00986
G1 X20.999 Y115.193 E0.01676
G1 X21.491 Y115.140 E0.01674
G1 X21.768 Y115.046 E0.00990
G1 X21.856 Y114.987 E0.00359
G1 X26.165 Y114.949 E0.14585
G1 X26.231 Y114.994 E0.00270
G1 X26.507 Y115.089 E0.00988
G1 X26.999 Y115.146 E0.01678
G1 X27.493 Y115.092 E0.01681
G1 X27.770 Y114.997 E0.00992
G1 X27.863 Y114.935 E0.00379
G1 X32.155 Y114.897 E0.14530
G1 X32.228 Y114.947 E0.00299
G1 X32.506 Y115.044 E0.00997
G1 X33.000 Y115.101 E0.01681
G1 X33.493 Y115.047 E0.01680
G1 X33.772 Y114.951 E0.00999
G1 X33.873 Y114.882 E0.00414
G1 X38.158 Y114.853 E0.14504
G1 X38.228 Y114.902 E0.00289
G1 X38.507 Y114.999 E0.00997
G1 X38.982 Y115.054 E0.01619
G1 X39.281 Y115.038 E0.01014
G1 X39.749 Y114.922 E0.01633
G1 X39.866 Y114.842 E0.00480
G1 X59.009 Y114.715 E0.64798
G1 X67.263 Y114.601 E0.27941
G1 X234.319 Y113.620 E5.65476
M73 P28 R185
M204 S1000
G1 X234.787 Y113.210 F10800.000
M204 S800
G1 F1500.000
G1 X234.787 Y119.714 E0.22016
G1 X67.259 Y118.731 E5.67071
G1 X59.005 Y118.616 E0.27942
G1 X39.740 Y118.489 E0.65211
G1 X39.581 Y118.381 E0.00651
G1 X39.249 Y118.296 E0.01161
G1 X38.996 Y118.279 E0.00857
G1 X38.598 Y118.325 E0.01356
G1 X38.414 Y118.389 E0.00662
G1 X38.283 Y118.479 E0.00538
G1 X33.747 Y118.448 E0.15354
G1 X33.588 Y118.341 E0.00648
G1 X33.403 Y118.277 E0.00662
G1 X33.001 Y118.233 E0.01371
G1 X32.598 Y118.280 E0.01372
G1 X32.414 Y118.344 E0.00661
G1 X32.280 Y118.436 E0.00549
G1 X27.738 Y118.396 E0.15375
G1 X27.587 Y118.295 E0.00612
G1 X27.403 Y118.232 E0.00659
G1 X27.000 Y118.188 E0.01372
G1 X26.598 Y118.234 E0.01371
G1 X26.414 Y118.298 E0.00658
G1 X26.287 Y118.383 E0.00518
G1 X21.731 Y118.343 E0.15422
G1 X21.587 Y118.247 E0.00589
G1 X21.403 Y118.184 E0.00658
G1 X21.000 Y118.141 E0.01370
G1 X20.598 Y118.186 E0.01371
G1 X20.415 Y118.250 E0.00656
G1 X20.293 Y118.331 E0.00495
G1 X15.225 Y118.287 E0.17154
G1 X15.225 Y114.638 E0.12350
G1 X20.293 Y114.594 E0.17154
G1 X20.415 Y114.675 E0.00495
G1 X20.598 Y114.738 E0.00656
G1 X21.000 Y114.784 E0.01371
G1 X21.403 Y114.740 E0.01370
G1 X21.587 Y114.678 E0.00658
G1 X21.731 Y114.581 E0.00589
G1 X26.287 Y114.541 E0.15422
G1 X26.414 Y114.627 E0.00518
G1 X26.598 Y114.690 E0.00658
G1 X27.000 Y114.737 E0.01371
G1 X27.403 Y114.693 E0.01372
G1 X27.587 Y114.629 E0.00659
G1 X27.738 Y114.529 E0.00612
G1 X32.280 Y114.489 E0.15375
G1 X32.414 Y114.580 E0.00549
G1 X32.598 Y114.645 E0.00661
G1 X33.001 Y114.692 E0.01372
G1 X33.403 Y114.647 E0.01371
G1 X33.588 Y114.584 E0.00662
G1 X33.747 Y114.476 E0.00648
G1 X38.283 Y114.445 E0.15354
G1 X38.414 Y114.535 E0.00538
G1 X38.598 Y114.600 E0.00662
G1 X38.995 Y114.645 E0.01350
G1 X39.220 Y114.634 E0.00766
G1 X39.580 Y114.544 E0.01255
G1 X39.740 Y114.436 E0.00654
G1 X59.005 Y114.308 E0.65211
G1 X67.259 Y114.194 E0.27941
G1 X234.727 Y113.211 E5.66868
M73 Q28 S186
M204 S1000
G1 X234.587 Y113.557 F10800.000
G1 F8640.000
G1 X234.757 Y116.502 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X16.587 Y117.769
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.938 Y117.120 E0.03106
G1 X15.938 Y116.544 E0.01952
G1 X16.984 Y117.590 E0.05006
G1 X17.565 Y117.595 E0.01969
G1 X15.938 Y115.967 E0.07791
G1 X15.938 Y115.390 E0.01952
G1 X18.147 Y117.600 E0.10576
G1 X18.729 Y117.605 E0.01969
G1 X16.464 Y115.340 E0.10844
G1 X17.035 Y115.335 E0.01935
G1 X19.311 Y117.610 E0.10892
G1 X19.893 Y117.615 E0.01969
G1 X17.607 Y115.330 E0.10940
G1 X18.179 Y115.325 E0.01935
G1 X20.367 Y117.512 E0.10473
G1 X20.440 Y117.487 E0.00261
G1 X20.870 Y117.439 E0.01465
G1 X18.750 Y115.320 E0.10144
G1 X19.322 Y115.315 E0.01935
G1 X21.484 Y117.477 E0.10350
G1 X21.557 Y117.485 E0.00249
G1 X21.950 Y117.633 E0.01421
G1 X22.220 Y117.635 E0.00913
G1 X19.894 Y115.310 E0.11133
G1 X20.080 Y115.308 E0.00628
G1 X20.440 Y115.437 E0.01295
G1 X20.619 Y115.458 E0.00610
G1 X22.801 Y117.640 E0.10449
G1 X23.383 Y117.646 E0.01969
G1 X21.215 Y115.477 E0.10380
G1 X21.557 Y115.440 E0.01167
G1 X21.704 Y115.390 E0.00525
G1 X23.965 Y117.651 E0.10821
G1 X24.547 Y117.656 E0.01969
G1 X22.181 Y115.290 E0.11327
G1 X22.752 Y115.285 E0.01935
G1 X25.129 Y117.661 E0.11375
G1 X25.710 Y117.666 E0.01969
G1 X23.324 Y115.280 E0.11423
G1 X23.896 Y115.275 E0.01935
G1 X26.229 Y117.608 E0.11171
G1 X26.438 Y117.536 E0.00749
G1 X26.703 Y117.505 E0.00901
G1 X24.467 Y115.270 E0.10701
G1 X25.039 Y115.265 E0.01935
G1 X27.276 Y117.501 E0.10707
G1 X27.560 Y117.533 E0.00967
G1 X27.907 Y117.652 E0.01242
G1 X27.957 Y117.686 E0.00204
G1 X28.037 Y117.686 E0.00272
G1 X25.611 Y115.260 E0.11616
G1 X26.073 Y115.256 E0.01565
G1 X26.252 Y115.324 E0.00650
G1 X28.619 Y117.691 E0.11331
G1 X29.201 Y117.696 E0.01969
G1 X26.953 Y115.448 E0.10761
G1 X27.482 Y115.401 E0.01797
G1 X29.783 Y117.702 E0.11014
G1 X30.365 Y117.707 E0.01969
G1 X27.921 Y115.263 E0.11697
G1 X27.957 Y115.239 E0.00146
G1 X28.469 Y115.235 E0.01734
G1 X30.946 Y117.712 E0.11858
G1 X31.528 Y117.717 E0.01969
G1 X29.041 Y115.230 E0.11906
G1 X29.613 Y115.225 E0.01935
G1 X32.091 Y117.702 E0.11862
G1 X32.437 Y117.581 E0.01244
G1 X32.535 Y117.570 E0.00331
G1 X30.184 Y115.220 E0.11251
G1 X30.756 Y115.215 E0.01935
G1 X33.065 Y117.523 E0.11052
G1 X33.560 Y117.578 E0.01686
G1 X33.767 Y117.649 E0.00741
G1 X31.328 Y115.210 E0.11677
G1 X31.899 Y115.205 E0.01935
G1 X34.435 Y117.741 E0.12140
G1 X35.016 Y117.745 E0.01965
G1 X32.638 Y115.367 E0.11382
G1 X32.999 Y115.408 E0.01228
G1 X33.231 Y115.383 E0.00792
G1 X35.597 Y117.748 E0.11324
G1 X36.177 Y117.752 E0.01965
G1 X33.718 Y115.293 E0.11775
G1 X33.910 Y115.227 E0.00688
G1 X33.968 Y115.187 E0.00238
G1 X34.187 Y115.186 E0.00743
G1 X36.758 Y117.756 E0.12306
G1 X37.339 Y117.760 E0.01965
G1 X34.760 Y115.182 E0.12343
G1 X35.333 Y115.178 E0.01939
G1 X37.919 Y117.764 E0.12381
G1 X38.064 Y117.765 E0.00492
G1 X38.379 Y117.647 E0.01136
G1 X35.906 Y115.174 E0.11838
G1 X36.478 Y115.170 E0.01939
G1 X38.883 Y117.575 E0.11511
G1 X38.979 Y117.564 E0.00326
G1 X39.362 Y117.589 E0.01300
G1 X39.513 Y117.628 E0.00529
G1 X37.051 Y115.166 E0.11785
G1 X37.624 Y115.162 E0.01939
G1 X40.241 Y117.780 E0.12529
G1 X40.822 Y117.784 E0.01965
G1 X38.282 Y115.244 E0.12158
G1 X38.438 Y115.298 E0.00558
G1 X38.975 Y115.360 E0.01830
G1 X41.403 Y117.787 E0.11620
G1 X41.983 Y117.791 E0.01965
G1 X39.492 Y115.300 E0.11924
G1 X39.875 Y115.205 E0.01337
G1 X39.934 Y115.165 E0.00239
G1 X42.564 Y117.795 E0.12589
G1 X43.144 Y117.799 E0.01965
G1 X40.488 Y115.143 E0.12713
G1 X41.061 Y115.139 E0.01939
G1 X43.725 Y117.803 E0.12749
G1 X44.305 Y117.807 E0.01965
G1 X41.634 Y115.136 E0.12786
G1 X42.207 Y115.132 E0.01939
G1 X44.886 Y117.810 E0.12822
G1 X45.466 Y117.814 E0.01965
G1 X42.780 Y115.128 E0.12859
G1 X43.353 Y115.124 E0.01939
G1 X46.047 Y117.818 E0.12895
G1 X46.627 Y117.822 E0.01965
G1 X43.926 Y115.120 E0.12932
G1 X44.499 Y115.117 E0.01939
G1 X47.208 Y117.826 E0.12968
G1 X47.788 Y117.830 E0.01965
G1 X45.072 Y115.113 E0.13005
G1 X45.645 Y115.109 E0.01939
G1 X48.369 Y117.833 E0.13041
G1 X48.949 Y117.837 E0.01965
G1 X46.217 Y115.105 E0.13078
G1 X46.790 Y115.102 E0.01939
G1 X49.530 Y117.841 E0.13114
G1 X50.111 Y117.845 E0.01965
G1 X47.363 Y115.098 E0.13151
G1 X47.936 Y115.094 E0.01939
G1 X50.691 Y117.849 E0.13187
G1 X51.272 Y117.853 E0.01965
G1 X48.509 Y115.090 E0.13224
G1 X49.082 Y115.086 E0.01939
G1 X51.852 Y117.856 E0.13260
G1 X52.433 Y117.860 E0.01965
G1 X49.655 Y115.083 E0.13297
G1 X50.228 Y115.079 E0.01939
G1 X53.013 Y117.864 E0.13333
G1 X53.594 Y117.868 E0.01965
G1 X50.801 Y115.075 E0.13370
G1 X51.374 Y115.071 E0.01939
G1 X54.174 Y117.872 E0.13406
G1 X54.755 Y117.876 E0.01965
G1 X51.947 Y115.067 E0.13443
G1 X52.519 Y115.064 E0.01939
G1 X55.335 Y117.880 E0.13479
G1 X55.916 Y117.883 E0.01965
G1 X53.092 Y115.060 E0.13516
G1 X53.665 Y115.056 E0.01939
G1 X56.496 Y117.887 E0.13552
G1 X57.077 Y117.891 E0.01965
G1 X54.238 Y115.052 E0.13589
G1 X54.811 Y115.049 E0.01939
G1 X57.657 Y117.895 E0.13626
G1 X58.238 Y117.899 E0.01965
G1 X55.384 Y115.045 E0.13662
G1 X55.957 Y115.041 E0.01939
G1 X58.818 Y117.903 E0.13699
G1 X59.402 Y117.909 E0.01975
G1 X56.530 Y115.037 E0.13749
G1 X57.103 Y115.033 E0.01939
G1 X59.987 Y117.917 E0.13806
G1 X60.571 Y117.925 E0.01980
G1 X57.676 Y115.030 E0.13863
G1 X58.248 Y115.026 E0.01939
G1 X61.156 Y117.934 E0.13920
G1 X61.741 Y117.942 E0.01980
G1 X58.821 Y115.022 E0.13977
G1 X59.392 Y115.015 E0.01930
G1 X62.326 Y117.950 E0.14047
G1 X62.911 Y117.958 E0.01980
G1 X59.960 Y115.008 E0.14123
G1 X60.529 Y115.000 E0.01926
G1 X63.495 Y117.966 E0.14200
G1 X64.080 Y117.974 E0.01980
G1 X61.098 Y114.992 E0.14276
G1 X61.667 Y114.984 E0.01926
G1 X64.665 Y117.982 E0.14353
G1 X65.250 Y117.990 E0.01980
G1 X62.236 Y114.976 E0.14430
G1 X62.804 Y114.968 E0.01926
G1 X65.835 Y117.998 E0.14506
G1 X66.420 Y118.007 E0.01980
G1 X63.373 Y114.960 E0.14583
G1 X63.942 Y114.952 E0.01926
G1 X67.004 Y118.015 E0.14659
G1 X67.587 Y118.020 E0.01971
G1 X64.511 Y114.944 E0.14724
G1 X65.080 Y114.937 E0.01926
G1 X68.167 Y118.024 E0.14778
G1 X68.747 Y118.027 E0.01964
G1 X65.648 Y114.929 E0.14832
G1 X66.217 Y114.921 E0.01926
G1 X69.327 Y118.030 E0.14886
G1 X69.907 Y118.034 E0.01964
G1 X66.786 Y114.913 E0.14940
G1 X67.355 Y114.906 E0.01928
G1 X70.487 Y118.037 E0.14991
G1 X71.067 Y118.041 E0.01964
G1 X67.929 Y114.902 E0.15023
G1 X68.502 Y114.899 E0.01941
G1 X71.647 Y118.044 E0.15055
G1 X72.227 Y118.047 E0.01964
G1 X69.075 Y114.896 E0.15088
G1 X69.649 Y114.892 E0.01941
G1 X72.807 Y118.051 E0.15120
G1 X73.388 Y118.054 E0.01964
G1 X70.222 Y114.889 E0.15153
G1 X70.795 Y114.885 E0.01941
G1 X73.968 Y118.058 E0.15185
G1 X74.548 Y118.061 E0.01964
G1 X71.369 Y114.882 E0.15218
G1 X71.942 Y114.879 E0.01941
G1 X75.128 Y118.065 E0.15250
G1 X75.708 Y118.068 E0.01964
G1 X72.515 Y114.875 E0.15282
G1 X73.089 Y114.872 E0.01941
G1 X76.288 Y118.071 E0.15315
G1 X76.868 Y118.075 E0.01964
G1 X73.662 Y114.869 E0.15347
G1 X74.235 Y114.865 E0.01941
G1 X77.448 Y118.078 E0.15380
G1 X78.028 Y118.082 E0.01964
G1 X74.809 Y114.862 E0.15412
G1 X75.382 Y114.859 E0.01941
G1 X78.608 Y118.085 E0.15445
G1 X79.188 Y118.088 E0.01964
G1 X75.955 Y114.855 E0.15477
G1 X76.529 Y114.852 E0.01941
G1 X79.769 Y118.092 E0.15509
G1 X80.349 Y118.095 E0.01964
G1 X77.102 Y114.848 E0.15542
G1 X77.675 Y114.845 E0.01941
G1 X80.929 Y118.099 E0.15574
G1 X81.509 Y118.102 E0.01964
G1 X78.249 Y114.842 E0.15607
G1 X78.822 Y114.838 E0.01941
G1 X82.089 Y118.105 E0.15639
G1 X82.669 Y118.109 E0.01964
G1 X79.395 Y114.835 E0.15671
G1 X79.969 Y114.832 E0.01941
G1 X83.249 Y118.112 E0.15704
G1 X83.829 Y118.116 E0.01964
G1 X80.542 Y114.828 E0.15736
G1 X81.115 Y114.825 E0.01941
G1 X84.409 Y118.119 E0.15769
G1 X84.989 Y118.122 E0.01964
G1 X81.689 Y114.822 E0.15801
G1 X82.262 Y114.818 E0.01941
G1 X85.570 Y118.126 E0.15834
G1 X86.150 Y118.129 E0.01964
G1 X82.835 Y114.815 E0.15866
G1 X83.409 Y114.811 E0.01941
G1 X86.730 Y118.133 E0.15898
G1 X87.310 Y118.136 E0.01964
G1 X83.982 Y114.808 E0.15931
G1 X84.555 Y114.805 E0.01941
G1 X87.890 Y118.139 E0.15963
G1 X88.470 Y118.143 E0.01964
G1 X85.129 Y114.801 E0.15996
G1 X85.702 Y114.798 E0.01941
G1 X89.050 Y118.146 E0.16028
G1 X89.630 Y118.150 E0.01964
G1 X86.275 Y114.795 E0.16060
G1 X86.849 Y114.791 E0.01941
G1 X90.210 Y118.153 E0.16093
G1 X90.790 Y118.156 E0.01964
G1 X87.422 Y114.788 E0.16125
G1 X87.995 Y114.785 E0.01941
G1 X91.371 Y118.160 E0.16158
G1 X91.951 Y118.163 E0.01964
G1 X88.569 Y114.781 E0.16190
G1 X89.142 Y114.778 E0.01941
G1 X92.531 Y118.167 E0.16223
G1 X93.111 Y118.170 E0.01964
G1 X89.715 Y114.774 E0.16255
G1 X90.288 Y114.771 E0.01941
G1 X93.691 Y118.174 E0.16287
G1 X94.271 Y118.177 E0.01964
G1 X90.862 Y114.768 E0.16320
G1 X91.435 Y114.764 E0.01941
G1 X94.851 Y118.180 E0.16352
G1 X95.431 Y118.184 E0.01964
G1 X92.008 Y114.761 E0.16385
G1 X92.582 Y114.758 E0.01941
G1 X96.011 Y118.187 E0.16417
G1 X96.591 Y118.191 E0.01964
G1 X93.155 Y114.754 E0.16450
G1 X93.728 Y114.751 E0.01941
G1 X97.172 Y118.194 E0.16482
G1 X97.752 Y118.197 E0.01964
G1 X94.302 Y114.747 E0.16514
G1 X94.875 Y114.744 E0.01941
G1 X98.332 Y118.201 E0.16547
G1 X98.912 Y118.204 E0.01964
G1 X95.448 Y114.741 E0.16579
G1 X96.022 Y114.737 E0.01941
G1 X99.492 Y118.208 E0.16612
G1 X100.072 Y118.211 E0.01964
G1 X96.595 Y114.734 E0.16644
G1 X97.168 Y114.731 E0.01941
G1 X100.652 Y118.214 E0.16676
G1 X101.232 Y118.218 E0.01964
G1 X97.742 Y114.727 E0.16709
G1 X98.315 Y114.724 E0.01941
G1 X101.812 Y118.221 E0.16741
G1 X102.392 Y118.225 E0.01964
G1 X98.888 Y114.721 E0.16774
G1 X99.462 Y114.717 E0.01941
G1 X102.973 Y118.228 E0.16806
G1 X103.553 Y118.231 E0.01964
G1 X100.035 Y114.714 E0.16839
G1 X100.608 Y114.710 E0.01941
G1 X104.133 Y118.235 E0.16871
G1 X104.713 Y118.238 E0.01964
G1 X101.182 Y114.707 E0.16903
G1 X101.755 Y114.704 E0.01941
G1 X105.293 Y118.242 E0.16936
G1 X105.873 Y118.245 E0.01964
G1 X102.328 Y114.700 E0.16968
G1 X102.902 Y114.697 E0.01941
G1 X106.453 Y118.248 E0.17001
G1 X107.033 Y118.252 E0.01964
G1 X103.475 Y114.694 E0.17033
G1 X104.048 Y114.690 E0.01941
G1 X107.613 Y118.255 E0.17066
G1 X108.193 Y118.259 E0.01964
G1 X104.622 Y114.687 E0.17098
G1 X105.195 Y114.684 E0.01941
G1 X108.774 Y118.262 E0.17130
G1 X109.354 Y118.265 E0.01964
G1 X105.768 Y114.680 E0.17163
G1 X106.342 Y114.677 E0.01941
G1 X109.934 Y118.269 E0.17195
G1 X110.514 Y118.272 E0.01964
G1 X106.915 Y114.673 E0.17228
G1 X107.488 Y114.670 E0.01941
G1 X111.094 Y118.276 E0.17260
G1 X111.674 Y118.279 E0.01964
G1 X108.062 Y114.667 E0.17292
G1 X108.635 Y114.663 E0.01941
G1 X112.254 Y118.283 E0.17325
G1 X112.834 Y118.286 E0.01964
G1 X109.208 Y114.660 E0.17357
G1 X109.782 Y114.657 E0.01941
G1 X113.414 Y118.289 E0.17390
G1 X113.994 Y118.293 E0.01964
G1 X110.355 Y114.653 E0.17422
G1 X110.928 Y114.650 E0.01941
G1 X114.575 Y118.296 E0.17455
G1 X115.155 Y118.300 E0.01964
G1 X111.502 Y114.646 E0.17487
G1 X112.075 Y114.643 E0.01941
G1 X115.735 Y118.303 E0.17519
G1 X116.315 Y118.306 E0.01964
G1 X112.648 Y114.640 E0.17552
G1 X113.222 Y114.636 E0.01941
G1 X116.895 Y118.310 E0.17584
G1 X117.475 Y118.313 E0.01964
G1 X113.795 Y114.633 E0.17617
G1 X114.368 Y114.630 E0.01941
G1 X118.055 Y118.317 E0.17649
G1 X118.635 Y118.320 E0.01964
G1 X114.942 Y114.626 E0.17682
G1 X115.515 Y114.623 E0.01941
G1 X119.215 Y118.323 E0.17714
G1 X119.795 Y118.327 E0.01964
G1 X116.088 Y114.620 E0.17746
G1 X116.661 Y114.616 E0.01941
G1 X120.375 Y118.330 E0.17779
G1 X120.956 Y118.334 E0.01964
G1 X117.235 Y114.613 E0.17811
G1 X117.808 Y114.609 E0.01941
G1 X121.536 Y118.337 E0.17844
G1 X122.116 Y118.340 E0.01964
G1 X118.381 Y114.606 E0.17876
G1 X118.955 Y114.603 E0.01941
G1 X122.696 Y118.344 E0.17908
G1 X123.276 Y118.347 E0.01964
G1 X119.528 Y114.599 E0.17941
G1 X120.101 Y114.596 E0.01941
G1 X123.856 Y118.351 E0.17973
G1 X124.436 Y118.354 E0.01964
G1 X120.675 Y114.593 E0.18006
G1 X121.248 Y114.589 E0.01941
G1 X125.016 Y118.357 E0.18038
G1 X125.596 Y118.361 E0.01964
G1 X121.821 Y114.586 E0.18071
G1 X122.395 Y114.583 E0.01941
G1 X126.176 Y118.364 E0.18103
G1 X126.757 Y118.368 E0.01964
G1 X122.968 Y114.579 E0.18135
G1 X123.541 Y114.576 E0.01941
G1 X127.337 Y118.371 E0.18168
G1 X127.917 Y118.374 E0.01964
G1 X124.115 Y114.572 E0.18200
G1 X124.688 Y114.569 E0.01941
G1 X128.497 Y118.378 E0.18233
G1 X129.077 Y118.381 E0.01964
G1 X125.261 Y114.566 E0.18265
G1 X125.835 Y114.562 E0.01941
G1 X129.657 Y118.385 E0.18298
G1 X130.237 Y118.388 E0.01964
G1 X126.408 Y114.559 E0.18330
G1 X126.981 Y114.556 E0.01941
G1 X130.817 Y118.392 E0.18362
G1 X131.397 Y118.395 E0.01964
G1 X127.555 Y114.552 E0.18395
G1 X128.128 Y114.549 E0.01941
G1 X131.977 Y118.398 E0.18427
G1 X132.558 Y118.402 E0.01964
G1 X128.701 Y114.545 E0.18460
G1 X129.275 Y114.542 E0.01941
G1 X133.138 Y118.405 E0.18492
G1 X133.718 Y118.409 E0.01964
G1 X129.848 Y114.539 E0.18524
G1 X130.421 Y114.535 E0.01941
G1 X134.298 Y118.412 E0.18557
G1 X134.878 Y118.415 E0.01964
G1 X130.995 Y114.532 E0.18589
G1 X131.568 Y114.529 E0.01941
G1 X135.458 Y118.419 E0.18622
G1 X136.038 Y118.422 E0.01964
G1 X132.141 Y114.525 E0.18654
G1 X132.715 Y114.522 E0.01941
G1 X136.618 Y118.426 E0.18687
G1 X137.198 Y118.429 E0.01964
G1 X133.288 Y114.519 E0.18719
G1 X133.861 Y114.515 E0.01941
G1 X137.778 Y118.432 E0.18751
G1 X138.359 Y118.436 E0.01964
G1 X134.435 Y114.512 E0.18784
G1 X135.008 Y114.508 E0.01941
G1 X138.939 Y118.439 E0.18816
G1 X139.519 Y118.443 E0.01964
G1 X135.581 Y114.505 E0.18849
G1 X136.155 Y114.502 E0.01941
G1 X140.099 Y118.446 E0.18881
G1 X140.679 Y118.449 E0.01964
G1 X136.728 Y114.498 E0.18913
G1 X137.301 Y114.495 E0.01941
G1 X141.259 Y118.453 E0.18946
G1 X141.839 Y118.456 E0.01964
G1 X137.875 Y114.492 E0.18978
G1 X138.448 Y114.488 E0.01941
G1 X142.419 Y118.460 E0.19011
G1 X142.999 Y118.463 E0.01964
G1 X139.021 Y114.485 E0.19043
G1 X139.595 Y114.482 E0.01941
G1 X143.579 Y118.466 E0.19076
G1 X144.160 Y118.470 E0.01964
G1 X140.168 Y114.478 E0.19108
G1 X140.741 Y114.475 E0.01941
G1 X144.740 Y118.473 E0.19140
G1 X145.320 Y118.477 E0.01964
G1 X141.314 Y114.471 E0.19173
G1 X141.888 Y114.468 E0.01941
G1 X145.900 Y118.480 E0.19205
G1 X146.480 Y118.483 E0.01964
G1 X142.461 Y114.465 E0.19238
G1 X143.034 Y114.461 E0.01941
G1 X147.060 Y118.487 E0.19270
G1 X147.640 Y118.490 E0.01964
G1 X143.608 Y114.458 E0.19303
G1 X144.181 Y114.455 E0.01941
G1 X148.220 Y118.494 E0.19335
G1 X148.800 Y118.497 E0.01964
G1 X144.754 Y114.451 E0.19367
G1 X145.328 Y114.448 E0.01941
G1 X149.380 Y118.501 E0.19400
G1 X149.961 Y118.504 E0.01964
G1 X145.901 Y114.444 E0.19432
G1 X146.474 Y114.441 E0.01941
G1 X150.541 Y118.507 E0.19465
G1 X151.121 Y118.511 E0.01964
G1 X147.048 Y114.438 E0.19497
G1 X147.621 Y114.434 E0.01941
G1 X151.701 Y118.514 E0.19529
G1 X152.281 Y118.518 E0.01964
G1 X148.194 Y114.431 E0.19562
G1 X148.768 Y114.428 E0.01941
G1 X152.861 Y118.521 E0.19594
G1 X153.441 Y118.524 E0.01964
G1 X149.341 Y114.424 E0.19627
G1 X149.914 Y114.421 E0.01941
G1 X154.021 Y118.528 E0.19659
G1 X154.601 Y118.531 E0.01964
G1 X150.488 Y114.418 E0.19692
G1 X151.061 Y114.414 E0.01941
G1 X155.181 Y118.535 E0.19724
G1 X155.761 Y118.538 E0.01964
G1 X151.634 Y114.411 E0.19756
G1 X152.208 Y114.407 E0.01941
G1 X156.342 Y118.541 E0.19789
G1 X156.922 Y118.545 E0.01964
G1 X152.781 Y114.404 E0.19821
G1 X153.354 Y114.401 E0.01941
G1 X157.502 Y118.548 E0.19854
G1 X158.082 Y118.552 E0.01964
G1 X153.928 Y114.397 E0.19886
G1 X154.501 Y114.394 E0.01941
G1 X158.662 Y118.555 E0.19919
G1 X159.242 Y118.558 E0.01964
G1 X155.074 Y114.391 E0.19951
G1 X155.648 Y114.387 E0.01941
G1 X159.822 Y118.562 E0.19983
G1 X160.402 Y118.565 E0.01964
G1 X156.221 Y114.384 E0.20016
G1 X156.794 Y114.381 E0.01941
G1 X160.982 Y118.569 E0.20048
G1 X161.562 Y118.572 E0.01964
G1 X157.368 Y114.377 E0.20081
G1 X157.941 Y114.374 E0.01941
G1 X162.143 Y118.575 E0.20113
G1 X162.723 Y118.579 E0.01964
G1 X158.514 Y114.370 E0.20145
G1 X159.088 Y114.367 E0.01941
G1 X163.303 Y118.582 E0.20178
G1 X163.883 Y118.586 E0.01964
G1 X159.661 Y114.364 E0.20210
G1 X160.234 Y114.360 E0.01941
G1 X164.463 Y118.589 E0.20243
G1 X165.043 Y118.592 E0.01964
G1 X160.808 Y114.357 E0.20275
G1 X161.381 Y114.354 E0.01941
G1 X165.623 Y118.596 E0.20308
G1 X166.203 Y118.599 E0.01964
G1 X161.954 Y114.350 E0.20340
G1 X162.528 Y114.347 E0.01941
G1 X166.783 Y118.603 E0.20372
G1 X167.363 Y118.606 E0.01964
G1 X163.101 Y114.343 E0.20405
G1 X163.674 Y114.340 E0.01941
G1 X167.944 Y118.610 E0.20437
G1 X168.524 Y118.613 E0.01964
G1 X164.248 Y114.337 E0.20470
G1 X164.821 Y114.333 E0.01941
G1 X169.104 Y118.616 E0.20502
G1 X169.684 Y118.620 E0.01964
G1 X165.394 Y114.330 E0.20535
G1 X165.967 Y114.327 E0.01941
G1 X170.264 Y118.623 E0.20567
G1 X170.844 Y118.627 E0.01964
G1 X166.541 Y114.323 E0.20599
G1 X167.114 Y114.320 E0.01941
G1 X171.424 Y118.630 E0.20632
G1 X172.004 Y118.633 E0.01964
G1 X167.687 Y114.317 E0.20664
G1 X168.261 Y114.313 E0.01941
G1 X172.584 Y118.637 E0.20697
G1 X173.164 Y118.640 E0.01964
G1 X168.834 Y114.310 E0.20729
G1 X169.407 Y114.306 E0.01941
G1 X173.745 Y118.644 E0.20761
G1 X174.325 Y118.647 E0.01964
G1 X169.981 Y114.303 E0.20794
G1 X170.554 Y114.300 E0.01941
G1 X174.905 Y118.650 E0.20826
G1 X175.485 Y118.654 E0.01964
G1 X171.127 Y114.296 E0.20859
G1 X171.701 Y114.293 E0.01941
G1 X176.065 Y118.657 E0.20891
G1 X176.645 Y118.661 E0.01964
G1 X172.274 Y114.290 E0.20924
G1 X172.847 Y114.286 E0.01941
G1 X177.225 Y118.664 E0.20956
G1 X177.805 Y118.667 E0.01964
G1 X173.421 Y114.283 E0.20988
G1 X173.994 Y114.280 E0.01941
G1 X178.385 Y118.671 E0.21021
G1 X178.965 Y118.674 E0.01964
G1 X174.567 Y114.276 E0.21053
G1 X175.141 Y114.273 E0.01941
G1 X179.546 Y118.678 E0.21086
G1 X180.126 Y118.681 E0.01964
G1 X175.714 Y114.269 E0.21118
G1 X176.287 Y114.266 E0.01941
G1 X180.706 Y118.684 E0.21150
G1 X181.286 Y118.688 E0.01964
G1 X176.861 Y114.263 E0.21183
M73 P28 R184
G1 X177.434 Y114.259 E0.01941
G1 X181.866 Y118.691 E0.21215
G1 X182.446 Y118.695 E0.01964
G1 X178.007 Y114.256 E0.21248
G1 X178.581 Y114.253 E0.01941
G1 X183.026 Y118.698 E0.21280
G1 X183.606 Y118.701 E0.01964
G1 X179.154 Y114.249 E0.21313
G1 X179.727 Y114.246 E0.01941
G1 X184.186 Y118.705 E0.21345
G1 X184.766 Y118.708 E0.01964
G1 X180.301 Y114.243 E0.21377
G1 X180.874 Y114.239 E0.01941
G1 X185.347 Y118.712 E0.21410
G1 X185.927 Y118.715 E0.01964
G1 X181.447 Y114.236 E0.21442
G1 X182.021 Y114.232 E0.01941
G1 X186.507 Y118.719 E0.21475
G1 X187.087 Y118.722 E0.01964
G1 X182.594 Y114.229 E0.21507
G1 X183.167 Y114.226 E0.01941
G1 X187.667 Y118.725 E0.21540
G1 X188.247 Y118.729 E0.01964
G1 X183.741 Y114.222 E0.21572
G1 X184.314 Y114.219 E0.01941
G1 X188.827 Y118.732 E0.21604
G1 X189.407 Y118.736 E0.01964
G1 X184.887 Y114.216 E0.21637
G1 X185.461 Y114.212 E0.01941
G1 X189.987 Y118.739 E0.21669
G1 X190.567 Y118.742 E0.01964
G1 X186.034 Y114.209 E0.21702
G1 X186.607 Y114.205 E0.01941
G1 X191.148 Y118.746 E0.21734
G1 X191.728 Y118.749 E0.01964
G1 X187.181 Y114.202 E0.21766
G1 X187.754 Y114.199 E0.01941
G1 X192.308 Y118.753 E0.21799
G1 X192.888 Y118.756 E0.01964
G1 X188.327 Y114.195 E0.21831
G1 X188.901 Y114.192 E0.01941
G1 X193.468 Y118.759 E0.21864
G1 X194.048 Y118.763 E0.01964
G1 X189.474 Y114.189 E0.21896
G1 X190.047 Y114.185 E0.01941
G1 X194.628 Y118.766 E0.21929
G1 X195.208 Y118.770 E0.01964
G1 X190.621 Y114.182 E0.21961
G1 X191.194 Y114.179 E0.01941
G1 X195.788 Y118.773 E0.21993
G1 X196.368 Y118.776 E0.01964
G1 X191.767 Y114.175 E0.22026
G1 X192.340 Y114.172 E0.01941
G1 X196.948 Y118.780 E0.22058
G1 X197.529 Y118.783 E0.01964
G1 X192.914 Y114.168 E0.22091
G1 X193.487 Y114.165 E0.01941
G1 X198.109 Y118.787 E0.22123
G1 X198.689 Y118.790 E0.01964
G1 X194.060 Y114.162 E0.22156
G1 X194.634 Y114.158 E0.01941
G1 X199.269 Y118.793 E0.22188
G1 X199.849 Y118.797 E0.01964
G1 X195.207 Y114.155 E0.22220
G1 X195.780 Y114.152 E0.01941
G1 X200.429 Y118.800 E0.22253
G1 X201.009 Y118.804 E0.01964
G1 X196.354 Y114.148 E0.22285
G1 X196.927 Y114.145 E0.01941
G1 X201.589 Y118.807 E0.22318
G1 X202.169 Y118.810 E0.01964
G1 X197.500 Y114.142 E0.22350
G1 X198.074 Y114.138 E0.01941
G1 X202.749 Y118.814 E0.22382
G1 X203.330 Y118.817 E0.01964
G1 X198.647 Y114.135 E0.22415
G1 X199.220 Y114.131 E0.01941
G1 X203.910 Y118.821 E0.22447
G1 X204.490 Y118.824 E0.01964
G1 X199.794 Y114.128 E0.22480
G1 X200.367 Y114.125 E0.01941
G1 X205.070 Y118.828 E0.22512
G1 X205.650 Y118.831 E0.01964
G1 X200.940 Y114.121 E0.22545
G1 X201.514 Y114.118 E0.01941
G1 X206.230 Y118.834 E0.22577
G1 X206.810 Y118.838 E0.01964
G1 X202.087 Y114.115 E0.22609
G1 X202.660 Y114.111 E0.01941
G1 X207.390 Y118.841 E0.22642
G1 X207.970 Y118.845 E0.01964
G1 X203.234 Y114.108 E0.22674
G1 X203.807 Y114.104 E0.01941
G1 X208.550 Y118.848 E0.22707
G1 X209.131 Y118.851 E0.01964
G1 X204.380 Y114.101 E0.22739
G1 X204.954 Y114.098 E0.01941
G1 X209.711 Y118.855 E0.22772
G1 X210.291 Y118.858 E0.01964
G1 X205.527 Y114.094 E0.22804
G1 X206.100 Y114.091 E0.01941
G1 X210.871 Y118.862 E0.22836
G1 X211.451 Y118.865 E0.01964
G1 X206.674 Y114.088 E0.22869
G1 X207.247 Y114.084 E0.01941
G1 X212.031 Y118.868 E0.22901
G1 X212.611 Y118.872 E0.01964
G1 X207.820 Y114.081 E0.22934
G1 X208.394 Y114.078 E0.01941
G1 X213.191 Y118.875 E0.22966
G1 X213.771 Y118.879 E0.01964
G1 X208.967 Y114.074 E0.22998
G1 X209.540 Y114.071 E0.01941
G1 X214.351 Y118.882 E0.23031
G1 X214.932 Y118.885 E0.01964
G1 X210.114 Y114.067 E0.23063
G1 X210.687 Y114.064 E0.01941
G1 X215.512 Y118.889 E0.23096
G1 X216.092 Y118.892 E0.01964
G1 X211.260 Y114.061 E0.23128
G1 X211.834 Y114.057 E0.01941
G1 X216.672 Y118.896 E0.23161
G1 X217.252 Y118.899 E0.01964
G1 X212.407 Y114.054 E0.23193
G1 X212.980 Y114.051 E0.01941
G1 X217.832 Y118.902 E0.23225
G1 X218.412 Y118.906 E0.01964
G1 X213.554 Y114.047 E0.23258
G1 X214.127 Y114.044 E0.01941
G1 X218.992 Y118.909 E0.23290
G1 X219.572 Y118.913 E0.01964
G1 X214.700 Y114.041 E0.23323
G1 X215.274 Y114.037 E0.01941
G1 X220.152 Y118.916 E0.23355
G1 X220.733 Y118.919 E0.01964
G1 X215.847 Y114.034 E0.23388
G1 X216.420 Y114.030 E0.01941
G1 X221.313 Y118.923 E0.23420
G1 X221.893 Y118.926 E0.01964
G1 X216.993 Y114.027 E0.23452
G1 X217.567 Y114.024 E0.01941
G1 X222.473 Y118.930 E0.23485
G1 X223.053 Y118.933 E0.01964
G1 X218.140 Y114.020 E0.23517
G1 X218.713 Y114.017 E0.01941
G1 X223.633 Y118.937 E0.23550
G1 X224.213 Y118.940 E0.01964
G1 X219.287 Y114.014 E0.23582
G1 X219.860 Y114.010 E0.01941
G1 X224.793 Y118.943 E0.23614
G1 X225.373 Y118.947 E0.01964
G1 X220.433 Y114.007 E0.23647
G1 X221.007 Y114.003 E0.01941
G1 X225.953 Y118.950 E0.23679
G1 X226.534 Y118.954 E0.01964
G1 X221.580 Y114.000 E0.23712
G1 X222.153 Y113.997 E0.01941
G1 X227.114 Y118.957 E0.23744
G1 X227.694 Y118.960 E0.01964
G1 X222.727 Y113.993 E0.23777
G1 X223.300 Y113.990 E0.01941
G1 X228.274 Y118.964 E0.23809
G1 X228.854 Y118.967 E0.01964
G1 X223.873 Y113.987 E0.23841
G1 X224.447 Y113.983 E0.01941
G1 X229.434 Y118.971 E0.23874
G1 X230.014 Y118.974 E0.01964
G1 X225.020 Y113.980 E0.23906
G1 X225.593 Y113.977 E0.01941
G1 X230.594 Y118.977 E0.23939
G1 X231.174 Y118.981 E0.01964
G1 X226.167 Y113.973 E0.23971
G1 X226.740 Y113.970 E0.01941
G1 X231.754 Y118.984 E0.24003
G1 X232.334 Y118.988 E0.01964
G1 X227.313 Y113.966 E0.24036
G1 X227.887 Y113.963 E0.01941
G1 X232.915 Y118.991 E0.24068
G1 X233.495 Y118.994 E0.01964
G1 X228.460 Y113.960 E0.24101
G1 X229.033 Y113.956 E0.01941
G1 X234.074 Y118.997 E0.24131
G1 X234.074 Y118.421 E0.01952
G1 X229.607 Y113.953 E0.21386
G1 X230.180 Y113.950 E0.01941
G1 X234.074 Y117.844 E0.18642
G1 X234.074 Y117.267 E0.01952
G1 X230.753 Y113.946 E0.15897
G1 X231.327 Y113.943 E0.01941
G1 X234.074 Y116.690 E0.13152
G1 X234.074 Y116.114 E0.01952
G1 X231.900 Y113.940 E0.10408
G1 X232.473 Y113.936 E0.01941
G1 X234.074 Y115.537 E0.07663
G1 X234.074 Y114.960 E0.01952
G1 X233.047 Y113.933 E0.04919
G1 X233.620 Y113.929 E0.01941
G1 X234.257 Y114.567 E0.03051
M204 S1000
G1 F8640.000
G1 X233.620 Y113.929 E-0.20813
G1 X233.047 Y113.933 E-0.13238
G1 X234.074 Y114.960 E-0.33554
G1 X234.074 Y115.324 E-0.08395
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X234.374 Y131.212
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.387 Y131.212 E0.00044
G1 X234.387 Y137.010 E0.19626
G1 X67.972 Y135.844 E5.63309
M73 Q28 S185
G1 X59.022 Y135.701 E0.30300
G1 X39.866 Y135.589 E0.64840
G1 X39.782 Y135.532 E0.00344
G1 X39.504 Y135.438 E0.00991
G1 X39.013 Y135.384 E0.01673
G1 X38.522 Y135.440 E0.01673
G1 X38.245 Y135.534 E0.00990
G1 X38.179 Y135.579 E0.00268
G1 X33.862 Y135.553 E0.14615
G1 X33.781 Y135.499 E0.00327
G1 X33.504 Y135.405 E0.00991
G1 X33.013 Y135.351 E0.01673
G1 X32.522 Y135.406 E0.01673
G1 X32.245 Y135.501 E0.00990
G1 X32.184 Y135.543 E0.00251
G1 X27.857 Y135.517 E0.14644
G1 X27.781 Y135.466 E0.00309
G1 X27.504 Y135.372 E0.00991
G1 X27.013 Y135.318 E0.01673
G1 X26.522 Y135.373 E0.01673
G1 X26.245 Y135.468 E0.00990
G1 X26.188 Y135.507 E0.00234
G1 X21.854 Y135.480 E0.14668
G1 X21.779 Y135.430 E0.00307
G1 X21.502 Y135.338 E0.00986
G1 X21.013 Y135.285 E0.01665
G1 X20.523 Y135.339 E0.01669
G1 X20.248 Y135.432 E0.00986
G1 X20.189 Y135.470 E0.00236
G1 X15.645 Y135.443 E0.15381
G1 X15.645 Y132.779 E0.09019
G1 X20.189 Y132.751 E0.15381
G1 X20.248 Y132.790 E0.00236
G1 X20.523 Y132.883 E0.00986
G1 X21.013 Y132.937 E0.01669
G1 X21.502 Y132.884 E0.01665
G1 X21.779 Y132.791 E0.00986
G1 X21.854 Y132.741 E0.00307
G1 X26.188 Y132.715 E0.14668
G1 X26.245 Y132.754 E0.00234
G1 X26.522 Y132.849 E0.00990
G1 X27.013 Y132.904 E0.01673
G1 X27.504 Y132.850 E0.01673
G1 X27.781 Y132.756 E0.00991
G1 X27.857 Y132.705 E0.00309
G1 X32.184 Y132.679 E0.14644
G1 X32.245 Y132.721 E0.00251
G1 X32.522 Y132.815 E0.00990
G1 X33.013 Y132.871 E0.01673
G1 X33.504 Y132.817 E0.01673
G1 X33.781 Y132.723 E0.00991
G1 X33.862 Y132.669 E0.00327
G1 X38.179 Y132.643 E0.14615
G1 X38.245 Y132.687 E0.00268
G1 X38.522 Y132.782 E0.00990
G1 X39.013 Y132.838 E0.01673
G1 X39.504 Y132.784 E0.01673
G1 X39.782 Y132.690 E0.00991
G1 X39.866 Y132.633 E0.00344
G1 X59.022 Y132.521 E0.64840
G1 X67.972 Y132.378 E0.30300
G1 X234.314 Y131.212 E5.63062
M204 S1000
G1 X234.794 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.794 Y137.420 E0.22401
G1 X67.967 Y136.251 E5.64703
G1 X59.017 Y136.108 E0.30299
G1 X39.742 Y135.995 E0.65246
G1 X39.600 Y135.900 E0.00576
G1 X39.416 Y135.838 E0.00658
G1 X39.014 Y135.794 E0.01369
G1 X38.612 Y135.839 E0.01369
G1 X38.428 Y135.902 E0.00658
G1 X38.302 Y135.986 E0.00512
G1 X33.737 Y135.959 E0.15453
G1 X33.600 Y135.867 E0.00559
G1 X33.416 Y135.805 E0.00658
G1 X33.014 Y135.761 E0.01369
G1 X32.612 Y135.806 E0.01369
G1 X32.428 Y135.869 E0.00658
G1 X32.306 Y135.950 E0.00494
G1 X27.733 Y135.923 E0.15482
G1 X27.600 Y135.834 E0.00542
G1 X27.416 Y135.771 E0.00658
G1 X27.013 Y135.727 E0.01369
G1 X26.612 Y135.773 E0.01369
G1 X26.428 Y135.836 E0.00658
G1 X26.310 Y135.914 E0.00477
G1 X21.731 Y135.887 E0.15502
G1 X21.598 Y135.799 E0.00536
G1 X21.415 Y135.738 E0.00657
G1 X21.014 Y135.694 E0.01365
G1 X20.612 Y135.739 E0.01368
G1 X20.428 Y135.801 E0.00657
G1 X20.311 Y135.878 E0.00476
G1 X15.238 Y135.848 E0.17171
G1 X15.238 Y132.374 E0.11758
G1 X20.311 Y132.344 E0.17171
G1 X20.428 Y132.421 E0.00476
G1 X20.612 Y132.483 E0.00657
G1 X21.014 Y132.528 E0.01368
G1 X21.415 Y132.484 E0.01365
G1 X21.598 Y132.422 E0.00657
G1 X21.731 Y132.335 E0.00536
G1 X26.310 Y132.307 E0.15502
G1 X26.428 Y132.386 E0.00477
G1 X26.612 Y132.449 E0.00658
G1 X27.013 Y132.494 E0.01369
G1 X27.416 Y132.450 E0.01369
G1 X27.600 Y132.388 E0.00658
G1 X27.733 Y132.299 E0.00542
G1 X32.306 Y132.271 E0.15482
G1 X32.428 Y132.353 E0.00494
G1 X32.612 Y132.416 E0.00658
G1 X33.014 Y132.461 E0.01369
G1 X33.416 Y132.417 E0.01369
G1 X33.600 Y132.355 E0.00658
G1 X33.737 Y132.263 E0.00559
G1 X38.302 Y132.235 E0.15453
G1 X38.428 Y132.320 E0.00512
G1 X38.612 Y132.383 E0.00658
G1 X39.014 Y132.428 E0.01369
G1 X39.416 Y132.384 E0.01369
G1 X39.600 Y132.321 E0.00658
G1 X39.742 Y132.227 E0.00576
G1 X59.017 Y132.114 E0.65246
G1 X67.967 Y131.970 E0.30299
G1 X234.734 Y130.802 E5.64500
M204 S1000
G1 X234.595 Y131.149 F10800.000
G1 F8640.000
G1 X234.764 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X16.597 Y135.327
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.951 Y134.681 E0.03093
G1 X15.951 Y134.104 E0.01952
G1 X16.993 Y135.146 E0.04987
G1 X17.573 Y135.149 E0.01964
G1 X15.951 Y133.527 E0.07764
G1 X15.951 Y133.082 E0.01507
G1 X16.081 Y133.081 E0.00442
G1 X18.153 Y135.153 E0.09916
G1 X18.733 Y135.156 E0.01964
G1 X16.654 Y133.078 E0.09949
G1 X17.228 Y133.075 E0.01940
G1 X19.313 Y135.160 E0.09983
G1 X19.893 Y135.163 E0.01964
G1 X17.801 Y133.071 E0.10016
G1 X18.374 Y133.068 E0.01940
G1 X20.373 Y135.067 E0.09572
G1 X20.457 Y135.039 E0.00298
G1 X20.875 Y134.993 E0.01425
G1 X18.947 Y133.064 E0.09231
G1 X19.520 Y133.061 E0.01940
G1 X21.489 Y135.029 E0.09422
G1 X21.568 Y135.038 E0.00271
G1 X21.947 Y135.176 E0.01364
G1 X22.213 Y135.177 E0.00902
G1 X20.093 Y133.057 E0.10149
G1 X20.457 Y133.183 E0.01302
G1 X20.838 Y133.225 E0.01297
G1 X22.793 Y135.181 E0.09362
G1 X23.374 Y135.184 E0.01964
G1 X21.392 Y133.203 E0.09483
G1 X21.568 Y133.184 E0.00599
G1 X21.854 Y133.088 E0.01020
G1 X23.954 Y135.188 E0.10051
G1 X24.534 Y135.191 E0.01964
G1 X22.386 Y133.043 E0.10281
G1 X22.959 Y133.040 E0.01940
G1 X25.114 Y135.195 E0.10315
G1 X25.694 Y135.198 E0.01964
G1 X23.532 Y133.037 E0.10348
G1 X24.105 Y133.033 E0.01940
G1 X26.224 Y135.152 E0.10144
G1 X26.454 Y135.073 E0.00822
G1 X26.695 Y135.046 E0.00820
G1 X24.679 Y133.030 E0.09654
G1 X25.252 Y133.026 E0.01940
G1 X27.264 Y135.038 E0.09631
G1 X27.571 Y135.072 E0.01046
G1 X27.951 Y135.212 E0.01371
G1 X28.014 Y135.212 E0.00215
G1 X25.825 Y133.023 E0.10481
G1 X26.095 Y133.021 E0.00916
G1 X26.454 Y133.148 E0.01289
G1 X26.536 Y133.158 E0.00279
G1 X28.594 Y135.216 E0.09852
G1 X29.174 Y135.219 E0.01964
G1 X27.151 Y133.196 E0.09685
G1 X27.571 Y133.150 E0.01429
G1 X27.654 Y133.122 E0.00297
G1 X29.754 Y135.223 E0.10056
G1 X30.335 Y135.226 E0.01964
G1 X28.117 Y133.009 E0.10613
G1 X28.691 Y133.006 E0.01940
G1 X30.915 Y135.230 E0.10647
G1 X31.495 Y135.233 E0.01964
G1 X29.264 Y133.002 E0.10680
G1 X29.837 Y132.999 E0.01940
G1 X32.075 Y135.237 E0.10713
G1 X32.515 Y135.100 E0.01559
G1 X30.410 Y132.995 E0.10075
G1 X30.983 Y132.992 E0.01940
G1 X33.038 Y135.047 E0.09837
G1 X33.571 Y135.105 E0.01814
G1 X33.725 Y135.158 E0.00553
G1 X31.556 Y132.988 E0.10384
G1 X32.091 Y132.985 E0.01811
G1 X32.158 Y133.013 E0.00245
G1 X34.395 Y135.251 E0.10709
G1 X34.975 Y135.254 E0.01964
G1 X32.885 Y133.164 E0.10007
G1 X33.013 Y133.178 E0.00436
G1 X33.430 Y133.132 E0.01421
G1 X35.555 Y135.258 E0.10174
G1 X36.135 Y135.261 E0.01964
G1 X33.885 Y133.010 E0.10775
G1 X33.955 Y132.974 E0.00269
G1 X34.422 Y132.971 E0.01580
G1 X36.715 Y135.265 E0.10979
G1 X37.296 Y135.268 E0.01964
G1 X34.995 Y132.968 E0.11012
G1 X35.568 Y132.964 E0.01940
G1 X37.876 Y135.272 E0.11045
G1 X38.087 Y135.273 E0.00717
G1 X38.355 Y135.174 E0.00965
G1 X36.141 Y132.961 E0.10595
G1 X36.715 Y132.957 E0.01940
G1 X38.852 Y135.095 E0.10234
G1 X39.013 Y135.077 E0.00546
G1 X39.460 Y135.126 E0.01523
G1 X37.288 Y132.954 E0.10398
G1 X37.861 Y132.950 E0.01940
G1 X40.196 Y135.285 E0.11177
G1 X40.776 Y135.289 E0.01963
G1 X38.583 Y133.096 E0.10495
G1 X39.013 Y133.145 E0.01462
G1 X39.189 Y133.125 E0.00601
G1 X41.356 Y135.292 E0.10372
G1 X41.936 Y135.296 E0.01963
G1 X39.685 Y133.045 E0.10774
G1 X39.960 Y132.938 E0.00997
G1 X40.154 Y132.937 E0.00657
G1 X42.516 Y135.299 E0.11308
G1 X43.096 Y135.302 E0.01963
G1 X40.727 Y132.933 E0.11340
G1 X41.300 Y132.930 E0.01940
G1 X43.676 Y135.306 E0.11372
G1 X44.256 Y135.309 E0.01963
G1 X41.873 Y132.927 E0.11405
G1 X42.447 Y132.923 E0.01940
G1 X44.836 Y135.313 E0.11437
G1 X45.416 Y135.316 E0.01963
G1 X43.020 Y132.920 E0.11469
G1 X43.593 Y132.917 E0.01940
G1 X45.996 Y135.319 E0.11501
G1 X46.576 Y135.323 E0.01963
G1 X44.166 Y132.913 E0.11534
G1 X44.740 Y132.910 E0.01940
G1 X47.156 Y135.326 E0.11566
G1 X47.736 Y135.329 E0.01963
G1 X45.313 Y132.907 E0.11598
G1 X45.886 Y132.903 E0.01940
G1 X48.316 Y135.333 E0.11631
G1 X48.896 Y135.336 E0.01963
G1 X46.459 Y132.900 E0.11663
G1 X47.032 Y132.897 E0.01940
G1 X49.476 Y135.340 E0.11695
G1 X50.056 Y135.343 E0.01963
G1 X47.606 Y132.893 E0.11727
G1 X48.179 Y132.890 E0.01940
G1 X50.636 Y135.346 E0.11760
G1 X51.216 Y135.350 E0.01963
G1 X48.752 Y132.886 E0.11792
G1 X49.325 Y132.883 E0.01940
G1 X51.796 Y135.353 E0.11824
G1 X52.376 Y135.357 E0.01963
G1 X49.899 Y132.880 E0.11857
G1 X50.472 Y132.876 E0.01940
G1 X52.956 Y135.360 E0.11889
G1 X53.536 Y135.363 E0.01963
G1 X51.045 Y132.873 E0.11921
G1 X51.618 Y132.870 E0.01940
G1 X54.116 Y135.367 E0.11953
G1 X54.696 Y135.370 E0.01963
G1 X52.192 Y132.866 E0.11986
G1 X52.765 Y132.863 E0.01940
G1 X55.276 Y135.374 E0.12018
G1 X55.855 Y135.377 E0.01963
G1 X53.338 Y132.860 E0.12050
G1 X53.911 Y132.856 E0.01940
G1 X56.435 Y135.380 E0.12083
G1 X57.015 Y135.384 E0.01963
G1 X54.485 Y132.853 E0.12115
G1 X55.058 Y132.850 E0.01940
G1 X57.595 Y135.387 E0.12147
G1 X58.175 Y135.391 E0.01963
G1 X55.631 Y132.846 E0.12179
G1 X56.204 Y132.843 E0.01940
G1 X58.755 Y135.394 E0.12212
G1 X59.339 Y135.401 E0.01974
G1 X56.778 Y132.840 E0.12259
G1 X57.351 Y132.836 E0.01940
G1 X59.925 Y135.410 E0.12320
G1 X60.511 Y135.419 E0.01984
G1 X57.924 Y132.833 E0.12382
G1 X58.497 Y132.829 E0.01940
G1 X61.097 Y135.429 E0.12443
G1 X61.683 Y135.438 E0.01984
G1 X59.070 Y132.826 E0.12506
G1 X59.638 Y132.817 E0.01921
G1 X62.269 Y135.448 E0.12594
G1 X62.855 Y135.457 E0.01984
G1 X60.205 Y132.807 E0.12683
G1 X60.773 Y132.798 E0.01921
G1 X63.441 Y135.466 E0.12772
G1 X64.027 Y135.476 E0.01984
G1 X61.340 Y132.789 E0.12860
G1 X61.908 Y132.780 E0.01921
G1 X64.613 Y135.485 E0.12949
G1 X65.199 Y135.495 E0.01984
G1 X62.475 Y132.771 E0.13037
G1 X63.043 Y132.762 E0.01921
G1 X65.785 Y135.504 E0.13126
G1 X66.371 Y135.513 E0.01984
G1 X63.610 Y132.753 E0.13214
G1 X64.178 Y132.744 E0.01921
G1 X66.957 Y135.523 E0.13303
G1 X67.543 Y135.532 E0.01984
G1 X64.745 Y132.735 E0.13392
G1 X65.313 Y132.726 E0.01921
G1 X68.127 Y135.540 E0.13473
G1 X68.708 Y135.544 E0.01966
G1 X65.880 Y132.716 E0.13536
G1 X66.448 Y132.707 E0.01921
G1 X69.288 Y135.548 E0.13600
G1 X69.869 Y135.552 E0.01966
G1 X67.015 Y132.698 E0.13663
G1 X67.582 Y132.689 E0.01921
G1 X70.450 Y135.556 E0.13726
G1 X71.030 Y135.560 E0.01966
G1 X68.152 Y132.682 E0.13781
G1 X68.724 Y132.678 E0.01938
G1 X71.611 Y135.565 E0.13820
G1 X72.192 Y135.569 E0.01966
G1 X69.297 Y132.674 E0.13858
G1 X69.869 Y132.670 E0.01938
G1 X72.772 Y135.573 E0.13897
G1 X73.353 Y135.577 E0.01966
G1 X70.442 Y132.666 E0.13936
G1 X71.014 Y132.662 E0.01938
G1 X73.934 Y135.581 E0.13974
G1 X74.514 Y135.585 E0.01966
G1 X71.587 Y132.657 E0.14013
G1 X72.160 Y132.653 E0.01938
G1 X75.095 Y135.589 E0.14052
G1 X75.676 Y135.593 E0.01966
G1 X72.732 Y132.649 E0.14090
G1 X73.305 Y132.645 E0.01938
G1 X76.256 Y135.597 E0.14129
G1 X76.837 Y135.601 E0.01966
G1 X73.877 Y132.641 E0.14168
G1 X74.450 Y132.637 E0.01938
G1 X77.418 Y135.605 E0.14206
G1 X77.998 Y135.609 E0.01966
G1 X75.023 Y132.633 E0.14245
G1 X75.595 Y132.629 E0.01938
G1 X78.579 Y135.613 E0.14284
M73 P29 R183
G1 X79.160 Y135.617 E0.01966
G1 X76.168 Y132.625 E0.14322
G1 X76.740 Y132.621 E0.01938
G1 X79.740 Y135.621 E0.14361
G1 X80.321 Y135.626 E0.01966
G1 X77.313 Y132.617 E0.14400
G1 X77.885 Y132.613 E0.01938
G1 X80.902 Y135.630 E0.14438
G1 X81.482 Y135.634 E0.01966
G1 X78.458 Y132.609 E0.14477
G1 X79.031 Y132.605 E0.01938
G1 X82.063 Y135.638 E0.14516
G1 X82.644 Y135.642 E0.01966
G1 X79.603 Y132.601 E0.14554
G1 X80.176 Y132.597 E0.01938
G1 X83.224 Y135.646 E0.14593
G1 X83.805 Y135.650 E0.01966
G1 X80.748 Y132.593 E0.14632
G1 X81.321 Y132.589 E0.01938
G1 X84.386 Y135.654 E0.14670
G1 X84.966 Y135.658 E0.01966
G1 X81.894 Y132.585 E0.14709
G1 X82.466 Y132.581 E0.01938
G1 X85.547 Y135.662 E0.14748
G1 X86.128 Y135.666 E0.01966
G1 X83.039 Y132.577 E0.14786
G1 X83.611 Y132.573 E0.01938
G1 X86.708 Y135.670 E0.14825
G1 X87.289 Y135.674 E0.01966
G1 X84.184 Y132.569 E0.14864
G1 X84.756 Y132.565 E0.01938
G1 X87.870 Y135.678 E0.14902
G1 X88.450 Y135.682 E0.01966
G1 X85.329 Y132.561 E0.14941
G1 X85.902 Y132.557 E0.01938
G1 X89.031 Y135.687 E0.14980
G1 X89.612 Y135.691 E0.01966
G1 X86.474 Y132.553 E0.15018
G1 X87.047 Y132.549 E0.01938
G1 X90.192 Y135.695 E0.15057
G1 X90.773 Y135.699 E0.01966
G1 X87.619 Y132.545 E0.15096
G1 X88.192 Y132.541 E0.01938
G1 X91.354 Y135.703 E0.15134
G1 X91.934 Y135.707 E0.01966
G1 X88.765 Y132.537 E0.15173
G1 X89.337 Y132.533 E0.01938
G1 X92.515 Y135.711 E0.15212
G1 X93.096 Y135.715 E0.01966
G1 X89.910 Y132.529 E0.15250
G1 X90.482 Y132.525 E0.01938
G1 X93.676 Y135.719 E0.15289
G1 X94.257 Y135.723 E0.01966
G1 X91.055 Y132.521 E0.15328
G1 X91.628 Y132.517 E0.01938
G1 X94.838 Y135.727 E0.15366
G1 X95.418 Y135.731 E0.01966
G1 X92.200 Y132.513 E0.15405
G1 X92.773 Y132.509 E0.01938
G1 X95.999 Y135.735 E0.15444
G1 X96.580 Y135.739 E0.01966
G1 X93.345 Y132.505 E0.15482
G1 X93.918 Y132.501 E0.01938
G1 X97.160 Y135.743 E0.15521
G1 X97.741 Y135.748 E0.01966
G1 X94.490 Y132.497 E0.15560
G1 X95.063 Y132.493 E0.01938
G1 X98.322 Y135.752 E0.15598
G1 X98.902 Y135.756 E0.01966
G1 X95.636 Y132.489 E0.15637
G1 X96.208 Y132.485 E0.01938
G1 X99.483 Y135.760 E0.15676
G1 X100.064 Y135.764 E0.01966
G1 X96.781 Y132.481 E0.15714
G1 X97.353 Y132.477 E0.01938
G1 X100.644 Y135.768 E0.15753
G1 X101.225 Y135.772 E0.01966
G1 X97.926 Y132.473 E0.15792
G1 X98.499 Y132.469 E0.01938
G1 X101.806 Y135.776 E0.15830
G1 X102.386 Y135.780 E0.01966
G1 X99.071 Y132.465 E0.15869
G1 X99.644 Y132.461 E0.01938
G1 X102.967 Y135.784 E0.15908
G1 X103.548 Y135.788 E0.01966
G1 X100.216 Y132.457 E0.15946
G1 X100.789 Y132.453 E0.01938
G1 X104.128 Y135.792 E0.15985
G1 X104.709 Y135.796 E0.01966
G1 X101.361 Y132.449 E0.16024
G1 X101.934 Y132.445 E0.01938
G1 X105.289 Y135.800 E0.16062
G1 X105.870 Y135.804 E0.01966
G1 X102.507 Y132.441 E0.16101
G1 X103.079 Y132.437 E0.01938
G1 X106.451 Y135.809 E0.16140
G1 X107.031 Y135.813 E0.01966
G1 X103.652 Y132.433 E0.16178
G1 X104.224 Y132.429 E0.01938
G1 X107.612 Y135.817 E0.16217
G1 X108.193 Y135.821 E0.01966
G1 X104.797 Y132.425 E0.16256
G1 X105.370 Y132.421 E0.01938
G1 X108.773 Y135.825 E0.16294
G1 X109.354 Y135.829 E0.01966
G1 X105.942 Y132.417 E0.16333
G1 X106.515 Y132.413 E0.01938
G1 X109.935 Y135.833 E0.16372
G1 X110.515 Y135.837 E0.01966
G1 X107.087 Y132.409 E0.16410
G1 X107.660 Y132.405 E0.01938
G1 X111.096 Y135.841 E0.16449
G1 X111.677 Y135.845 E0.01966
G1 X108.232 Y132.401 E0.16488
G1 X108.805 Y132.397 E0.01938
G1 X112.257 Y135.849 E0.16526
G1 X112.838 Y135.853 E0.01966
G1 X109.378 Y132.393 E0.16565
G1 X109.950 Y132.389 E0.01938
G1 X113.419 Y135.857 E0.16604
G1 X113.999 Y135.861 E0.01966
G1 X110.523 Y132.385 E0.16642
G1 X111.095 Y132.381 E0.01938
G1 X114.580 Y135.865 E0.16681
G1 X115.161 Y135.870 E0.01966
G1 X111.668 Y132.377 E0.16720
G1 X112.241 Y132.373 E0.01938
G1 X115.741 Y135.874 E0.16758
G1 X116.322 Y135.878 E0.01966
G1 X112.813 Y132.369 E0.16797
G1 X113.386 Y132.365 E0.01938
G1 X116.903 Y135.882 E0.16836
G1 X117.483 Y135.886 E0.01966
G1 X113.958 Y132.361 E0.16874
G1 X114.531 Y132.357 E0.01938
G1 X118.064 Y135.890 E0.16913
G1 X118.645 Y135.894 E0.01966
G1 X115.103 Y132.353 E0.16952
G1 X115.676 Y132.349 E0.01938
G1 X119.225 Y135.898 E0.16990
G1 X119.806 Y135.902 E0.01966
G1 X116.249 Y132.345 E0.17029
G1 X116.821 Y132.341 E0.01938
G1 X120.387 Y135.906 E0.17068
G1 X120.967 Y135.910 E0.01966
G1 X117.394 Y132.337 E0.17106
G1 X117.966 Y132.333 E0.01938
G1 X121.548 Y135.914 E0.17145
G1 X122.129 Y135.918 E0.01966
G1 X118.539 Y132.329 E0.17184
G1 X119.112 Y132.325 E0.01938
G1 X122.709 Y135.922 E0.17222
G1 X123.290 Y135.926 E0.01966
G1 X119.684 Y132.321 E0.17261
G1 X120.257 Y132.317 E0.01938
G1 X123.871 Y135.931 E0.17300
G1 X124.451 Y135.935 E0.01966
G1 X120.829 Y132.313 E0.17338
G1 X121.402 Y132.309 E0.01938
G1 X125.032 Y135.939 E0.17377
G1 X125.613 Y135.943 E0.01966
G1 X121.974 Y132.305 E0.17416
G1 X122.547 Y132.301 E0.01938
G1 X126.193 Y135.947 E0.17454
G1 X126.774 Y135.951 E0.01966
G1 X123.120 Y132.297 E0.17493
G1 X123.692 Y132.293 E0.01938
G1 X127.355 Y135.955 E0.17532
G1 X127.935 Y135.959 E0.01966
G1 X124.265 Y132.289 E0.17570
G1 X124.837 Y132.285 E0.01938
G1 X128.516 Y135.963 E0.17609
G1 X129.097 Y135.967 E0.01966
G1 X125.410 Y132.281 E0.17648
G1 X125.983 Y132.277 E0.01938
G1 X129.677 Y135.971 E0.17686
G1 X130.258 Y135.975 E0.01966
G1 X126.555 Y132.273 E0.17725
G1 X127.128 Y132.268 E0.01938
G1 X130.839 Y135.979 E0.17764
G1 X131.419 Y135.983 E0.01966
G1 X127.700 Y132.264 E0.17802
G1 X128.273 Y132.260 E0.01938
G1 X132.000 Y135.987 E0.17841
G1 X132.581 Y135.992 E0.01966
G1 X128.845 Y132.256 E0.17880
G1 X129.418 Y132.252 E0.01938
G1 X133.161 Y135.996 E0.17918
G1 X133.742 Y136.000 E0.01966
G1 X129.991 Y132.248 E0.17957
G1 X130.563 Y132.244 E0.01938
G1 X134.323 Y136.004 E0.17996
G1 X134.903 Y136.008 E0.01966
G1 X131.136 Y132.240 E0.18034
G1 X131.708 Y132.236 E0.01938
G1 X135.484 Y136.012 E0.18073
G1 X136.065 Y136.016 E0.01966
G1 X132.281 Y132.232 E0.18112
G1 X132.854 Y132.228 E0.01938
G1 X136.645 Y136.020 E0.18150
G1 X137.226 Y136.024 E0.01966
G1 X133.426 Y132.224 E0.18189
G1 X133.999 Y132.220 E0.01938
G1 X137.807 Y136.028 E0.18228
G1 X138.387 Y136.032 E0.01966
G1 X134.571 Y132.216 E0.18266
G1 X135.144 Y132.212 E0.01938
G1 X138.968 Y136.036 E0.18305
G1 X139.549 Y136.040 E0.01966
G1 X135.716 Y132.208 E0.18344
G1 X136.289 Y132.204 E0.01938
G1 X140.129 Y136.044 E0.18382
G1 X140.710 Y136.048 E0.01966
G1 X136.862 Y132.200 E0.18421
G1 X137.434 Y132.196 E0.01938
G1 X141.291 Y136.053 E0.18460
G1 X141.871 Y136.057 E0.01966
G1 X138.007 Y132.192 E0.18498
G1 X138.579 Y132.188 E0.01938
G1 X142.452 Y136.061 E0.18537
G1 X143.032 Y136.065 E0.01966
G1 X139.152 Y132.184 E0.18576
G1 X139.725 Y132.180 E0.01938
G1 X143.613 Y136.069 E0.18614
G1 X144.194 Y136.073 E0.01966
G1 X140.297 Y132.176 E0.18653
G1 X140.870 Y132.172 E0.01938
G1 X144.774 Y136.077 E0.18692
G1 X145.355 Y136.081 E0.01966
G1 X141.442 Y132.168 E0.18730
G1 X142.015 Y132.164 E0.01938
G1 X145.936 Y136.085 E0.18769
G1 X146.516 Y136.089 E0.01966
G1 X142.588 Y132.160 E0.18808
G1 X143.160 Y132.156 E0.01938
G1 X147.097 Y136.093 E0.18846
G1 X147.678 Y136.097 E0.01966
G1 X143.733 Y132.152 E0.18885
G1 X144.305 Y132.148 E0.01938
G1 X148.258 Y136.101 E0.18924
G1 X148.839 Y136.105 E0.01966
G1 X144.878 Y132.144 E0.18962
G1 X145.450 Y132.140 E0.01938
G1 X149.420 Y136.110 E0.19001
G1 X150.000 Y136.114 E0.01966
G1 X146.023 Y132.136 E0.19040
G1 X146.596 Y132.132 E0.01938
G1 X150.581 Y136.118 E0.19078
G1 X151.162 Y136.122 E0.01966
G1 X147.168 Y132.128 E0.19117
G1 X147.741 Y132.124 E0.01938
G1 X151.742 Y136.126 E0.19156
G1 X152.323 Y136.130 E0.01966
G1 X148.313 Y132.120 E0.19194
G1 X148.886 Y132.116 E0.01938
G1 X152.904 Y136.134 E0.19233
G1 X153.484 Y136.138 E0.01966
G1 X149.459 Y132.112 E0.19272
G1 X150.031 Y132.108 E0.01938
G1 X154.065 Y136.142 E0.19310
G1 X154.646 Y136.146 E0.01966
G1 X150.604 Y132.104 E0.19349
G1 X151.176 Y132.100 E0.01938
G1 X155.226 Y136.150 E0.19388
G1 X155.807 Y136.154 E0.01966
G1 X151.749 Y132.096 E0.19426
G1 X152.321 Y132.092 E0.01938
G1 X156.388 Y136.158 E0.19465
G1 X156.968 Y136.162 E0.01966
G1 X152.894 Y132.088 E0.19504
M73 Q29 S184
G1 X153.467 Y132.084 E0.01938
G1 X157.549 Y136.166 E0.19542
G1 X158.130 Y136.171 E0.01966
G1 X154.039 Y132.080 E0.19581
G1 X154.612 Y132.076 E0.01938
G1 X158.710 Y136.175 E0.19620
G1 X159.291 Y136.179 E0.01966
G1 X155.184 Y132.072 E0.19658
G1 X155.757 Y132.068 E0.01938
G1 X159.872 Y136.183 E0.19697
G1 X160.452 Y136.187 E0.01966
G1 X156.330 Y132.064 E0.19736
G1 X156.902 Y132.060 E0.01938
G1 X161.033 Y136.191 E0.19774
G1 X161.614 Y136.195 E0.01966
G1 X157.475 Y132.056 E0.19813
G1 X158.047 Y132.052 E0.01938
G1 X162.194 Y136.199 E0.19852
G1 X162.775 Y136.203 E0.01966
G1 X158.620 Y132.048 E0.19890
G1 X159.192 Y132.044 E0.01938
G1 X163.356 Y136.207 E0.19929
G1 X163.936 Y136.211 E0.01966
G1 X159.765 Y132.040 E0.19968
G1 X160.338 Y132.036 E0.01938
G1 X164.517 Y136.215 E0.20006
G1 X165.098 Y136.219 E0.01966
G1 X160.910 Y132.032 E0.20045
G1 X161.483 Y132.028 E0.01938
G1 X165.678 Y136.223 E0.20084
G1 X166.259 Y136.227 E0.01966
G1 X162.055 Y132.024 E0.20122
G1 X162.628 Y132.020 E0.01938
G1 X166.840 Y136.232 E0.20161
G1 X167.420 Y136.236 E0.01966
G1 X163.201 Y132.016 E0.20200
G1 X163.773 Y132.012 E0.01938
G1 X168.001 Y136.240 E0.20238
G1 X168.582 Y136.244 E0.01966
G1 X164.346 Y132.008 E0.20277
G1 X164.918 Y132.004 E0.01938
G1 X169.162 Y136.248 E0.20316
G1 X169.743 Y136.252 E0.01966
G1 X165.491 Y132.000 E0.20354
G1 X166.063 Y131.996 E0.01938
G1 X170.324 Y136.256 E0.20393
G1 X170.904 Y136.260 E0.01966
G1 X166.636 Y131.992 E0.20432
G1 X167.209 Y131.988 E0.01938
G1 X171.485 Y136.264 E0.20470
G1 X172.066 Y136.268 E0.01966
G1 X167.781 Y131.984 E0.20509
G1 X168.354 Y131.980 E0.01938
G1 X172.646 Y136.272 E0.20548
G1 X173.227 Y136.276 E0.01966
G1 X168.926 Y131.976 E0.20586
G1 X169.499 Y131.972 E0.01938
G1 X173.808 Y136.280 E0.20625
G1 X174.388 Y136.284 E0.01966
G1 X170.072 Y131.968 E0.20664
G1 X170.644 Y131.964 E0.01938
G1 X174.969 Y136.288 E0.20702
G1 X175.550 Y136.293 E0.01966
G1 X171.217 Y131.960 E0.20741
G1 X171.789 Y131.956 E0.01938
G1 X176.130 Y136.297 E0.20780
G1 X176.711 Y136.301 E0.01966
G1 X172.362 Y131.952 E0.20818
G1 X172.934 Y131.948 E0.01938
G1 X177.292 Y136.305 E0.20857
G1 X177.872 Y136.309 E0.01966
G1 X173.507 Y131.944 E0.20896
G1 X174.080 Y131.940 E0.01938
G1 X178.453 Y136.313 E0.20934
G1 X179.034 Y136.317 E0.01966
G1 X174.652 Y131.936 E0.20973
G1 X175.225 Y131.932 E0.01938
G1 X179.614 Y136.321 E0.21012
G1 X180.195 Y136.325 E0.01966
G1 X175.797 Y131.928 E0.21050
G1 X176.370 Y131.924 E0.01938
G1 X180.776 Y136.329 E0.21089
G1 X181.356 Y136.333 E0.01966
G1 X176.943 Y131.920 E0.21128
G1 X177.515 Y131.916 E0.01938
G1 X181.937 Y136.337 E0.21166
G1 X182.517 Y136.341 E0.01966
G1 X178.088 Y131.912 E0.21205
G1 X178.660 Y131.908 E0.01938
G1 X183.098 Y136.345 E0.21244
G1 X183.679 Y136.349 E0.01966
G1 X179.233 Y131.904 E0.21282
G1 X179.805 Y131.900 E0.01938
G1 X184.259 Y136.354 E0.21321
G1 X184.840 Y136.358 E0.01966
G1 X180.378 Y131.896 E0.21360
G1 X180.951 Y131.892 E0.01938
G1 X185.421 Y136.362 E0.21398
G1 X186.001 Y136.366 E0.01966
G1 X181.523 Y131.888 E0.21437
G1 X182.096 Y131.883 E0.01938
G1 X186.582 Y136.370 E0.21476
G1 X187.163 Y136.374 E0.01966
G1 X182.668 Y131.879 E0.21514
G1 X183.241 Y131.875 E0.01938
G1 X187.743 Y136.378 E0.21553
G1 X188.324 Y136.382 E0.01966
G1 X183.814 Y131.871 E0.21592
G1 X184.386 Y131.867 E0.01938
G1 X188.905 Y136.386 E0.21630
G1 X189.485 Y136.390 E0.01966
G1 X184.959 Y131.863 E0.21669
G1 X185.531 Y131.859 E0.01938
G1 X190.066 Y136.394 E0.21708
G1 X190.647 Y136.398 E0.01966
G1 X186.104 Y131.855 E0.21746
G1 X186.676 Y131.851 E0.01938
G1 X191.227 Y136.402 E0.21785
G1 X191.808 Y136.406 E0.01966
G1 X187.249 Y131.847 E0.21824
G1 X187.822 Y131.843 E0.01938
G1 X192.389 Y136.410 E0.21862
G1 X192.969 Y136.415 E0.01966
G1 X188.394 Y131.839 E0.21901
G1 X188.967 Y131.835 E0.01938
G1 X193.550 Y136.419 E0.21940
G1 X194.131 Y136.423 E0.01966
G1 X189.539 Y131.831 E0.21978
G1 X190.112 Y131.827 E0.01938
G1 X194.711 Y136.427 E0.22017
G1 X195.292 Y136.431 E0.01966
G1 X190.685 Y131.823 E0.22056
G1 X191.257 Y131.819 E0.01938
G1 X195.873 Y136.435 E0.22094
G1 X196.453 Y136.439 E0.01966
G1 X191.830 Y131.815 E0.22133
G1 X192.402 Y131.811 E0.01938
G1 X197.034 Y136.443 E0.22172
G1 X197.615 Y136.447 E0.01966
G1 X192.975 Y131.807 E0.22210
G1 X193.548 Y131.803 E0.01938
G1 X198.195 Y136.451 E0.22249
G1 X198.776 Y136.455 E0.01966
G1 X194.120 Y131.799 E0.22288
G1 X194.693 Y131.795 E0.01938
G1 X199.357 Y136.459 E0.22326
G1 X199.937 Y136.463 E0.01966
G1 X195.265 Y131.791 E0.22365
G1 X195.838 Y131.787 E0.01938
G1 X200.518 Y136.467 E0.22404
G1 X201.099 Y136.471 E0.01966
G1 X196.410 Y131.783 E0.22442
G1 X196.983 Y131.779 E0.01938
G1 X201.679 Y136.476 E0.22481
G1 X202.260 Y136.480 E0.01966
G1 X197.556 Y131.775 E0.22520
G1 X198.128 Y131.771 E0.01938
G1 X202.841 Y136.484 E0.22558
G1 X203.421 Y136.488 E0.01966
G1 X198.701 Y131.767 E0.22597
G1 X199.273 Y131.763 E0.01938
G1 X204.002 Y136.492 E0.22636
G1 X204.583 Y136.496 E0.01966
G1 X199.846 Y131.759 E0.22674
G1 X200.419 Y131.755 E0.01938
G1 X205.163 Y136.500 E0.22713
G1 X205.744 Y136.504 E0.01966
G1 X200.991 Y131.751 E0.22752
G1 X201.564 Y131.747 E0.01938
G1 X206.325 Y136.508 E0.22790
G1 X206.905 Y136.512 E0.01966
G1 X202.136 Y131.743 E0.22829
G1 X202.709 Y131.739 E0.01938
G1 X207.486 Y136.516 E0.22868
G1 X208.067 Y136.520 E0.01966
G1 X203.281 Y131.735 E0.22906
G1 X203.854 Y131.731 E0.01938
G1 X208.647 Y136.524 E0.22945
G1 X209.228 Y136.528 E0.01966
G1 X204.427 Y131.727 E0.22984
G1 X204.999 Y131.723 E0.01938
G1 X209.809 Y136.532 E0.23022
G1 X210.389 Y136.537 E0.01966
G1 X205.572 Y131.719 E0.23061
G1 X206.144 Y131.715 E0.01938
G1 X210.970 Y136.541 E0.23100
G1 X211.551 Y136.545 E0.01966
G1 X206.717 Y131.711 E0.23138
G1 X207.290 Y131.707 E0.01938
G1 X212.131 Y136.549 E0.23177
G1 X212.712 Y136.553 E0.01966
G1 X207.862 Y131.703 E0.23216
G1 X208.435 Y131.699 E0.01938
G1 X213.293 Y136.557 E0.23254
G1 X213.873 Y136.561 E0.01966
G1 X209.007 Y131.695 E0.23293
G1 X209.580 Y131.691 E0.01938
G1 X214.454 Y136.565 E0.23332
G1 X215.035 Y136.569 E0.01966
G1 X210.152 Y131.687 E0.23370
G1 X210.725 Y131.683 E0.01938
G1 X215.615 Y136.573 E0.23409
G1 X216.196 Y136.577 E0.01966
G1 X211.298 Y131.679 E0.23448
G1 X211.870 Y131.675 E0.01938
G1 X216.777 Y136.581 E0.23486
G1 X217.357 Y136.585 E0.01966
G1 X212.443 Y131.671 E0.23525
G1 X213.015 Y131.667 E0.01938
G1 X217.938 Y136.589 E0.23564
G1 X218.519 Y136.593 E0.01966
G1 X213.588 Y131.663 E0.23602
G1 X214.161 Y131.659 E0.01938
G1 X219.099 Y136.598 E0.23641
G1 X219.680 Y136.602 E0.01966
G1 X214.733 Y131.655 E0.23680
G1 X215.306 Y131.651 E0.01938
G1 X220.260 Y136.606 E0.23718
G1 X220.841 Y136.610 E0.01966
G1 X215.878 Y131.647 E0.23757
G1 X216.451 Y131.643 E0.01938
G1 X221.422 Y136.614 E0.23796
G1 X222.002 Y136.618 E0.01966
G1 X217.023 Y131.639 E0.23834
G1 X217.596 Y131.635 E0.01938
G1 X222.583 Y136.622 E0.23873
G1 X223.164 Y136.626 E0.01966
G1 X218.169 Y131.631 E0.23912
G1 X218.741 Y131.627 E0.01938
G1 X223.744 Y136.630 E0.23950
G1 X224.325 Y136.634 E0.01966
G1 X219.314 Y131.623 E0.23989
G1 X219.886 Y131.619 E0.01938
G1 X224.906 Y136.638 E0.24028
G1 X225.486 Y136.642 E0.01966
G1 X220.459 Y131.615 E0.24066
G1 X221.032 Y131.611 E0.01938
G1 X226.067 Y136.646 E0.24105
G1 X226.648 Y136.650 E0.01966
G1 X221.604 Y131.607 E0.24144
G1 X222.177 Y131.603 E0.01938
G1 X227.228 Y136.654 E0.24182
G1 X227.809 Y136.659 E0.01966
G1 X222.749 Y131.599 E0.24221
G1 X223.322 Y131.595 E0.01938
G1 X228.390 Y136.663 E0.24260
G1 X228.970 Y136.667 E0.01966
G1 X223.894 Y131.591 E0.24298
G1 X224.467 Y131.587 E0.01938
G1 X229.551 Y136.671 E0.24337
G1 X230.132 Y136.675 E0.01966
G1 X225.040 Y131.583 E0.24376
G1 X225.612 Y131.579 E0.01938
G1 X230.712 Y136.679 E0.24414
G1 X231.293 Y136.683 E0.01966
G1 X226.185 Y131.575 E0.24453
G1 X226.757 Y131.571 E0.01938
G1 X231.874 Y136.687 E0.24492
G1 X232.454 Y136.691 E0.01966
G1 X227.330 Y131.567 E0.24530
G1 X227.903 Y131.563 E0.01938
G1 X233.035 Y136.695 E0.24569
G1 X233.616 Y136.699 E0.01966
G1 X228.475 Y131.559 E0.24608
G1 X229.048 Y131.555 E0.01938
G1 X234.082 Y136.588 E0.24097
G1 X234.082 Y136.012 E0.01952
G1 X229.620 Y131.551 E0.21356
G1 X230.193 Y131.547 E0.01938
G1 X234.082 Y135.435 E0.18615
G1 X234.082 Y134.859 E0.01952
G1 X230.765 Y131.543 E0.15874
G1 X231.338 Y131.539 E0.01938
G1 X234.082 Y134.282 E0.13133
G1 X234.082 Y133.706 E0.01952
G1 X231.911 Y131.535 E0.10392
G1 X232.483 Y131.531 E0.01938
G1 X234.082 Y133.129 E0.07652
G1 X234.082 Y132.552 E0.01952
G1 X233.056 Y131.527 E0.04911
G1 X233.628 Y131.523 E0.01938
G1 X234.265 Y132.159 E0.03047
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X233.628 Y131.523 E-0.20783
G1 X233.056 Y131.527 E-0.13221
G1 X234.082 Y132.552 E-0.33498
G1 X234.082 Y132.920 E-0.08497
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X234.385 Y65.023
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.026 Y63.838 E5.73275
G1 X59.020 Y63.744 E0.20332
G1 X39.848 Y63.628 E0.64896
G1 X39.778 Y63.582 E0.00286
G1 X39.502 Y63.489 E0.00985
G1 X39.012 Y63.436 E0.01668
G1 X38.522 Y63.490 E0.01668
G1 X38.247 Y63.584 E0.00985
G1 X38.194 Y63.619 E0.00214
G1 X33.849 Y63.592 E0.14706
G1 X33.776 Y63.544 E0.00296
G1 X33.501 Y63.452 E0.00982
G1 X33.012 Y63.400 E0.01664
G1 X32.523 Y63.453 E0.01664
G1 X32.248 Y63.545 E0.00982
G1 X32.192 Y63.582 E0.00229
G1 X27.852 Y63.556 E0.14692
G1 X27.776 Y63.507 E0.00307
G1 X27.501 Y63.415 E0.00982
G1 X27.012 Y63.362 E0.01664
G1 X26.523 Y63.415 E0.01664
G1 X26.248 Y63.508 E0.00982
G1 X26.189 Y63.546 E0.00239
G1 X21.854 Y63.520 E0.14675
G1 X21.775 Y63.469 E0.00320
G1 X21.501 Y63.377 E0.00975
G1 X21.012 Y63.324 E0.01667
G1 X20.522 Y63.378 E0.01667
G1 X20.249 Y63.470 E0.00975
G1 X20.187 Y63.510 E0.00252
G1 X15.644 Y63.483 E0.15378
G1 X15.644 Y60.766 E0.09197
G1 X20.187 Y60.738 E0.15378
G1 X20.249 Y60.779 E0.00252
G1 X20.522 Y60.871 E0.00975
G1 X21.012 Y60.925 E0.01667
G1 X21.501 Y60.872 E0.01667
G1 X21.775 Y60.780 E0.00975
G1 X21.854 Y60.728 E0.00320
G1 X26.189 Y60.702 E0.14675
G1 X26.248 Y60.741 E0.00239
G1 X26.523 Y60.833 E0.00982
G1 X27.012 Y60.887 E0.01664
G1 X27.501 Y60.834 E0.01664
G1 X27.776 Y60.742 E0.00982
G1 X27.852 Y60.692 E0.00307
G1 X32.192 Y60.666 E0.14692
G1 X32.248 Y60.703 E0.00229
G1 X32.523 Y60.796 E0.00982
G1 X33.012 Y60.849 E0.01664
G1 X33.501 Y60.796 E0.01664
G1 X33.776 Y60.704 E0.00982
G1 X33.849 Y60.656 E0.00296
G1 X38.194 Y60.630 E0.14706
G1 X38.247 Y60.665 E0.00214
G1 X38.522 Y60.758 E0.00985
G1 X39.012 Y60.813 E0.01668
G1 X39.502 Y60.760 E0.01668
G1 X39.778 Y60.667 E0.00985
G1 X39.848 Y60.620 E0.00286
G1 X59.020 Y60.505 E0.64896
G1 X65.026 Y60.411 E0.20332
G1 X196.850 Y59.488 E4.46219
G1 X196.856 Y60.288 E0.02708
G1 X206.075 Y60.224 E0.31207
G1 X206.069 Y59.424 E0.02708
G1 X206.191 Y59.423 E0.00413
G1 X206.197 Y60.223 E0.02708
G1 X226.044 Y60.084 E0.67181
G1 X226.038 Y59.284 E0.02708
G1 X226.394 Y59.281 E0.01205
G1 X226.399 Y60.081 E0.02708
G1 X228.194 Y60.069 E0.06076
G1 X228.189 Y59.269 E0.02708
G1 X229.284 Y59.261 E0.03705
G1 X229.289 Y60.061 E0.02708
G1 X233.953 Y60.028 E0.15788
G1 X233.948 Y59.228 E0.02708
G1 X234.386 Y59.225 E0.01482
G1 X234.385 Y64.963 E0.19422
M204 S1000
G1 F8640.000
G1 X231.094 Y64.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X224.550 Y59.687
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.634 Y59.680 E0.03668
G1 X225.628 Y58.880 E0.02708
G1 X226.799 Y58.871 E0.03962
G1 X226.804 Y59.671 E0.02708
G1 X227.784 Y59.664 E0.03319
G1 X227.779 Y58.865 E0.02708
G1 X229.688 Y58.851 E0.06462
G1 X229.693 Y59.651 E0.02708
G1 X230.670 Y59.644 E0.03307
G1 X230.665 Y58.844 E0.02708
G1 X230.687 Y58.844 E0.00075
G1 X230.692 Y59.644 E0.02708
G1 X233.543 Y59.624 E0.09651
G1 X233.538 Y58.824 E0.02708
G1 X234.793 Y58.815 E0.04246
G1 X234.793 Y65.433 E0.22401
G1 X65.021 Y64.245 E5.74669
M73 P29 R182
G1 X59.016 Y64.151 E0.20332
G1 X39.725 Y64.035 E0.65299
G1 X39.598 Y63.951 E0.00515
G1 X39.414 Y63.889 E0.00656
G1 X39.012 Y63.846 E0.01367
G1 X38.611 Y63.890 E0.01367
G1 X38.427 Y63.952 E0.00656
G1 X38.315 Y64.026 E0.00455
G1 X33.727 Y63.999 E0.15533
G1 X33.597 Y63.914 E0.00524
G1 X33.413 Y63.852 E0.00655
G1 X33.012 Y63.809 E0.01366
G1 X32.611 Y63.853 E0.01366
G1 X32.428 Y63.915 E0.00655
G1 X32.313 Y63.990 E0.00467
G1 X27.729 Y63.963 E0.15516
G1 X27.597 Y63.876 E0.00535
G1 X27.413 Y63.815 E0.00655
G1 X27.012 Y63.771 E0.01365
G1 X26.611 Y63.815 E0.01366
G1 X26.428 Y63.877 E0.00655
G1 X26.310 Y63.954 E0.00477
G1 X21.732 Y63.927 E0.15496
G1 X21.596 Y63.838 E0.00549
G1 X21.414 Y63.777 E0.00651
G1 X21.012 Y63.734 E0.01367
G1 X20.610 Y63.777 E0.01368
G1 X20.428 Y63.839 E0.00651
G1 X20.307 Y63.918 E0.00491
G1 X15.237 Y63.888 E0.17161
G1 X15.237 Y60.361 E0.11936
G1 X20.307 Y60.331 E0.17161
G1 X20.428 Y60.410 E0.00491
G1 X20.610 Y60.471 E0.00651
G1 X21.012 Y60.515 E0.01368
G1 X21.414 Y60.472 E0.01367
G1 X21.596 Y60.411 E0.00651
G1 X21.732 Y60.322 E0.00549
G1 X26.310 Y60.295 E0.15496
G1 X26.428 Y60.372 E0.00477
G1 X26.611 Y60.434 E0.00655
G1 X27.012 Y60.477 E0.01366
G1 X27.413 Y60.434 E0.01365
G1 X27.597 Y60.373 E0.00655
G1 X27.729 Y60.286 E0.00535
G1 X32.313 Y60.258 E0.15516
G1 X32.428 Y60.334 E0.00467
G1 X32.611 Y60.396 E0.00655
G1 X33.012 Y60.440 E0.01366
G1 X33.413 Y60.396 E0.01366
G1 X33.597 Y60.335 E0.00655
G1 X33.727 Y60.250 E0.00524
G1 X38.315 Y60.222 E0.15533
G1 X38.427 Y60.297 E0.00455
G1 X38.611 Y60.359 E0.00656
G1 X39.012 Y60.403 E0.01367
G1 X39.414 Y60.360 E0.01367
G1 X39.598 Y60.298 E0.00656
G1 X39.725 Y60.214 E0.00515
G1 X59.016 Y60.098 E0.65299
G1 X65.021 Y60.004 E0.20332
G1 X197.254 Y59.078 E4.47603
G1 X197.260 Y59.878 E0.02708
G1 X198.172 Y59.872 E0.03087
G1 X198.166 Y59.072 E0.02708
G1 X198.732 Y59.068 E0.01913
G1 X198.737 Y59.868 E0.02708
G1 X199.969 Y59.859 E0.04168
G1 X199.963 Y59.059 E0.02708
G1 X200.511 Y59.055 E0.01856
G1 X200.517 Y59.855 E0.02708
G1 X201.434 Y59.849 E0.03104
G1 X201.428 Y59.049 E0.02708
G1 X201.590 Y59.048 E0.00547
G1 X201.595 Y59.848 E0.02708
G1 X202.576 Y59.841 E0.03319
G1 X202.570 Y59.041 E0.02708
G1 X203.160 Y59.037 E0.01998
G1 X203.166 Y59.837 E0.02708
G1 X204.449 Y59.828 E0.04344
G1 X204.444 Y59.028 E0.02708
G1 X204.720 Y59.026 E0.00936
G1 X204.726 Y59.826 E0.02708
G1 X205.665 Y59.819 E0.03178
G1 X205.659 Y59.019 E0.02708
G1 X206.595 Y59.013 E0.03168
G1 X206.601 Y59.813 E0.02708
G1 X207.627 Y59.806 E0.03472
G1 X207.624 Y59.381 E0.01439
G1 F1800.000
G1 X207.621 Y59.006 E0.01861
G1 X208.088 Y59.002 E0.02318
G1 X208.091 Y59.377 E0.01861
G1 F1500.000
G1 X208.094 Y59.802 E0.01439
G1 X209.113 Y59.795 E0.03450
G1 X209.107 Y58.995 E0.02708
G1 X209.322 Y58.994 E0.00727
G1 X209.328 Y59.794 E0.02708
G1 X210.348 Y59.787 E0.03453
G1 X210.345 Y59.362 E0.01439
G1 F1800.000
G1 X210.342 Y58.987 E0.01861
G1 X210.909 Y58.983 E0.02814
G1 X210.912 Y59.358 E0.01861
G1 F1500.000
G1 X210.915 Y59.783 E0.01439
G1 X211.932 Y59.775 E0.03444
G1 X211.927 Y58.975 E0.02708
G1 X212.109 Y58.974 E0.00617
G1 X212.115 Y59.774 E0.02708
G1 X212.841 Y59.769 E0.02459
G1 X213.123 Y59.767 E0.00955
G1 X213.120 Y59.342 E0.01438
G1 F1800.000
G1 X213.118 Y58.967 E0.01861
G1 X213.829 Y58.962 E0.03530
G1 X213.832 Y59.337 E0.01861
G1 F1500.000
G1 X213.834 Y59.762 E0.01439
G1 X214.832 Y59.755 E0.03376
G1 X214.826 Y58.955 E0.02708
G1 X215.030 Y58.954 E0.00690
G1 X215.035 Y59.754 E0.02708
G1 X216.011 Y59.747 E0.03301
G1 X216.008 Y59.322 E0.01439
G1 F1800.000
G1 X216.005 Y58.947 E0.01861
G1 X216.117 Y58.946 E0.00555
G1 F1500.000
G1 X216.464 Y58.944 E0.01176
G1 X216.470 Y59.744 E0.02708
G1 X217.410 Y59.737 E0.03182
G1 X217.404 Y58.937 E0.02708
G1 X217.803 Y58.934 E0.01348
G1 X217.808 Y59.734 E0.02708
G1 X218.891 Y59.727 E0.03665
G1 X218.888 Y59.302 E0.01438
G1 F1800.000
G1 X218.885 Y58.927 E0.01861
G1 X219.139 Y58.925 E0.01259
G1 X219.142 Y59.300 E0.01861
G1 F1500.000
G1 X219.145 Y59.725 E0.01439
G1 X220.217 Y59.717 E0.03631
G1 X220.212 Y58.917 E0.02708
G1 X220.385 Y58.916 E0.00588
G1 X220.391 Y59.716 E0.02708
G1 X221.331 Y59.710 E0.03182
G1 X221.325 Y58.910 E0.02708
G1 X221.942 Y58.905 E0.02088
G1 X221.948 Y59.705 E0.02708
G1 X222.971 Y59.698 E0.03464
G1 X222.965 Y58.898 E0.02708
G1 X223.002 Y58.898 E0.00125
G1 X223.008 Y59.698 E0.02708
G1 X224.119 Y59.690 E0.03761
G1 X224.116 Y59.265 E0.01439
G1 F1800.000
G1 X224.113 Y58.890 E0.01861
G1 X224.545 Y58.887 E0.02141
G1 X224.547 Y59.262 E0.01861
G1 F1500.000
G1 X224.550 Y59.627 E0.01235
M204 S1000
G1 F8640.000
G1 X225.634 Y59.680 E-0.25062
G1 X225.628 Y58.880 E-0.18472
G1 X226.799 Y58.871 E-0.27026
G1 X226.800 Y59.107 E-0.05441
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X221.641 Y59.911
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.635 Y59.111 E0.01396
G1 F8640.000
G1 X221.641 Y59.911 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X228.346 Y60.246
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.980 Y59.611 E0.03273
G1 X228.984 Y60.228 E0.02250
G1 X228.640 Y60.572 E0.01775
M204 S1000
G1 F8640.000
G1 X228.984 Y60.228 E-0.11236
G1 X228.980 Y59.611 E-0.14239
G1 X228.346 Y60.246 E-0.20712
G1 E-0.33813 F2100.00000
G1 Z2.600 F10800.000
G1 X233.445 Y64.895
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.080 Y64.259 E0.03041
G1 X234.080 Y63.683 E0.01952
G1 X233.054 Y64.709 E0.04912
G1 X232.481 Y64.705 E0.01938
G1 X234.080 Y63.106 E0.07653
G1 X234.080 Y62.529 E0.01952
G1 X231.909 Y64.701 E0.10394
G1 X231.336 Y64.697 E0.01938
G1 X234.080 Y61.953 E0.13136
G1 X234.080 Y61.376 E0.01952
G1 X230.764 Y64.693 E0.15877
G1 X230.191 Y64.689 E0.01938
G1 X234.080 Y60.799 E0.18618
G1 X234.080 Y60.333 E0.01579
G1 X233.969 Y60.334 E0.00376
G1 X229.618 Y64.685 E0.20829
G1 X229.046 Y64.681 E0.01938
G1 X233.389 Y60.338 E0.20790
G1 X232.808 Y60.342 E0.01966
G1 X228.473 Y64.677 E0.20751
G1 X227.900 Y64.673 E0.01938
G1 X232.227 Y60.346 E0.20713
G1 X231.646 Y60.350 E0.01966
G1 X227.328 Y64.669 E0.20674
G1 X226.755 Y64.665 E0.01938
G1 X231.066 Y60.354 E0.20635
G1 X230.485 Y60.358 E0.01966
G1 X226.182 Y64.661 E0.20597
G1 X225.610 Y64.657 E0.01938
G1 X229.904 Y60.362 E0.20558
G1 X229.439 Y60.365 E0.01576
G1 X229.009 Y60.802 E0.02073
G1 X228.887 Y60.803 E0.00415
G1 X225.037 Y64.653 E0.18429
M73 Q29 S183
G1 X224.464 Y64.649 E0.01938
G1 X228.432 Y60.681 E0.18992
G1 X228.235 Y60.487 E0.00937
G1 X228.160 Y60.376 E0.00451
G1 X223.892 Y64.645 E0.20432
G1 X223.319 Y64.641 E0.01938
G1 X227.581 Y60.378 E0.20403
G1 X227.001 Y60.382 E0.01966
G1 X222.746 Y64.637 E0.20365
G1 X222.174 Y64.633 E0.01938
G1 X226.420 Y60.386 E0.20326
G1 X225.839 Y60.390 E0.01966
G1 X221.601 Y64.629 E0.20287
G1 X221.028 Y64.625 E0.01938
G1 X225.258 Y60.395 E0.20249
G1 X224.678 Y60.399 E0.01966
G1 X220.456 Y64.621 E0.20210
G1 X219.883 Y64.617 E0.01938
G1 X224.097 Y60.403 E0.20171
G1 X223.516 Y60.407 E0.01966
G1 X219.310 Y64.613 E0.20133
G1 X218.738 Y64.609 E0.01938
G1 X222.935 Y60.411 E0.20094
G1 X222.355 Y60.415 E0.01966
G1 X218.165 Y64.605 E0.20056
G1 X217.592 Y64.601 E0.01938
G1 X221.774 Y60.419 E0.20017
G1 X221.193 Y60.423 E0.01966
G1 X217.020 Y64.596 E0.19978
G1 X216.447 Y64.592 E0.01938
G1 X220.613 Y60.427 E0.19940
G1 X220.032 Y60.431 E0.01966
G1 X215.874 Y64.588 E0.19901
G1 X215.302 Y64.584 E0.01938
G1 X219.451 Y60.435 E0.19862
G1 X218.870 Y60.439 E0.01966
G1 X214.729 Y64.580 E0.19824
G1 X214.157 Y64.576 E0.01938
G1 X218.290 Y60.443 E0.19785
G1 X217.709 Y60.447 E0.01966
G1 X213.584 Y64.572 E0.19746
G1 X213.011 Y64.568 E0.01938
G1 X217.128 Y60.451 E0.19708
G1 X216.547 Y60.456 E0.01966
G1 X212.439 Y64.564 E0.19669
G1 X211.866 Y64.560 E0.01938
G1 X215.967 Y60.460 E0.19630
G1 X215.386 Y60.464 E0.01966
G1 X211.293 Y64.556 E0.19592
G1 X210.721 Y64.552 E0.01938
G1 X214.805 Y60.468 E0.19553
G1 X214.225 Y60.472 E0.01966
G1 X210.148 Y64.548 E0.19514
G1 X209.575 Y64.544 E0.01938
G1 X213.644 Y60.476 E0.19476
G1 X213.063 Y60.480 E0.01966
G1 X209.003 Y64.540 E0.19437
G1 X208.430 Y64.536 E0.01938
G1 X212.482 Y60.484 E0.19399
G1 X211.902 Y60.488 E0.01966
G1 X207.857 Y64.532 E0.19360
G1 X207.285 Y64.528 E0.01938
G1 X211.321 Y60.492 E0.19321
G1 X210.740 Y60.496 E0.01966
G1 X206.712 Y64.524 E0.19283
G1 X206.139 Y64.520 E0.01938
G1 X210.159 Y60.500 E0.19244
G1 X209.579 Y60.504 E0.01966
G1 X205.567 Y64.516 E0.19205
G1 X204.994 Y64.512 E0.01938
G1 X208.998 Y60.508 E0.19167
G1 X208.417 Y60.512 E0.01966
G1 X204.421 Y64.508 E0.19128
G1 X203.849 Y64.504 E0.01938
G1 X207.837 Y60.517 E0.19089
G1 X207.256 Y60.521 E0.01966
G1 X203.276 Y64.500 E0.19051
G1 X202.703 Y64.496 E0.01938
G1 X206.675 Y60.525 E0.19012
G1 X206.094 Y60.529 E0.01966
G1 X202.131 Y64.492 E0.18973
G1 X201.558 Y64.488 E0.01938
G1 X205.514 Y60.533 E0.18935
G1 X204.933 Y60.537 E0.01966
G1 X200.985 Y64.484 E0.18896
G1 X200.413 Y64.480 E0.01938
G1 X204.352 Y60.541 E0.18857
G1 X203.771 Y60.545 E0.01966
G1 X199.840 Y64.476 E0.18819
G1 X199.268 Y64.472 E0.01938
G1 X203.191 Y60.549 E0.18780
G1 X202.610 Y60.553 E0.01966
G1 X198.695 Y64.468 E0.18742
G1 X198.122 Y64.464 E0.01938
G1 X202.029 Y60.557 E0.18703
G1 X201.449 Y60.561 E0.01966
G1 X197.550 Y64.460 E0.18664
G1 X196.977 Y64.456 E0.01938
G1 X200.868 Y60.565 E0.18626
G1 X200.287 Y60.569 E0.01966
G1 X196.404 Y64.452 E0.18587
G1 X195.832 Y64.448 E0.01938
G1 X199.706 Y60.573 E0.18548
G1 X199.126 Y60.577 E0.01966
G1 X195.259 Y64.444 E0.18510
G1 X194.686 Y64.440 E0.01938
G1 X198.545 Y60.582 E0.18471
G1 X197.964 Y60.586 E0.01966
G1 X194.114 Y64.436 E0.18432
G1 X193.541 Y64.432 E0.01938
G1 X197.383 Y60.590 E0.18394
G1 X196.803 Y60.594 E0.01966
G1 X192.968 Y64.428 E0.18355
G1 X192.396 Y64.424 E0.01938
G1 X196.550 Y60.270 E0.19888
G1 X196.547 Y59.796 E0.01605
G1 X196.447 Y59.796 E0.00339
G1 X191.823 Y64.420 E0.22134
G1 X191.250 Y64.416 E0.01938
G1 X195.866 Y59.800 E0.22096
G1 X195.285 Y59.804 E0.01966
G1 X190.678 Y64.412 E0.22057
G1 X190.105 Y64.408 E0.01938
G1 X194.705 Y59.808 E0.22018
G1 X194.124 Y59.813 E0.01966
G1 X189.532 Y64.404 E0.21980
G1 X188.960 Y64.400 E0.01938
G1 X193.543 Y59.817 E0.21941
G1 X192.963 Y59.821 E0.01966
G1 X188.387 Y64.396 E0.21902
G1 X187.814 Y64.392 E0.01938
G1 X192.382 Y59.825 E0.21864
G1 X191.801 Y59.829 E0.01966
G1 X187.242 Y64.388 E0.21825
G1 X186.669 Y64.384 E0.01938
G1 X191.220 Y59.833 E0.21787
G1 X190.640 Y59.837 E0.01966
G1 X186.096 Y64.380 E0.21748
G1 X185.524 Y64.376 E0.01938
G1 X190.059 Y59.841 E0.21709
G1 X189.478 Y59.845 E0.01966
G1 X184.951 Y64.372 E0.21671
G1 X184.379 Y64.368 E0.01938
G1 X188.897 Y59.849 E0.21632
G1 X188.317 Y59.853 E0.01966
G1 X183.806 Y64.364 E0.21593
G1 X183.233 Y64.360 E0.01938
G1 X187.736 Y59.857 E0.21555
G1 X187.155 Y59.861 E0.01966
G1 X182.661 Y64.356 E0.21516
G1 X182.088 Y64.352 E0.01938
G1 X186.575 Y59.865 E0.21477
G1 X185.994 Y59.869 E0.01966
G1 X181.515 Y64.348 E0.21439
G1 X180.943 Y64.344 E0.01938
G1 X185.413 Y59.873 E0.21400
G1 X184.832 Y59.878 E0.01966
G1 X180.370 Y64.340 E0.21361
G1 X179.797 Y64.336 E0.01938
G1 X184.252 Y59.882 E0.21323
G1 X183.671 Y59.886 E0.01966
G1 X179.225 Y64.332 E0.21284
G1 X178.652 Y64.328 E0.01938
G1 X183.090 Y59.890 E0.21245
G1 X182.509 Y59.894 E0.01966
G1 X178.079 Y64.324 E0.21207
G1 X177.507 Y64.320 E0.01938
G1 X181.929 Y59.898 E0.21168
G1 X181.348 Y59.902 E0.01966
G1 X176.934 Y64.316 E0.21130
G1 X176.361 Y64.312 E0.01938
G1 X180.767 Y59.906 E0.21091
G1 X180.187 Y59.910 E0.01966
G1 X175.789 Y64.308 E0.21052
G1 X175.216 Y64.304 E0.01938
G1 X179.606 Y59.914 E0.21014
G1 X179.025 Y59.918 E0.01966
G1 X174.643 Y64.300 E0.20975
G1 X174.071 Y64.296 E0.01938
G1 X178.444 Y59.922 E0.20936
G1 X177.864 Y59.926 E0.01966
G1 X173.498 Y64.292 E0.20898
G1 X172.925 Y64.288 E0.01938
G1 X177.283 Y59.930 E0.20859
G1 X176.702 Y59.934 E0.01966
G1 X172.353 Y64.284 E0.20820
G1 X171.780 Y64.280 E0.01938
G1 X176.121 Y59.939 E0.20782
G1 X175.541 Y59.943 E0.01966
G1 X171.207 Y64.276 E0.20743
G1 X170.635 Y64.272 E0.01938
G1 X174.960 Y59.947 E0.20704
G1 X174.379 Y59.951 E0.01966
G1 X170.062 Y64.268 E0.20666
G1 X169.489 Y64.264 E0.01938
G1 X173.799 Y59.955 E0.20627
G1 X173.218 Y59.959 E0.01966
G1 X168.917 Y64.260 E0.20589
G1 X168.344 Y64.256 E0.01938
G1 X172.637 Y59.963 E0.20550
G1 X172.056 Y59.967 E0.01966
G1 X167.772 Y64.252 E0.20511
G1 X167.199 Y64.248 E0.01938
G1 X171.476 Y59.971 E0.20473
G1 X170.895 Y59.975 E0.01966
G1 X166.626 Y64.244 E0.20434
G1 X166.054 Y64.240 E0.01938
G1 X170.314 Y59.979 E0.20395
G1 X169.733 Y59.983 E0.01966
G1 X165.481 Y64.236 E0.20357
G1 X164.908 Y64.232 E0.01938
G1 X169.153 Y59.987 E0.20318
G1 X168.572 Y59.991 E0.01966
G1 X164.336 Y64.228 E0.20279
G1 X163.763 Y64.224 E0.01938
G1 X167.991 Y59.995 E0.20241
G1 X167.411 Y59.999 E0.01966
G1 X163.190 Y64.220 E0.20202
G1 X162.618 Y64.216 E0.01938
G1 X166.830 Y60.004 E0.20163
G1 X166.249 Y60.008 E0.01966
G1 X162.045 Y64.212 E0.20125
G1 X161.472 Y64.208 E0.01938
G1 X165.668 Y60.012 E0.20086
G1 X165.088 Y60.016 E0.01966
G1 X160.900 Y64.204 E0.20048
G1 X160.327 Y64.200 E0.01938
G1 X164.507 Y60.020 E0.20009
G1 X163.926 Y60.024 E0.01966
G1 X159.754 Y64.196 E0.19970
G1 X159.182 Y64.192 E0.01938
G1 X163.345 Y60.028 E0.19932
G1 X162.765 Y60.032 E0.01966
G1 X158.609 Y64.188 E0.19893
G1 X158.036 Y64.184 E0.01938
G1 X162.184 Y60.036 E0.19854
G1 X161.603 Y60.040 E0.01966
G1 X157.464 Y64.180 E0.19816
G1 X156.891 Y64.176 E0.01938
G1 X161.023 Y60.044 E0.19777
G1 X160.442 Y60.048 E0.01966
G1 X156.318 Y64.172 E0.19738
G1 X155.746 Y64.168 E0.01938
G1 X159.861 Y60.052 E0.19700
G1 X159.280 Y60.056 E0.01966
G1 X155.173 Y64.164 E0.19661
G1 X154.600 Y64.160 E0.01938
G1 X158.700 Y60.060 E0.19622
G1 X158.119 Y60.065 E0.01966
G1 X154.028 Y64.156 E0.19584
G1 X153.455 Y64.152 E0.01938
G1 X157.538 Y60.069 E0.19545
G1 X156.957 Y60.073 E0.01966
G1 X152.883 Y64.148 E0.19506
G1 X152.310 Y64.144 E0.01938
G1 X156.377 Y60.077 E0.19468
G1 X155.796 Y60.081 E0.01966
G1 X151.737 Y64.140 E0.19429
G1 X151.165 Y64.136 E0.01938
G1 X155.215 Y60.085 E0.19391
G1 X154.635 Y60.089 E0.01966
G1 X150.592 Y64.132 E0.19352
G1 X150.019 Y64.128 E0.01938
G1 X154.054 Y60.093 E0.19313
G1 X153.473 Y60.097 E0.01966
G1 X149.447 Y64.124 E0.19275
G1 X148.874 Y64.120 E0.01938
G1 X152.892 Y60.101 E0.19236
G1 X152.312 Y60.105 E0.01966
G1 X148.301 Y64.116 E0.19197
G1 X147.729 Y64.111 E0.01938
G1 X151.731 Y60.109 E0.19159
G1 X151.150 Y60.113 E0.01966
G1 X147.156 Y64.107 E0.19120
G1 X146.583 Y64.103 E0.01938
G1 X150.569 Y60.117 E0.19081
G1 X149.989 Y60.121 E0.01966
G1 X146.011 Y64.099 E0.19043
G1 X145.438 Y64.095 E0.01938
G1 X149.408 Y60.125 E0.19004
G1 X148.827 Y60.130 E0.01966
G1 X144.865 Y64.091 E0.18965
G1 X144.293 Y64.087 E0.01938
G1 X148.247 Y60.134 E0.18927
G1 X147.666 Y60.138 E0.01966
G1 X143.720 Y64.083 E0.18888
G1 X143.147 Y64.079 E0.01938
G1 X147.085 Y60.142 E0.18850
G1 X146.504 Y60.146 E0.01966
G1 X142.575 Y64.075 E0.18811
G1 X142.002 Y64.071 E0.01938
G1 X145.924 Y60.150 E0.18772
G1 X145.343 Y60.154 E0.01966
G1 X141.429 Y64.067 E0.18734
G1 X140.857 Y64.063 E0.01938
G1 X144.762 Y60.158 E0.18695
G1 X144.181 Y60.162 E0.01966
G1 X140.284 Y64.059 E0.18656
G1 X139.711 Y64.055 E0.01938
G1 X143.601 Y60.166 E0.18618
G1 X143.020 Y60.170 E0.01966
G1 X139.139 Y64.051 E0.18579
G1 X138.566 Y64.047 E0.01938
G1 X142.439 Y60.174 E0.18540
G1 X141.859 Y60.178 E0.01966
G1 X137.993 Y64.043 E0.18502
G1 X137.421 Y64.039 E0.01938
G1 X141.278 Y60.182 E0.18463
G1 X140.697 Y60.186 E0.01966
G1 X136.848 Y64.035 E0.18424
G1 X136.276 Y64.031 E0.01938
G1 X140.116 Y60.191 E0.18386
G1 X139.536 Y60.195 E0.01966
G1 X135.703 Y64.027 E0.18347
G1 X135.130 Y64.023 E0.01938
G1 X138.955 Y60.199 E0.18308
G1 X138.374 Y60.203 E0.01966
G1 X134.558 Y64.019 E0.18270
G1 X133.985 Y64.015 E0.01938
G1 X137.793 Y60.207 E0.18231
G1 X137.213 Y60.211 E0.01966
G1 X133.412 Y64.011 E0.18193
G1 X132.840 Y64.007 E0.01938
G1 X136.632 Y60.215 E0.18154
G1 X136.051 Y60.219 E0.01966
G1 X132.267 Y64.003 E0.18115
G1 X131.694 Y63.999 E0.01938
G1 X135.471 Y60.223 E0.18077
G1 X134.890 Y60.227 E0.01966
G1 X131.122 Y63.995 E0.18038
G1 X130.549 Y63.991 E0.01938
G1 X134.309 Y60.231 E0.17999
G1 X133.728 Y60.235 E0.01966
G1 X129.976 Y63.987 E0.17961
G1 X129.404 Y63.983 E0.01938
G1 X133.148 Y60.239 E0.17922
G1 X132.567 Y60.243 E0.01966
G1 X128.831 Y63.979 E0.17883
G1 X128.258 Y63.975 E0.01938
G1 X131.986 Y60.247 E0.17845
G1 X131.405 Y60.251 E0.01966
G1 X127.686 Y63.971 E0.17806
G1 X127.113 Y63.967 E0.01938
G1 X130.825 Y60.256 E0.17767
G1 X130.244 Y60.260 E0.01966
G1 X126.540 Y63.963 E0.17729
G1 X125.968 Y63.959 E0.01938
G1 X129.663 Y60.264 E0.17690
G1 X129.083 Y60.268 E0.01966
G1 X125.395 Y63.955 E0.17652
G1 X124.822 Y63.951 E0.01938
G1 X128.502 Y60.272 E0.17613
G1 X127.921 Y60.276 E0.01966
G1 X124.250 Y63.947 E0.17574
G1 X123.677 Y63.943 E0.01938
G1 X127.340 Y60.280 E0.17536
G1 X126.760 Y60.284 E0.01966
G1 X123.104 Y63.939 E0.17497
G1 X122.532 Y63.935 E0.01938
G1 X126.179 Y60.288 E0.17458
G1 X125.598 Y60.292 E0.01966
G1 X121.959 Y63.931 E0.17420
G1 X121.387 Y63.927 E0.01938
G1 X125.017 Y60.296 E0.17381
G1 X124.437 Y60.300 E0.01966
G1 X120.814 Y63.923 E0.17342
G1 X120.241 Y63.919 E0.01938
G1 X123.856 Y60.304 E0.17304
G1 X123.275 Y60.308 E0.01966
G1 X119.669 Y63.915 E0.17265
G1 X119.096 Y63.911 E0.01938
G1 X122.695 Y60.312 E0.17226
G1 X122.114 Y60.317 E0.01966
G1 X118.523 Y63.907 E0.17188
G1 X117.951 Y63.903 E0.01938
G1 X121.533 Y60.321 E0.17149
G1 X120.952 Y60.325 E0.01966
G1 X117.378 Y63.899 E0.17111
G1 X116.805 Y63.895 E0.01938
G1 X120.372 Y60.329 E0.17072
G1 X119.791 Y60.333 E0.01966
G1 X116.233 Y63.891 E0.17033
G1 X115.660 Y63.887 E0.01938
G1 X119.210 Y60.337 E0.16995
G1 X118.629 Y60.341 E0.01966
G1 X115.087 Y63.883 E0.16956
G1 X114.515 Y63.879 E0.01938
G1 X118.049 Y60.345 E0.16917
G1 X117.468 Y60.349 E0.01966
G1 X113.942 Y63.875 E0.16879
G1 X113.369 Y63.871 E0.01938
G1 X116.887 Y60.353 E0.16840
G1 X116.307 Y60.357 E0.01966
G1 X112.797 Y63.867 E0.16801
G1 X112.224 Y63.863 E0.01938
G1 X115.726 Y60.361 E0.16763
G1 X115.145 Y60.365 E0.01966
G1 X111.651 Y63.859 E0.16724
G1 X111.079 Y63.855 E0.01938
G1 X114.564 Y60.369 E0.16685
G1 X113.984 Y60.373 E0.01966
G1 X110.506 Y63.851 E0.16647
G1 X109.933 Y63.847 E0.01938
G1 X113.403 Y60.377 E0.16608
G1 X112.822 Y60.382 E0.01966
G1 X109.361 Y63.843 E0.16569
G1 X108.788 Y63.839 E0.01938
G1 X112.241 Y60.386 E0.16531
G1 X111.661 Y60.390 E0.01966
G1 X108.215 Y63.835 E0.16492
G1 X107.643 Y63.831 E0.01938
G1 X111.080 Y60.394 E0.16454
G1 X110.499 Y60.398 E0.01966
G1 X107.070 Y63.827 E0.16415
G1 X106.498 Y63.823 E0.01938
G1 X109.919 Y60.402 E0.16376
G1 X109.338 Y60.406 E0.01966
G1 X105.925 Y63.819 E0.16338
G1 X105.352 Y63.815 E0.01938
G1 X108.757 Y60.410 E0.16299
G1 X108.176 Y60.414 E0.01966
G1 X104.780 Y63.811 E0.16260
G1 X104.207 Y63.807 E0.01938
G1 X107.596 Y60.418 E0.16222
G1 X107.015 Y60.422 E0.01966
G1 X103.634 Y63.803 E0.16183
G1 X103.062 Y63.799 E0.01938
G1 X106.434 Y60.426 E0.16144
G1 X105.853 Y60.430 E0.01966
G1 X102.489 Y63.795 E0.16106
G1 X101.916 Y63.791 E0.01938
G1 X105.273 Y60.434 E0.16067
G1 X104.692 Y60.438 E0.01966
G1 X101.344 Y63.787 E0.16028
G1 X100.771 Y63.783 E0.01938
G1 X104.111 Y60.443 E0.15990
G1 X103.531 Y60.447 E0.01966
G1 X100.198 Y63.779 E0.15951
G1 X99.626 Y63.775 E0.01938
G1 X102.950 Y60.451 E0.15913
G1 X102.369 Y60.455 E0.01966
G1 X99.053 Y63.771 E0.15874
G1 X98.480 Y63.767 E0.01938
G1 X101.788 Y60.459 E0.15835
G1 X101.208 Y60.463 E0.01966
G1 X97.908 Y63.763 E0.15797
G1 X97.335 Y63.759 E0.01938
G1 X100.627 Y60.467 E0.15758
G1 X100.046 Y60.471 E0.01966
G1 X96.762 Y63.755 E0.15719
G1 X96.190 Y63.751 E0.01938
G1 X99.465 Y60.475 E0.15681
G1 X98.885 Y60.479 E0.01966
G1 X95.617 Y63.747 E0.15642
G1 X95.044 Y63.743 E0.01938
G1 X98.304 Y60.483 E0.15603
G1 X97.723 Y60.487 E0.01966
G1 X94.472 Y63.739 E0.15565
G1 X93.899 Y63.735 E0.01938
G1 X97.143 Y60.491 E0.15526
G1 X96.562 Y60.495 E0.01966
G1 X93.326 Y63.731 E0.15487
G1 X92.754 Y63.727 E0.01938
G1 X95.981 Y60.499 E0.15449
G1 X95.400 Y60.503 E0.01966
G1 X92.181 Y63.723 E0.15410
G1 X91.608 Y63.719 E0.01938
G1 X94.820 Y60.508 E0.15372
G1 X94.239 Y60.512 E0.01966
G1 X91.036 Y63.715 E0.15333
G1 X90.463 Y63.711 E0.01938
G1 X93.658 Y60.516 E0.15294
G1 X93.077 Y60.520 E0.01966
G1 X89.891 Y63.707 E0.15256
G1 X89.318 Y63.703 E0.01938
G1 X92.497 Y60.524 E0.15217
G1 X91.916 Y60.528 E0.01966
G1 X88.745 Y63.699 E0.15178
G1 X88.173 Y63.695 E0.01938
G1 X91.335 Y60.532 E0.15140
G1 X90.755 Y60.536 E0.01966
G1 X87.600 Y63.691 E0.15101
G1 X87.027 Y63.687 E0.01938
G1 X90.174 Y60.540 E0.15062
G1 X89.593 Y60.544 E0.01966
G1 X86.455 Y63.683 E0.15024
G1 X85.882 Y63.679 E0.01938
G1 X89.012 Y60.548 E0.14985
G1 X88.432 Y60.552 E0.01966
G1 X85.309 Y63.675 E0.14946
G1 X84.737 Y63.671 E0.01938
G1 X87.851 Y60.556 E0.14908
G1 X87.270 Y60.560 E0.01966
G1 X84.164 Y63.667 E0.14869
G1 X83.591 Y63.663 E0.01938
G1 X86.689 Y60.564 E0.14830
G1 X86.109 Y60.569 E0.01966
G1 X83.019 Y63.659 E0.14792
G1 X82.446 Y63.655 E0.01938
G1 X85.528 Y60.573 E0.14753
G1 X84.947 Y60.577 E0.01966
G1 X81.873 Y63.651 E0.14715
G1 X81.301 Y63.647 E0.01938
G1 X84.367 Y60.581 E0.14676
G1 X83.786 Y60.585 E0.01966
G1 X80.728 Y63.643 E0.14637
G1 X80.155 Y63.639 E0.01938
G1 X83.205 Y60.589 E0.14599
G1 X82.624 Y60.593 E0.01966
G1 X79.583 Y63.635 E0.14560
G1 X79.010 Y63.631 E0.01938
G1 X82.044 Y60.597 E0.14521
G1 X81.463 Y60.601 E0.01966
G1 X78.437 Y63.627 E0.14483
G1 X77.865 Y63.622 E0.01938
G1 X80.882 Y60.605 E0.14444
G1 X80.301 Y60.609 E0.01966
G1 X77.292 Y63.618 E0.14405
G1 X76.719 Y63.614 E0.01938
G1 X79.721 Y60.613 E0.14367
G1 X79.140 Y60.617 E0.01966
G1 X76.147 Y63.610 E0.14328
G1 X75.574 Y63.606 E0.01938
G1 X78.559 Y60.621 E0.14289
G1 X77.979 Y60.625 E0.01966
G1 X75.002 Y63.602 E0.14251
G1 X74.429 Y63.598 E0.01938
G1 X77.398 Y60.629 E0.14212
G1 X76.817 Y60.634 E0.01966
G1 X73.856 Y63.594 E0.14174
G1 X73.284 Y63.590 E0.01938
G1 X76.236 Y60.638 E0.14135
G1 X75.656 Y60.642 E0.01966
G1 X72.711 Y63.586 E0.14096
G1 X72.138 Y63.582 E0.01938
G1 X75.075 Y60.646 E0.14058
G1 X74.494 Y60.650 E0.01966
G1 X71.566 Y63.578 E0.14019
G1 X70.993 Y63.574 E0.01938
G1 X73.913 Y60.654 E0.13980
G1 X73.333 Y60.658 E0.01966
G1 X70.420 Y63.570 E0.13942
G1 X69.848 Y63.566 E0.01938
G1 X72.752 Y60.662 E0.13903
G1 X72.171 Y60.666 E0.01966
G1 X69.275 Y63.562 E0.13864
G1 X68.702 Y63.558 E0.01938
G1 X71.591 Y60.670 E0.13826
G1 X71.010 Y60.674 E0.01966
G1 X68.130 Y63.554 E0.13787
G1 X67.557 Y63.550 E0.01938
G1 X70.429 Y60.678 E0.13748
G1 X69.848 Y60.682 E0.01966
G1 X66.984 Y63.546 E0.13710
G1 X66.412 Y63.542 E0.01938
G1 X69.268 Y60.686 E0.13671
G1 X68.687 Y60.690 E0.01966
G1 X65.839 Y63.538 E0.13633
G1 X65.266 Y63.534 E0.01938
G1 X68.106 Y60.695 E0.13594
G1 X67.525 Y60.699 E0.01966
G1 X64.697 Y63.527 E0.13541
G1 X64.129 Y63.519 E0.01922
G1 X66.945 Y60.703 E0.13479
G1 X66.364 Y60.707 E0.01966
G1 X63.561 Y63.510 E0.13417
G1 X62.993 Y63.501 E0.01922
G1 X65.783 Y60.711 E0.13355
G1 X65.203 Y60.715 E0.01966
G1 X62.426 Y63.492 E0.13293
G1 X61.858 Y63.483 E0.01922
G1 X64.618 Y60.723 E0.13214
G1 X64.032 Y60.732 E0.01983
G1 X61.290 Y63.474 E0.13127
G1 X60.722 Y63.465 E0.01922
G1 X63.447 Y60.741 E0.13041
G1 X62.861 Y60.750 E0.01983
G1 X60.155 Y63.456 E0.12954
G1 X59.587 Y63.447 E0.01922
G1 X62.275 Y60.759 E0.12867
G1 X61.689 Y60.768 E0.01983
G1 X59.019 Y63.438 E0.12781
G1 X58.446 Y63.435 E0.01940
G1 X61.103 Y60.778 E0.12721
G1 X60.517 Y60.787 E0.01983
G1 X57.873 Y63.432 E0.12660
G1 X57.299 Y63.428 E0.01940
M73 P29 R181
G1 X59.931 Y60.796 E0.12600
G1 X59.346 Y60.805 E0.01983
G1 X56.726 Y63.425 E0.12539
G1 X56.153 Y63.421 E0.01940
G1 X58.762 Y60.812 E0.12491
G1 X58.182 Y60.815 E0.01964
G1 X55.580 Y63.418 E0.12458
G1 X55.006 Y63.414 E0.01940
G1 X57.602 Y60.819 E0.12425
G1 X57.022 Y60.822 E0.01964
G1 X54.433 Y63.411 E0.12391
G1 X53.860 Y63.407 E0.01940
G1 X56.442 Y60.826 E0.12358
G1 X55.862 Y60.829 E0.01964
G1 X53.287 Y63.404 E0.12325
G1 X52.714 Y63.401 E0.01940
G1 X55.281 Y60.833 E0.12292
G1 X54.701 Y60.836 E0.01964
G1 X52.140 Y63.397 E0.12259
G1 X51.567 Y63.394 E0.01940
G1 X54.121 Y60.840 E0.12225
G1 X53.541 Y60.843 E0.01964
G1 X50.994 Y63.390 E0.12192
G1 X50.421 Y63.387 E0.01940
G1 X52.961 Y60.847 E0.12159
G1 X52.381 Y60.850 E0.01964
G1 X49.848 Y63.383 E0.12126
G1 X49.274 Y63.380 E0.01940
G1 X51.800 Y60.854 E0.12093
G1 X51.220 Y60.857 E0.01964
G1 X48.701 Y63.376 E0.12059
G1 X48.128 Y63.373 E0.01940
G1 X50.640 Y60.861 E0.12026
G1 X50.060 Y60.864 E0.01964
G1 X47.555 Y63.369 E0.11993
G1 X46.981 Y63.366 E0.01940
G1 X49.480 Y60.868 E0.11960
G1 X48.900 Y60.871 E0.01964
G1 X46.408 Y63.363 E0.11927
G1 X45.835 Y63.359 E0.01940
G1 X48.320 Y60.875 E0.11893
G1 X47.739 Y60.878 E0.01964
G1 X45.262 Y63.356 E0.11860
G1 X44.689 Y63.352 E0.01940
G1 X47.159 Y60.882 E0.11827
G1 X46.579 Y60.885 E0.01964
G1 X44.115 Y63.349 E0.11794
G1 X43.542 Y63.345 E0.01940
G1 X45.999 Y60.889 E0.11760
G1 X45.419 Y60.892 E0.01964
G1 X42.969 Y63.342 E0.11727
G1 X42.396 Y63.338 E0.01940
G1 X44.839 Y60.896 E0.11694
G1 X44.258 Y60.899 E0.01964
G1 X41.823 Y63.335 E0.11661
G1 X41.249 Y63.332 E0.01940
G1 X43.678 Y60.903 E0.11628
G1 X43.098 Y60.906 E0.01964
G1 X40.676 Y63.328 E0.11594
G1 X40.103 Y63.325 E0.01940
G1 X42.518 Y60.910 E0.11561
G1 X41.938 Y60.913 E0.01964
G1 X39.638 Y63.213 E0.11009
G1 X39.568 Y63.189 E0.00251
G1 X39.132 Y63.142 E0.01482
G1 X41.358 Y60.916 E0.10653
G1 X40.778 Y60.920 E0.01964
G1 X38.514 Y63.184 E0.10838
G1 X38.103 Y63.313 E0.01457
G1 X37.810 Y63.311 E0.00991
G1 X40.197 Y60.923 E0.11428
G1 X39.941 Y60.925 E0.00869
G1 X39.568 Y61.060 E0.01342
G1 X39.475 Y61.070 E0.00317
G1 X37.237 Y63.307 E0.10713
G1 X36.664 Y63.304 E0.01940
G1 X38.864 Y61.103 E0.10534
G1 X38.456 Y61.058 E0.01390
G1 X38.364 Y61.027 E0.00329
G1 X36.090 Y63.301 E0.10883
G1 X35.517 Y63.297 E0.01940
G1 X37.877 Y60.937 E0.11296
G1 X37.297 Y60.941 E0.01964
G1 X34.944 Y63.294 E0.11262
G1 X34.371 Y63.290 E0.01940
G1 X36.717 Y60.944 E0.11229
G1 X36.136 Y60.948 E0.01964
G1 X33.840 Y63.244 E0.10991
G1 X33.566 Y63.152 E0.00978
G1 X33.376 Y63.132 E0.00649
G1 X35.556 Y60.951 E0.10438
G1 X34.976 Y60.955 E0.01964
G1 X32.817 Y63.114 E0.10335
G1 X32.458 Y63.153 E0.01224
G1 X32.102 Y63.277 E0.01276
G1 X32.078 Y63.276 E0.00080
G1 X34.396 Y60.958 E0.11096
G1 X33.941 Y60.961 E0.01539
G1 X33.739 Y61.039 E0.00733
G1 X31.505 Y63.273 E0.10696
G1 X30.931 Y63.270 E0.01940
G1 X33.049 Y61.152 E0.10136
G1 X32.522 Y61.103 E0.01792
G1 X30.358 Y63.266 E0.10357
G1 X29.785 Y63.263 E0.01940
G1 X32.075 Y60.972 E0.10964
G1 X31.495 Y60.976 E0.01964
G1 X29.212 Y63.259 E0.10930
G1 X28.639 Y63.256 E0.01940
G1 X30.915 Y60.979 E0.10897
G1 X30.335 Y60.983 E0.01964
G1 X28.065 Y63.252 E0.10864
G1 X27.944 Y63.252 E0.00411
G1 X27.611 Y63.130 E0.01199
G1 X29.755 Y60.986 E0.10261
G1 X29.175 Y60.990 E0.01964
G1 X27.100 Y63.064 E0.09931
G1 X27.012 Y63.055 E0.00300
G1 X26.474 Y63.114 E0.01831
G1 X28.594 Y60.993 E0.10150
G1 X28.014 Y60.997 E0.01964
G1 X25.772 Y63.239 E0.10731
G1 X25.199 Y63.235 E0.01940
G1 X27.268 Y61.166 E0.09903
G1 X27.012 Y61.194 E0.00872
G1 X26.698 Y61.160 E0.01069
G1 X24.626 Y63.232 E0.09918
G1 X24.053 Y63.228 E0.01940
G1 X26.225 Y61.056 E0.10400
G1 X26.099 Y61.008 E0.00458
G1 X25.694 Y61.011 E0.01371
G1 X23.480 Y63.225 E0.10598
G1 X22.906 Y63.221 E0.01940
G1 X25.113 Y61.014 E0.10565
G1 X24.533 Y61.018 E0.01964
G1 X22.333 Y63.218 E0.10532
G1 X21.945 Y63.215 E0.01313
G1 X21.814 Y63.160 E0.00481
G1 X23.953 Y61.021 E0.10238
G1 X23.373 Y61.025 E0.01964
G1 X21.345 Y63.053 E0.09709
G1 X21.012 Y63.017 E0.01134
G1 X20.779 Y63.042 E0.00794
G1 X22.793 Y61.028 E0.09642
G1 X22.213 Y61.032 E0.01964
G1 X20.040 Y63.204 E0.10399
G1 X19.467 Y63.201 E0.01940
G1 X21.487 Y61.180 E0.09670
G1 X21.012 Y61.232 E0.01619
G1 X20.874 Y61.217 E0.00468
G1 X18.894 Y63.197 E0.09480
G1 X18.321 Y63.194 E0.01940
G1 X20.372 Y61.143 E0.09818
G1 X20.097 Y61.044 E0.00987
G1 X19.892 Y61.046 E0.00694
G1 X17.747 Y63.190 E0.10266
G1 X17.174 Y63.187 E0.01940
G1 X19.312 Y61.049 E0.10233
G1 X18.732 Y61.053 E0.01964
G1 X16.601 Y63.183 E0.10200
G1 X16.028 Y63.180 E0.01940
G1 X18.152 Y61.056 E0.10167
G1 X17.572 Y61.060 E0.01964
G1 X15.949 Y62.682 E0.07766
G1 X15.949 Y62.105 E0.01952
G1 X16.991 Y61.063 E0.04989
G1 X16.411 Y61.067 E0.01964
G1 X15.766 Y61.712 E0.03089
M204 S1000
G1 F8640.000
G1 X16.411 Y61.067 E-0.21070
G1 X16.991 Y61.063 E-0.13396
G1 X15.949 Y62.105 E-0.34032
G1 X15.949 Y62.430 E-0.07502
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X198.377 Y60.074
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.455 Y59.994 E0.00147
G1 X198.450 Y59.273 E0.00948
G1 F8640.000
G1 X198.455 Y59.994 E-0.16645
G1 X198.377 Y60.074 E-0.02583
G1 E-0.60772 F2100.00000
G1 Z2.600 F10800.000
G1 X200.239 Y59.261
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.244 Y60.061 E0.00939
G1 F8640.000
G1 X200.239 Y59.261 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X202.872 Y60.042
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.867 Y59.242 E0.01218
G1 F8640.000
G1 X202.872 Y60.042 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X207.862 Y60.007
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.856 Y59.208 E0.00399
G1 F8640.000
G1 X207.862 Y60.007 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X210.627 Y59.188
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.633 Y59.988 E0.01064
G1 F8640.000
G1 X210.627 Y59.188 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X213.480 Y59.968
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.475 Y59.168 E0.02022
G1 F8640.000
G1 X213.480 Y59.968 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X234.380 Y76.055
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.380 Y82.221 E0.20873
G1 X134.999 Y81.790 E3.36396
G1 X97.184 Y81.498 E1.28001
M73 Q29 S182
G1 X81.771 Y81.331 E0.52177
G1 X59.009 Y81.001 E0.77053
G1 X39.853 Y80.842 E0.64843
G1 X39.768 Y80.786 E0.00346
G1 X39.491 Y80.691 E0.00991
G1 X39.000 Y80.638 E0.01673
G1 X38.508 Y80.694 E0.01673
G1 X38.232 Y80.789 E0.00990
G1 X38.174 Y80.828 E0.00236
G1 X33.847 Y80.789 E0.14648
G1 X33.768 Y80.737 E0.00321
G1 X33.491 Y80.643 E0.00991
G1 X32.999 Y80.589 E0.01673
G1 X32.508 Y80.645 E0.01673
G1 X32.231 Y80.740 E0.00990
G1 X32.180 Y80.775 E0.00210
G1 X27.842 Y80.737 E0.14683
G1 X27.765 Y80.686 E0.00313
G1 X27.489 Y80.593 E0.00986
G1 X26.999 Y80.540 E0.01667
G1 X26.510 Y80.595 E0.01668
G1 X26.234 Y80.688 E0.00985
G1 X26.183 Y80.722 E0.00207
G1 X21.840 Y80.684 E0.14699
G1 X21.765 Y80.634 E0.00308
G1 X21.488 Y80.541 E0.00986
G1 X20.999 Y80.488 E0.01666
G1 X20.510 Y80.543 E0.01666
G1 X20.233 Y80.636 E0.00987
G1 X20.184 Y80.669 E0.00202
G1 X15.632 Y80.629 E0.15409
G1 X15.632 Y77.648 E0.10091
G1 X20.184 Y77.608 E0.15409
G1 X20.233 Y77.640 E0.00202
G1 X20.510 Y77.734 E0.00987
G1 X20.999 Y77.788 E0.01666
G1 X21.488 Y77.736 E0.01666
G1 X21.765 Y77.643 E0.00986
G1 X21.840 Y77.593 E0.00308
G1 X26.183 Y77.555 E0.14699
G1 X26.234 Y77.588 E0.00207
G1 X26.510 Y77.682 E0.00985
G1 X26.999 Y77.736 E0.01668
G1 X27.489 Y77.684 E0.01667
G1 X27.765 Y77.591 E0.00986
G1 X27.842 Y77.540 E0.00313
G1 X32.180 Y77.502 E0.14683
G1 X32.231 Y77.536 E0.00210
G1 X32.508 Y77.631 E0.00990
G1 X32.999 Y77.687 E0.01673
G1 X33.491 Y77.634 E0.01673
G1 X33.768 Y77.540 E0.00991
G1 X33.847 Y77.487 E0.00321
G1 X38.174 Y77.449 E0.14648
G1 X38.232 Y77.488 E0.00236
G1 X38.508 Y77.583 E0.00990
G1 X39.000 Y77.638 E0.01673
G1 X39.491 Y77.585 E0.01673
G1 X39.768 Y77.491 E0.00991
G1 X39.853 Y77.434 E0.00346
G1 X59.009 Y77.276 E0.64843
G1 X81.771 Y76.945 E0.77053
G1 X97.183 Y76.779 E0.52172
G1 X135.000 Y76.486 E1.28011
G1 X234.320 Y76.055 E3.36188
M204 S1000
G1 F8640.000
G1 X234.352 Y79.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.225 Y81.032
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.225 Y77.244 E0.12822
G1 X20.305 Y77.199 E0.17197
G1 X20.414 Y77.272 E0.00444
G1 X20.598 Y77.334 E0.00658
G1 X21.000 Y77.379 E0.01367
G1 X21.401 Y77.336 E0.01366
G1 X21.585 Y77.274 E0.00657
G1 X21.717 Y77.187 E0.00535
G1 X26.304 Y77.146 E0.15528
G1 X26.415 Y77.220 E0.00450
G1 X26.599 Y77.282 E0.00656
G1 X27.000 Y77.327 E0.01367
G1 X27.401 Y77.284 E0.01367
G1 X27.585 Y77.222 E0.00656
G1 X27.718 Y77.134 E0.00540
G1 X32.302 Y77.094 E0.15517
G1 X32.414 Y77.169 E0.00456
G1 X32.598 Y77.232 E0.00659
G1 X33.000 Y77.277 E0.01369
G1 X33.402 Y77.234 E0.01369
G1 X33.586 Y77.171 E0.00658
G1 X33.722 Y77.081 E0.00551
G1 X38.296 Y77.041 E0.15486
G1 X38.415 Y77.120 E0.00482
G1 X38.599 Y77.183 E0.00659
G1 X39.001 Y77.229 E0.01370
G1 X39.403 Y77.185 E0.01369
G1 X39.587 Y77.123 E0.00659
G1 X39.728 Y77.028 E0.00576
G1 X59.005 Y76.869 E0.65250
G1 X81.766 Y76.538 E0.77051
G1 X97.179 Y76.372 E0.52176
G1 X134.998 Y76.079 E1.28016
G1 X234.787 Y75.646 E3.37777
G1 X234.787 Y82.630 E0.23640
G1 X134.996 Y82.198 E3.37783
G1 X97.181 Y81.905 E1.28005
G1 X81.766 Y81.738 E0.52181
G1 X59.005 Y81.408 E0.77051
G1 X39.728 Y81.248 E0.65250
G1 X39.587 Y81.154 E0.00576
G1 X39.403 Y81.091 E0.00659
G1 X39.001 Y81.048 E0.01369
G1 X38.599 Y81.093 E0.01370
G1 X38.415 Y81.156 E0.00659
G1 X38.296 Y81.236 E0.00482
G1 X33.722 Y81.195 E0.15486
G1 X33.586 Y81.105 E0.00550
G1 X33.402 Y81.043 E0.00658
G1 X33.000 Y80.999 E0.01369
G1 X32.598 Y81.045 E0.01369
G1 X32.414 Y81.108 E0.00659
G1 X32.302 Y81.183 E0.00456
G1 X27.718 Y81.143 E0.15517
G1 X27.585 Y81.055 E0.00540
G1 X27.401 Y80.993 E0.00656
G1 X27.000 Y80.950 E0.01367
G1 X26.599 Y80.994 E0.01367
G1 X26.415 Y81.057 E0.00656
G1 X26.304 Y81.130 E0.00450
G1 X21.717 Y81.090 E0.15529
G1 X21.585 Y81.003 E0.00535
G1 X21.401 Y80.941 E0.00657
G1 X21.000 Y80.898 E0.01366
G1 X20.598 Y80.942 E0.01367
G1 X20.414 Y81.005 E0.00658
G1 X20.305 Y81.077 E0.00444
G1 X15.285 Y81.033 E0.16994
M204 S1000
G1 X15.424 Y80.686 F10800.000
G1 F8640.000
G1 X15.233 Y77.742 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.754 Y78.592
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.400 Y77.946 E0.03092
G1 X16.981 Y77.941 E0.01966
G1 X15.937 Y78.985 E0.04996
G1 X15.937 Y79.560 E0.01949
G1 X17.562 Y77.936 E0.07777
G1 X18.143 Y77.931 E0.01966
G1 X15.937 Y80.136 E0.10557
G1 X15.937 Y80.326 E0.00643
G1 X16.320 Y80.330 E0.01295
G1 X18.723 Y77.926 E0.11507
G1 X19.304 Y77.921 E0.01966
G1 X16.890 Y80.335 E0.11556
G1 X17.461 Y80.340 E0.01932
G1 X19.885 Y77.915 E0.11604
G1 X20.093 Y77.914 E0.00702
G1 X20.368 Y78.008 E0.00986
G1 X18.032 Y80.345 E0.11184
G1 X18.603 Y80.350 E0.01932
G1 X20.871 Y78.081 E0.10859
G1 X20.998 Y78.096 E0.00434
G1 X21.485 Y78.043 E0.01657
G1 X19.173 Y80.355 E0.11066
G1 X19.744 Y80.360 E0.01932
G1 X22.209 Y77.895 E0.11799
G1 X22.790 Y77.890 E0.01966
G1 X20.434 Y80.246 E0.11278
G1 X20.998 Y80.181 E0.01924
G1 X21.067 Y80.188 E0.00234
G1 X23.371 Y77.885 E0.11028
G1 X23.952 Y77.880 E0.01966
G1 X21.581 Y80.250 E0.11347
G1 X21.933 Y80.379 E0.01269
G1 X22.027 Y80.380 E0.00318
G1 X24.533 Y77.874 E0.11993
G1 X25.114 Y77.869 E0.01966
G1 X22.598 Y80.385 E0.12042
G1 X23.169 Y80.390 E0.01932
G1 X25.695 Y77.864 E0.12091
G1 X26.092 Y77.861 E0.01346
G1 X26.226 Y77.908 E0.00482
G1 X23.740 Y80.395 E0.11904
G1 X24.310 Y80.400 E0.01932
G1 X26.700 Y78.010 E0.11440
G1 X26.999 Y78.044 E0.01018
G1 X27.272 Y78.014 E0.00930
G1 X24.881 Y80.405 E0.11446
G1 X25.452 Y80.410 E0.01932
G1 X28.018 Y77.844 E0.12285
G1 X28.599 Y77.839 E0.01966
G1 X26.023 Y80.415 E0.12334
G1 X26.092 Y80.416 E0.00235
G1 X26.443 Y80.295 E0.01257
G1 X26.753 Y80.260 E0.01056
G1 X29.180 Y77.833 E0.11617
G1 X29.761 Y77.828 E0.01966
G1 X27.322 Y80.268 E0.11678
G1 X27.555 Y80.293 E0.00794
G1 X27.792 Y80.373 E0.00848
G1 X30.342 Y77.823 E0.12204
G1 X30.923 Y77.818 E0.01966
G1 X28.306 Y80.435 E0.12528
G1 X28.876 Y80.440 E0.01932
G1 X31.504 Y77.813 E0.12577
G1 X32.085 Y77.808 E0.01966
G1 X29.447 Y80.445 E0.12626
G1 X30.018 Y80.450 E0.01932
G1 X32.527 Y77.941 E0.12013
G1 X33.056 Y77.988 E0.01797
G1 X30.589 Y80.455 E0.11812
G1 X31.159 Y80.460 E0.01932
G1 X33.753 Y77.867 E0.12414
G1 X33.941 Y77.791 E0.00685
G1 X34.408 Y77.787 E0.01584
G1 X31.730 Y80.466 E0.12820
G1 X32.088 Y80.469 E0.01211
G1 X32.418 Y80.353 E0.01185
G1 X34.989 Y77.782 E0.12307
G1 X35.570 Y77.777 E0.01966
G1 X33.058 Y80.289 E0.12023
G1 X33.574 Y80.349 E0.01758
G1 X36.151 Y77.772 E0.12335
G1 X36.732 Y77.767 E0.01966
G1 X34.013 Y80.486 E0.13015
G1 X34.584 Y80.491 E0.01932
G1 X37.313 Y77.762 E0.13063
G1 X37.894 Y77.757 E0.01966
G1 X35.155 Y80.496 E0.13112
G1 X35.726 Y80.501 E0.01932
G1 X38.369 Y77.858 E0.12653
G1 X38.441 Y77.882 E0.00258
G1 X38.871 Y77.931 E0.01466
G1 X36.296 Y80.506 E0.12325
G1 X36.867 Y80.511 E0.01932
G1 X39.485 Y77.893 E0.12533
G1 X39.557 Y77.885 E0.00245
G1 X39.947 Y77.739 E0.01410
G1 X40.217 Y77.736 E0.00914
G1 X37.438 Y80.516 E0.13305
G1 X38.009 Y80.521 E0.01932
G1 X40.798 Y77.732 E0.13352
G1 X41.378 Y77.727 E0.01965
G1 X38.746 Y80.360 E0.12603
G1 X38.999 Y80.331 E0.00863
G1 X39.316 Y80.365 E0.01079
G1 X41.959 Y77.722 E0.12653
G1 X42.540 Y77.717 E0.01965
G1 X39.787 Y80.470 E0.13175
G1 X39.947 Y80.538 E0.00588
G1 X40.292 Y80.541 E0.01167
G1 X43.120 Y77.712 E0.13538
G1 X43.701 Y77.708 E0.01965
G1 X40.863 Y80.545 E0.13584
G1 X41.434 Y80.550 E0.01933
G1 X44.281 Y77.703 E0.13630
G1 X44.862 Y77.698 E0.01965
G1 X42.005 Y80.555 E0.13675
G1 X42.576 Y80.560 E0.01933
G1 X45.443 Y77.693 E0.13721
G1 X46.023 Y77.688 E0.01965
G1 X43.147 Y80.564 E0.13766
G1 X43.718 Y80.569 E0.01933
G1 X46.604 Y77.684 E0.13812
G1 X47.184 Y77.679 E0.01965
G1 X44.290 Y80.574 E0.13858
G1 X44.861 Y80.578 E0.01933
G1 X47.765 Y77.674 E0.13903
G1 X48.346 Y77.669 E0.01965
G1 X45.432 Y80.583 E0.13949
G1 X46.003 Y80.588 E0.01933
G1 X48.926 Y77.664 E0.13994
G1 X49.507 Y77.660 E0.01965
G1 X46.574 Y80.593 E0.14040
G1 X47.145 Y80.597 E0.01933
G1 X50.087 Y77.655 E0.14085
G1 X50.668 Y77.650 E0.01965
G1 X47.716 Y80.602 E0.14131
G1 X48.287 Y80.607 E0.01933
G1 X51.249 Y77.645 E0.14177
G1 X51.829 Y77.640 E0.01965
G1 X48.858 Y80.611 E0.14222
G1 X49.429 Y80.616 E0.01933
G1 X52.410 Y77.636 E0.14268
G1 X52.990 Y77.631 E0.01965
G1 X50.000 Y80.621 E0.14313
G1 X50.571 Y80.626 E0.01933
G1 X53.571 Y77.626 E0.14359
G1 X54.152 Y77.621 E0.01965
G1 X51.142 Y80.630 E0.14405
G1 X51.714 Y80.635 E0.01933
G1 X54.732 Y77.616 E0.14450
G1 X55.313 Y77.612 E0.01965
G1 X52.285 Y80.640 E0.14496
G1 X52.856 Y80.645 E0.01933
G1 X55.893 Y77.607 E0.14541
G1 X56.474 Y77.602 E0.01965
G1 X53.427 Y80.649 E0.14587
G1 X53.998 Y80.654 E0.01933
G1 X57.055 Y77.597 E0.14632
G1 X57.635 Y77.592 E0.01965
G1 X54.569 Y80.659 E0.14678
G1 X55.140 Y80.663 E0.01933
G1 X58.216 Y77.588 E0.14724
G1 X58.796 Y77.583 E0.01965
G1 X55.711 Y80.668 E0.14769
G1 X56.282 Y80.673 E0.01933
G1 X59.379 Y77.576 E0.14826
G1 X59.964 Y77.567 E0.01978
G1 X56.853 Y80.678 E0.14889
G1 X57.424 Y80.682 E0.01933
G1 X60.548 Y77.559 E0.14952
G1 X61.132 Y77.550 E0.01978
G1 X57.995 Y80.687 E0.15015
G1 X58.566 Y80.692 E0.01933
G1 X61.716 Y77.542 E0.15079
G1 X62.301 Y77.533 E0.01978
G1 X59.137 Y80.697 E0.15146
G1 X59.704 Y80.705 E0.01921
G1 X62.885 Y77.525 E0.15226
G1 X63.469 Y77.516 E0.01978
G1 X60.272 Y80.714 E0.15306
G1 X60.839 Y80.722 E0.01921
G1 X64.053 Y77.508 E0.15386
G1 X64.638 Y77.499 E0.01978
G1 X61.407 Y80.730 E0.15466
G1 X61.975 Y80.738 E0.01921
G1 X65.222 Y77.491 E0.15546
G1 X65.806 Y77.482 E0.01978
G1 X62.542 Y80.747 E0.15626
G1 X63.110 Y80.755 E0.01921
G1 X66.391 Y77.474 E0.15706
G1 X66.975 Y77.465 E0.01978
G1 X63.677 Y80.763 E0.15786
G1 X64.245 Y80.771 E0.01921
G1 X67.559 Y77.457 E0.15866
G1 X68.143 Y77.448 E0.01978
G1 X64.812 Y80.780 E0.15946
G1 X65.380 Y80.788 E0.01921
G1 X68.728 Y77.440 E0.16026
G1 X69.312 Y77.432 E0.01978
G1 X65.947 Y80.796 E0.16106
G1 X66.515 Y80.804 E0.01921
G1 X69.896 Y77.423 E0.16186
G1 X70.481 Y77.415 E0.01978
G1 X67.083 Y80.813 E0.16266
G1 X67.650 Y80.821 E0.01921
G1 X71.065 Y77.406 E0.16346
G1 X71.649 Y77.398 E0.01978
G1 X68.218 Y80.829 E0.16426
G1 X68.785 Y80.837 E0.01921
G1 X72.233 Y77.389 E0.16506
G1 X72.818 Y77.381 E0.01978
G1 X69.353 Y80.846 E0.16586
G1 X69.920 Y80.854 E0.01921
G1 X73.402 Y77.372 E0.16667
G1 X73.986 Y77.364 E0.01978
G1 X70.488 Y80.862 E0.16747
G1 X71.055 Y80.870 E0.01921
G1 X74.571 Y77.355 E0.16827
G1 X75.155 Y77.347 E0.01978
G1 X71.623 Y80.879 E0.16907
G1 X72.191 Y80.887 E0.01921
G1 X75.739 Y77.338 E0.16987
G1 X76.323 Y77.330 E0.01978
G1 X72.758 Y80.895 E0.17067
G1 X73.326 Y80.903 E0.01921
G1 X76.908 Y77.321 E0.17147
G1 X77.492 Y77.313 E0.01978
G1 X73.893 Y80.911 E0.17227
G1 X74.461 Y80.920 E0.01921
G1 X78.076 Y77.304 E0.17307
G1 X78.660 Y77.296 E0.01978
G1 X75.028 Y80.928 E0.17387
G1 X75.596 Y80.936 E0.01921
G1 X79.245 Y77.287 E0.17467
G1 X79.829 Y77.279 E0.01978
G1 X76.163 Y80.944 E0.17547
G1 X76.731 Y80.953 E0.01921
G1 X80.413 Y77.270 E0.17627
G1 X80.998 Y77.262 E0.01978
G1 X77.299 Y80.961 E0.17707
G1 X77.866 Y80.969 E0.01921
G1 X81.582 Y77.253 E0.17787
G1 X82.165 Y77.246 E0.01973
G1 X78.434 Y80.977 E0.17860
G1 X79.001 Y80.986 E0.01921
G1 X82.747 Y77.240 E0.17930
G1 X83.329 Y77.234 E0.01970
G1 X79.569 Y80.994 E0.17999
G1 X80.136 Y81.002 E0.01921
G1 X83.911 Y77.227 E0.18069
G1 X84.493 Y77.221 E0.01970
G1 X80.704 Y81.010 E0.18138
G1 X81.271 Y81.019 E0.01921
G1 X85.075 Y77.215 E0.18208
G1 X85.657 Y77.209 E0.01970
G1 X81.839 Y81.027 E0.18276
G1 X82.409 Y81.033 E0.01928
G1 X86.239 Y77.202 E0.18336
G1 X86.821 Y77.196 E0.01970
M73 P30 R180
G1 X82.979 Y81.039 E0.18396
G1 X83.548 Y81.045 E0.01928
G1 X87.403 Y77.190 E0.18455
G1 X87.986 Y77.183 E0.01970
G1 X84.118 Y81.051 E0.18515
G1 X84.687 Y81.057 E0.01928
G1 X88.568 Y77.177 E0.18574
G1 X89.150 Y77.171 E0.01970
G1 X85.257 Y81.064 E0.18634
G1 X85.827 Y81.070 E0.01928
G1 X89.564 Y77.333 E0.17889
G1 X89.567 Y77.719 E0.01306
G1 X89.754 Y77.718 E0.00636
G1 X86.396 Y81.076 E0.16075
G1 X86.966 Y81.082 E0.01928
G1 X90.333 Y77.715 E0.16116
G1 X90.911 Y77.713 E0.01958
G1 X87.536 Y81.088 E0.16158
G1 X88.105 Y81.094 E0.01928
G1 X91.489 Y77.710 E0.16199
G1 X92.068 Y77.708 E0.01958
G1 X88.675 Y81.100 E0.16241
G1 X89.245 Y81.107 E0.01928
G1 X92.646 Y77.705 E0.16282
G1 X93.224 Y77.703 E0.01958
G1 X90.366 Y80.561 E0.13685
G1 X90.939 Y80.564 E0.01941
G1 X93.803 Y77.700 E0.13709
G1 X94.381 Y77.698 E0.01958
G1 X91.512 Y80.566 E0.13733
G1 X92.086 Y80.569 E0.01941
G1 X94.959 Y77.695 E0.13756
G1 X95.538 Y77.693 E0.01958
G1 X92.659 Y80.571 E0.13780
G1 X93.232 Y80.574 E0.01941
G1 X96.116 Y77.690 E0.13804
G1 X96.694 Y77.688 E0.01958
G1 X93.805 Y80.576 E0.13828
G1 X94.379 Y80.579 E0.01941
G1 X97.273 Y77.685 E0.13852
G1 X97.851 Y77.683 E0.01958
G1 X94.952 Y80.581 E0.13876
G1 X95.525 Y80.584 E0.01941
G1 X98.429 Y77.680 E0.13900
G1 X99.007 Y77.678 E0.01958
G1 X96.099 Y80.586 E0.13924
G1 X96.672 Y80.589 E0.01941
G1 X99.586 Y77.675 E0.13948
G1 X100.164 Y77.672 E0.01958
G1 X97.245 Y80.591 E0.13972
G1 X97.819 Y80.594 E0.01941
G1 X100.742 Y77.670 E0.13996
G1 X101.321 Y77.667 E0.01958
G1 X98.392 Y80.596 E0.14020
G1 X98.965 Y80.599 E0.01941
G1 X101.899 Y77.665 E0.14044
G1 X102.477 Y77.662 E0.01958
G1 X99.538 Y80.601 E0.14068
G1 X100.112 Y80.604 E0.01941
G1 X103.056 Y77.660 E0.14092
G1 X103.634 Y77.657 E0.01958
G1 X100.685 Y80.606 E0.14116
G1 X101.258 Y80.609 E0.01941
G1 X104.212 Y77.655 E0.14140
G1 X104.791 Y77.652 E0.01958
G1 X101.832 Y80.611 E0.14164
G1 X102.405 Y80.614 E0.01941
G1 X105.369 Y77.650 E0.14188
G1 X105.947 Y77.647 E0.01958
G1 X102.978 Y80.616 E0.14212
G1 X103.552 Y80.619 E0.01941
G1 X106.526 Y77.645 E0.14236
G1 X107.104 Y77.642 E0.01958
G1 X104.125 Y80.621 E0.14260
G1 X104.698 Y80.624 E0.01941
G1 X107.682 Y77.640 E0.14284
G1 X108.260 Y77.637 E0.01958
G1 X105.272 Y80.626 E0.14308
G1 X105.845 Y80.629 E0.01941
G1 X108.839 Y77.635 E0.14332
G1 X109.417 Y77.632 E0.01958
G1 X106.418 Y80.631 E0.14356
G1 X106.991 Y80.634 E0.01941
G1 X109.995 Y77.630 E0.14380
G1 X110.574 Y77.627 E0.01958
G1 X107.565 Y80.636 E0.14404
G1 X108.138 Y80.639 E0.01941
G1 X111.152 Y77.625 E0.14428
G1 X111.730 Y77.622 E0.01958
G1 X108.711 Y80.641 E0.14452
G1 X109.285 Y80.644 E0.01941
G1 X112.309 Y77.620 E0.14476
G1 X112.887 Y77.617 E0.01958
G1 X109.858 Y80.646 E0.14500
G1 X110.431 Y80.649 E0.01941
G1 X113.465 Y77.615 E0.14524
G1 X114.044 Y77.612 E0.01958
G1 X111.005 Y80.651 E0.14548
G1 X111.578 Y80.654 E0.01941
G1 X114.622 Y77.610 E0.14572
G1 X115.200 Y77.607 E0.01958
G1 X112.151 Y80.656 E0.14596
G1 X112.724 Y80.659 E0.01941
G1 X115.779 Y77.605 E0.14620
G1 X116.357 Y77.602 E0.01958
G1 X113.298 Y80.661 E0.14644
G1 X113.871 Y80.664 E0.01941
G1 X116.935 Y77.600 E0.14668
G1 X117.513 Y77.597 E0.01958
G1 X114.444 Y80.666 E0.14692
G1 X115.018 Y80.669 E0.01941
G1 X118.092 Y77.594 E0.14716
G1 X118.670 Y77.592 E0.01958
G1 X115.591 Y80.671 E0.14740
G1 X116.164 Y80.674 E0.01941
G1 X119.248 Y77.589 E0.14764
G1 X119.827 Y77.587 E0.01958
G1 X116.738 Y80.676 E0.14788
G1 X117.311 Y80.679 E0.01941
G1 X120.405 Y77.584 E0.14812
G1 X120.983 Y77.582 E0.01958
G1 X117.884 Y80.681 E0.14836
G1 X118.457 Y80.684 E0.01941
G1 X121.562 Y77.579 E0.14860
G1 X122.140 Y77.577 E0.01958
G1 X119.031 Y80.686 E0.14884
G1 X119.604 Y80.689 E0.01941
G1 X122.718 Y77.574 E0.14908
G1 X123.297 Y77.572 E0.01958
G1 X120.177 Y80.691 E0.14932
G1 X120.751 Y80.694 E0.01941
G1 X123.875 Y77.569 E0.14956
G1 X124.453 Y77.567 E0.01958
G1 X121.324 Y80.696 E0.14979
G1 X121.897 Y80.699 E0.01941
G1 X125.032 Y77.564 E0.15003
G1 X125.610 Y77.562 E0.01958
G1 X122.471 Y80.701 E0.15027
G1 X123.044 Y80.704 E0.01941
G1 X126.188 Y77.559 E0.15051
G1 X126.766 Y77.557 E0.01958
G1 X123.617 Y80.706 E0.15075
G1 X124.191 Y80.709 E0.01941
G1 X127.345 Y77.554 E0.15099
G1 X127.923 Y77.552 E0.01958
G1 X124.764 Y80.711 E0.15123
G1 X125.337 Y80.714 E0.01941
G1 X128.501 Y77.549 E0.15147
G1 X129.080 Y77.547 E0.01958
G1 X125.910 Y80.716 E0.15171
G1 X126.484 Y80.718 E0.01941
G1 X129.658 Y77.544 E0.15195
G1 X130.236 Y77.542 E0.01958
G1 X127.057 Y80.721 E0.15219
G1 X127.630 Y80.723 E0.01941
G1 X130.815 Y77.539 E0.15243
G1 X131.393 Y77.537 E0.01958
G1 X128.204 Y80.726 E0.15267
G1 X128.777 Y80.728 E0.01941
G1 X131.971 Y77.534 E0.15291
G1 X132.550 Y77.532 E0.01958
G1 X129.350 Y80.731 E0.15315
G1 X129.924 Y80.733 E0.01941
G1 X133.128 Y77.529 E0.15339
G1 X133.706 Y77.527 E0.01958
G1 X130.497 Y80.736 E0.15363
G1 X131.070 Y80.738 E0.01941
G1 X134.285 Y77.524 E0.15387
G1 X134.863 Y77.522 E0.01958
G1 X131.643 Y80.741 E0.15411
G1 X132.217 Y80.743 E0.01941
G1 X135.441 Y77.519 E0.15435
G1 X136.019 Y77.517 E0.01958
G1 X132.790 Y80.746 E0.15459
G1 X133.363 Y80.748 E0.01941
G1 X136.598 Y77.514 E0.15483
G1 X137.176 Y77.511 E0.01958
G1 X133.937 Y80.751 E0.15507
G1 X134.510 Y80.753 E0.01941
G1 X137.754 Y77.509 E0.15531
G1 X138.333 Y77.506 E0.01958
G1 X135.083 Y80.756 E0.15555
G1 X135.657 Y80.758 E0.01941
G1 X138.911 Y77.504 E0.15579
G1 X139.489 Y77.501 E0.01958
G1 X136.230 Y80.761 E0.15603
G1 X136.803 Y80.763 E0.01941
G1 X140.068 Y77.499 E0.15627
G1 X140.646 Y77.496 E0.01958
G1 X137.376 Y80.766 E0.15651
G1 X137.950 Y80.768 E0.01941
G1 X141.224 Y77.494 E0.15675
G1 X141.803 Y77.491 E0.01958
G1 X138.523 Y80.771 E0.15699
G1 X139.096 Y80.773 E0.01941
G1 X142.381 Y77.489 E0.15723
G1 X142.959 Y77.486 E0.01958
G1 X139.670 Y80.776 E0.15747
G1 X140.243 Y80.778 E0.01941
G1 X143.538 Y77.484 E0.15771
G1 X144.116 Y77.481 E0.01958
G1 X140.816 Y80.781 E0.15795
G1 X141.390 Y80.783 E0.01941
G1 X144.694 Y77.479 E0.15819
G1 X145.272 Y77.476 E0.01958
G1 X141.963 Y80.786 E0.15843
G1 X142.536 Y80.788 E0.01941
G1 X145.851 Y77.474 E0.15867
G1 X146.429 Y77.471 E0.01958
G1 X143.110 Y80.791 E0.15891
G1 X143.683 Y80.793 E0.01941
G1 X147.007 Y77.469 E0.15915
G1 X147.586 Y77.466 E0.01958
G1 X144.256 Y80.796 E0.15939
G1 X144.829 Y80.798 E0.01941
G1 X148.164 Y77.464 E0.15963
G1 X148.742 Y77.461 E0.01958
G1 X145.403 Y80.801 E0.15987
G1 X145.976 Y80.803 E0.01941
G1 X149.321 Y77.459 E0.16011
G1 X149.899 Y77.456 E0.01958
G1 X146.549 Y80.806 E0.16035
G1 X147.123 Y80.808 E0.01941
G1 X150.477 Y77.454 E0.16059
G1 X151.056 Y77.451 E0.01958
G1 X147.696 Y80.811 E0.16083
M73 Q30 S181
G1 X148.269 Y80.813 E0.01941
G1 X151.634 Y77.449 E0.16107
G1 X152.212 Y77.446 E0.01958
G1 X148.843 Y80.816 E0.16131
G1 X149.416 Y80.818 E0.01941
G1 X152.791 Y77.444 E0.16155
G1 X153.369 Y77.441 E0.01958
G1 X149.989 Y80.821 E0.16179
G1 X150.562 Y80.823 E0.01941
G1 X153.947 Y77.439 E0.16202
G1 X154.526 Y77.436 E0.01958
G1 X151.136 Y80.826 E0.16226
G1 X151.709 Y80.828 E0.01941
G1 X155.104 Y77.433 E0.16250
G1 X155.682 Y77.431 E0.01958
G1 X152.282 Y80.831 E0.16274
G1 X152.856 Y80.833 E0.01941
G1 X156.260 Y77.428 E0.16298
G1 X156.839 Y77.426 E0.01958
G1 X153.429 Y80.836 E0.16322
G1 X154.002 Y80.838 E0.01941
G1 X157.417 Y77.423 E0.16346
G1 X157.995 Y77.421 E0.01958
G1 X154.576 Y80.841 E0.16370
G1 X155.149 Y80.843 E0.01941
G1 X158.574 Y77.418 E0.16394
G1 X159.152 Y77.416 E0.01958
G1 X155.722 Y80.846 E0.16418
G1 X156.295 Y80.848 E0.01941
G1 X159.730 Y77.413 E0.16442
G1 X160.309 Y77.411 E0.01958
G1 X156.869 Y80.851 E0.16466
G1 X157.442 Y80.853 E0.01941
G1 X160.887 Y77.408 E0.16490
G1 X161.465 Y77.406 E0.01958
G1 X158.015 Y80.856 E0.16514
G1 X158.589 Y80.858 E0.01941
G1 X162.044 Y77.403 E0.16538
G1 X162.622 Y77.401 E0.01958
G1 X159.162 Y80.861 E0.16562
G1 X159.735 Y80.863 E0.01941
G1 X163.200 Y77.398 E0.16586
G1 X163.779 Y77.396 E0.01958
G1 X160.309 Y80.866 E0.16610
G1 X160.882 Y80.868 E0.01941
G1 X164.357 Y77.393 E0.16634
G1 X164.935 Y77.391 E0.01958
G1 X161.455 Y80.871 E0.16658
G1 X162.029 Y80.873 E0.01941
G1 X165.513 Y77.388 E0.16682
G1 X166.092 Y77.386 E0.01958
G1 X162.602 Y80.876 E0.16706
G1 X163.175 Y80.878 E0.01941
G1 X166.670 Y77.383 E0.16730
G1 X167.248 Y77.381 E0.01958
G1 X163.748 Y80.881 E0.16754
G1 X164.322 Y80.883 E0.01941
G1 X167.827 Y77.378 E0.16778
G1 X168.405 Y77.376 E0.01958
G1 X164.895 Y80.886 E0.16802
G1 X165.468 Y80.888 E0.01941
G1 X168.983 Y77.373 E0.16826
G1 X169.562 Y77.371 E0.01958
G1 X166.042 Y80.891 E0.16850
G1 X166.615 Y80.893 E0.01941
G1 X170.140 Y77.368 E0.16874
G1 X170.718 Y77.366 E0.01958
G1 X167.188 Y80.896 E0.16898
G1 X167.762 Y80.898 E0.01941
G1 X171.297 Y77.363 E0.16922
G1 X171.875 Y77.361 E0.01958
G1 X168.335 Y80.901 E0.16946
G1 X168.908 Y80.903 E0.01941
G1 X172.453 Y77.358 E0.16970
G1 X173.032 Y77.355 E0.01958
G1 X169.481 Y80.906 E0.16994
G1 X170.055 Y80.908 E0.01941
G1 X173.610 Y77.353 E0.17018
G1 X174.188 Y77.350 E0.01958
G1 X170.628 Y80.911 E0.17042
G1 X171.201 Y80.913 E0.01941
G1 X174.766 Y77.348 E0.17066
G1 X175.345 Y77.345 E0.01958
G1 X171.775 Y80.916 E0.17090
G1 X172.348 Y80.918 E0.01941
G1 X175.923 Y77.343 E0.17114
G1 X176.501 Y77.340 E0.01958
G1 X172.921 Y80.921 E0.17138
G1 X173.495 Y80.923 E0.01941
G1 X177.080 Y77.338 E0.17162
G1 X177.658 Y77.335 E0.01958
G1 X174.068 Y80.925 E0.17186
G1 X174.641 Y80.928 E0.01941
G1 X178.236 Y77.333 E0.17210
G1 X178.815 Y77.330 E0.01958
G1 X175.215 Y80.930 E0.17234
G1 X175.788 Y80.933 E0.01941
G1 X179.393 Y77.328 E0.17258
G1 X179.971 Y77.325 E0.01958
G1 X176.361 Y80.935 E0.17282
G1 X176.934 Y80.938 E0.01941
G1 X180.550 Y77.323 E0.17306
G1 X181.128 Y77.320 E0.01958
G1 X177.508 Y80.940 E0.17330
G1 X178.081 Y80.943 E0.01941
G1 X181.706 Y77.318 E0.17354
G1 X182.285 Y77.315 E0.01958
G1 X178.654 Y80.945 E0.17378
G1 X179.228 Y80.948 E0.01941
G1 X182.863 Y77.313 E0.17402
G1 X183.441 Y77.310 E0.01958
G1 X179.801 Y80.950 E0.17425
G1 X180.374 Y80.953 E0.01941
G1 X184.019 Y77.308 E0.17449
G1 X184.598 Y77.305 E0.01958
G1 X180.948 Y80.955 E0.17473
G1 X181.521 Y80.958 E0.01941
G1 X185.176 Y77.303 E0.17497
G1 X185.754 Y77.300 E0.01958
G1 X182.094 Y80.960 E0.17521
G1 X182.667 Y80.963 E0.01941
G1 X186.333 Y77.298 E0.17545
G1 X186.911 Y77.295 E0.01958
G1 X183.241 Y80.965 E0.17569
G1 X183.814 Y80.968 E0.01941
G1 X187.489 Y77.293 E0.17593
G1 X188.068 Y77.290 E0.01958
G1 X184.387 Y80.970 E0.17617
G1 X184.961 Y80.973 E0.01941
G1 X188.646 Y77.288 E0.17641
G1 X189.224 Y77.285 E0.01958
G1 X185.534 Y80.975 E0.17665
G1 X186.107 Y80.978 E0.01941
G1 X189.803 Y77.283 E0.17689
G1 X190.381 Y77.280 E0.01958
G1 X186.681 Y80.980 E0.17713
G1 X187.254 Y80.983 E0.01941
G1 X190.959 Y77.278 E0.17737
G1 X191.538 Y77.275 E0.01958
G1 X187.827 Y80.985 E0.17761
G1 X188.400 Y80.988 E0.01941
G1 X192.116 Y77.272 E0.17785
G1 X192.694 Y77.270 E0.01958
G1 X188.974 Y80.990 E0.17809
G1 X189.547 Y80.993 E0.01941
G1 X193.272 Y77.267 E0.17833
G1 X193.851 Y77.265 E0.01958
G1 X190.120 Y80.995 E0.17857
G1 X190.694 Y80.998 E0.01941
G1 X194.429 Y77.262 E0.17881
G1 X195.007 Y77.260 E0.01958
G1 X191.267 Y81.000 E0.17905
G1 X191.840 Y81.003 E0.01941
G1 X195.586 Y77.257 E0.17929
G1 X196.164 Y77.255 E0.01958
G1 X192.414 Y81.005 E0.17953
G1 X192.987 Y81.008 E0.01941
G1 X196.742 Y77.252 E0.17977
G1 X197.321 Y77.250 E0.01958
G1 X193.560 Y81.010 E0.18001
G1 X194.134 Y81.013 E0.01941
G1 X197.899 Y77.247 E0.18025
G1 X198.477 Y77.245 E0.01958
G1 X194.707 Y81.015 E0.18049
G1 X195.280 Y81.018 E0.01941
G1 X199.056 Y77.242 E0.18073
G1 X199.634 Y77.240 E0.01958
G1 X195.853 Y81.020 E0.18097
G1 X196.427 Y81.023 E0.01941
G1 X200.212 Y77.237 E0.18121
G1 X200.791 Y77.235 E0.01958
G1 X197.000 Y81.025 E0.18145
G1 X197.573 Y81.028 E0.01941
G1 X201.369 Y77.232 E0.18169
G1 X201.947 Y77.230 E0.01958
G1 X198.147 Y81.030 E0.18193
G1 X198.720 Y81.033 E0.01941
G1 X202.525 Y77.227 E0.18217
G1 X203.104 Y77.225 E0.01958
G1 X199.293 Y81.035 E0.18241
G1 X199.867 Y81.038 E0.01941
G1 X203.682 Y77.222 E0.18265
G1 X204.260 Y77.220 E0.01958
G1 X200.440 Y81.040 E0.18289
G1 X201.013 Y81.043 E0.01941
G1 X204.839 Y77.217 E0.18313
G1 X205.417 Y77.215 E0.01958
G1 X201.586 Y81.045 E0.18337
G1 X202.160 Y81.048 E0.01941
G1 X205.995 Y77.212 E0.18361
G1 X206.574 Y77.210 E0.01958
G1 X202.733 Y81.050 E0.18385
G1 X203.306 Y81.053 E0.01941
G1 X207.152 Y77.207 E0.18409
G1 X207.730 Y77.205 E0.01958
G1 X203.880 Y81.055 E0.18433
G1 X204.453 Y81.058 E0.01941
G1 X208.309 Y77.202 E0.18457
G1 X208.887 Y77.200 E0.01958
G1 X205.026 Y81.060 E0.18481
G1 X205.600 Y81.063 E0.01941
G1 X209.465 Y77.197 E0.18505
G1 X210.044 Y77.194 E0.01958
G1 X206.173 Y81.065 E0.18529
G1 X206.746 Y81.068 E0.01941
G1 X210.622 Y77.192 E0.18553
G1 X211.200 Y77.189 E0.01958
G1 X207.319 Y81.070 E0.18577
G1 X207.893 Y81.073 E0.01941
G1 X211.778 Y77.187 E0.18601
G1 X212.357 Y77.184 E0.01958
G1 X208.466 Y81.075 E0.18625
G1 X209.039 Y81.078 E0.01941
G1 X212.935 Y77.182 E0.18649
G1 X213.513 Y77.179 E0.01958
G1 X209.613 Y81.080 E0.18672
G1 X210.186 Y81.083 E0.01941
G1 X214.092 Y77.177 E0.18696
G1 X214.670 Y77.174 E0.01958
G1 X210.759 Y81.085 E0.18720
G1 X211.333 Y81.088 E0.01941
G1 X215.248 Y77.172 E0.18744
G1 X215.827 Y77.169 E0.01958
G1 X211.906 Y81.090 E0.18768
G1 X212.479 Y81.093 E0.01941
G1 X216.405 Y77.167 E0.18792
G1 X216.983 Y77.164 E0.01958
G1 X213.053 Y81.095 E0.18816
G1 X213.626 Y81.098 E0.01941
G1 X217.562 Y77.162 E0.18840
G1 X218.140 Y77.159 E0.01958
G1 X214.199 Y81.100 E0.18864
G1 X214.772 Y81.103 E0.01941
G1 X218.718 Y77.157 E0.18888
G1 X219.297 Y77.154 E0.01958
G1 X215.346 Y81.105 E0.18912
G1 X215.919 Y81.108 E0.01941
G1 X219.875 Y77.152 E0.18936
G1 X220.453 Y77.149 E0.01958
G1 X216.492 Y81.110 E0.18960
G1 X217.066 Y81.113 E0.01941
G1 X221.031 Y77.147 E0.18984
G1 X221.610 Y77.144 E0.01958
G1 X217.639 Y81.115 E0.19008
G1 X218.212 Y81.118 E0.01941
G1 X222.188 Y77.142 E0.19032
G1 X222.766 Y77.139 E0.01958
G1 X218.786 Y81.120 E0.19056
G1 X219.359 Y81.123 E0.01941
G1 X223.345 Y77.137 E0.19080
G1 X223.923 Y77.134 E0.01958
G1 X219.932 Y81.125 E0.19104
G1 X220.505 Y81.127 E0.01941
G1 X224.501 Y77.132 E0.19128
G1 X225.080 Y77.129 E0.01958
G1 X221.079 Y81.130 E0.19152
G1 X221.652 Y81.132 E0.01941
G1 X225.658 Y77.127 E0.19176
G1 X226.236 Y77.124 E0.01958
G1 X222.225 Y81.135 E0.19200
G1 X222.799 Y81.137 E0.01941
G1 X226.815 Y77.122 E0.19224
G1 X227.393 Y77.119 E0.01958
G1 X223.372 Y81.140 E0.19248
G1 X223.945 Y81.142 E0.01941
G1 X227.971 Y77.117 E0.19272
G1 X228.550 Y77.114 E0.01958
G1 X224.519 Y81.145 E0.19296
G1 X225.092 Y81.147 E0.01941
G1 X229.128 Y77.111 E0.19320
G1 X229.706 Y77.109 E0.01958
G1 X225.665 Y81.150 E0.19344
G1 X226.238 Y81.152 E0.01941
G1 X230.284 Y77.106 E0.19368
G1 X230.863 Y77.104 E0.01958
G1 X226.812 Y81.155 E0.19392
G1 X227.385 Y81.157 E0.01941
G1 X231.441 Y77.101 E0.19416
G1 X232.019 Y77.099 E0.01958
G1 X227.958 Y81.160 E0.19440
G1 X228.532 Y81.162 E0.01941
G1 X232.598 Y77.096 E0.19464
G1 X233.176 Y77.094 E0.01958
G1 X229.105 Y81.165 E0.19488
G1 X229.678 Y81.167 E0.01941
G1 X233.754 Y77.091 E0.19512
G1 X234.074 Y77.090 E0.01083
G1 X234.074 Y77.347 E0.00871
G1 X230.252 Y81.170 E0.18299
G1 X230.825 Y81.172 E0.01941
G1 X234.074 Y77.923 E0.15555
G1 X234.074 Y78.499 E0.01949
G1 X231.398 Y81.175 E0.12811
G1 X231.972 Y81.177 E0.01941
G1 X234.074 Y79.074 E0.10067
G1 X234.074 Y79.650 E0.01949
G1 X232.545 Y81.180 E0.07322
G1 X233.118 Y81.182 E0.01941
G1 X234.075 Y80.226 E0.04578
G1 X234.075 Y80.802 E0.01949
G1 X233.509 Y81.367 E0.02707
M204 S1000
G1 X233.437 Y82.095 F10800.000
M204 S1250
G1 F4800.000
G1 X233.939 Y81.593 E0.02408
G1 X233.365 Y81.591 E0.01946
G1 X233.046 Y81.910 E0.01533
G1 X232.472 Y81.908 E0.01946
G1 X232.791 Y81.588 E0.01533
G1 X232.217 Y81.586 E0.01946
G1 X231.897 Y81.905 E0.01533
G1 X231.323 Y81.903 E0.01946
G1 X231.643 Y81.583 E0.01533
G1 X231.069 Y81.581 E0.01946
G1 X230.749 Y81.900 E0.01533
G1 X230.175 Y81.898 E0.01946
G1 X230.495 Y81.578 E0.01533
G1 X229.921 Y81.576 E0.01946
G1 X229.601 Y81.895 E0.01533
G1 X229.027 Y81.893 E0.01946
G1 X229.347 Y81.573 E0.01534
G1 X228.773 Y81.571 E0.01946
G1 X228.453 Y81.890 E0.01534
G1 X227.879 Y81.888 E0.01946
G1 X228.199 Y81.568 E0.01534
G1 X227.625 Y81.566 E0.01946
G1 X227.305 Y81.885 E0.01534
G1 X226.731 Y81.883 E0.01946
G1 X227.051 Y81.563 E0.01534
G1 X226.477 Y81.561 E0.01946
G1 X226.157 Y81.880 E0.01534
G1 X225.583 Y81.878 E0.01946
G1 X225.903 Y81.558 E0.01534
G1 X225.329 Y81.556 E0.01946
G1 X225.009 Y81.876 E0.01534
G1 X224.435 Y81.873 E0.01946
G1 X224.755 Y81.553 E0.01534
G1 X224.181 Y81.551 E0.01946
G1 X223.861 Y81.871 E0.01534
G1 X223.287 Y81.868 E0.01946
G1 X223.607 Y81.548 E0.01534
G1 X223.033 Y81.546 E0.01946
G1 X222.713 Y81.866 E0.01534
G1 X222.139 Y81.863 E0.01946
G1 X222.459 Y81.543 E0.01534
G1 X221.884 Y81.541 E0.01946
G1 X221.565 Y81.861 E0.01534
G1 X220.990 Y81.858 E0.01946
G1 X221.310 Y81.538 E0.01534
G1 X220.736 Y81.536 E0.01946
G1 X220.416 Y81.856 E0.01534
G1 X219.842 Y81.853 E0.01946
G1 X220.162 Y81.533 E0.01534
G1 X219.588 Y81.531 E0.01946
G1 X219.268 Y81.851 E0.01534
G1 X218.694 Y81.848 E0.01946
G1 X219.014 Y81.528 E0.01534
G1 X218.440 Y81.526 E0.01946
G1 X218.120 Y81.846 E0.01534
G1 X217.546 Y81.843 E0.01946
G1 X217.866 Y81.523 E0.01534
G1 X217.292 Y81.521 E0.01946
G1 X216.972 Y81.841 E0.01534
G1 X216.398 Y81.838 E0.01946
G1 X216.718 Y81.518 E0.01534
G1 X216.144 Y81.516 E0.01946
G1 X215.824 Y81.836 E0.01534
G1 X215.250 Y81.833 E0.01946
G1 X215.570 Y81.513 E0.01534
G1 X214.996 Y81.511 E0.01946
G1 X214.676 Y81.831 E0.01534
G1 X214.102 Y81.828 E0.01946
G1 X214.422 Y81.508 E0.01534
G1 X213.848 Y81.506 E0.01946
G1 X213.528 Y81.826 E0.01535
G1 X212.954 Y81.823 E0.01946
G1 X213.274 Y81.503 E0.01535
G1 X212.700 Y81.501 E0.01946
G1 X212.380 Y81.821 E0.01535
G1 X211.806 Y81.818 E0.01946
G1 X212.126 Y81.498 E0.01535
G1 X211.552 Y81.496 E0.01946
G1 X211.232 Y81.816 E0.01535
G1 X210.657 Y81.813 E0.01946
G1 X210.978 Y81.493 E0.01535
G1 X210.404 Y81.491 E0.01946
G1 X210.083 Y81.811 E0.01535
G1 X209.509 Y81.808 E0.01946
G1 X209.830 Y81.488 E0.01535
G1 X209.255 Y81.486 E0.01946
G1 X208.935 Y81.806 E0.01535
G1 X208.361 Y81.803 E0.01946
G1 X208.681 Y81.483 E0.01535
G1 X208.107 Y81.481 E0.01946
G1 X207.787 Y81.801 E0.01535
G1 X207.213 Y81.798 E0.01946
G1 X207.533 Y81.478 E0.01535
G1 X206.959 Y81.476 E0.01946
G1 X206.639 Y81.796 E0.01535
G1 X206.065 Y81.793 E0.01946
G1 X206.385 Y81.473 E0.01535
G1 X205.811 Y81.471 E0.01946
G1 X205.491 Y81.791 E0.01535
G1 X204.917 Y81.788 E0.01946
G1 X205.237 Y81.468 E0.01535
G1 X204.663 Y81.466 E0.01946
G1 X204.343 Y81.786 E0.01535
G1 X203.769 Y81.783 E0.01946
G1 X204.089 Y81.463 E0.01535
G1 X203.515 Y81.461 E0.01946
G1 X203.195 Y81.781 E0.01535
G1 X202.621 Y81.778 E0.01946
G1 X202.941 Y81.458 E0.01535
G1 X202.367 Y81.456 E0.01946
G1 X202.047 Y81.776 E0.01535
G1 X201.473 Y81.773 E0.01946
G1 X201.793 Y81.453 E0.01535
G1 X201.219 Y81.451 E0.01946
G1 X200.899 Y81.771 E0.01535
G1 X200.324 Y81.768 E0.01946
G1 X200.645 Y81.448 E0.01535
G1 X200.071 Y81.446 E0.01946
G1 X199.750 Y81.766 E0.01535
G1 X199.176 Y81.763 E0.01946
G1 X199.497 Y81.443 E0.01535
G1 X198.923 Y81.441 E0.01946
G1 X198.602 Y81.761 E0.01535
G1 X198.028 Y81.758 E0.01946
G1 X198.349 Y81.438 E0.01535
G1 X197.775 Y81.436 E0.01946
G1 X197.454 Y81.756 E0.01536
G1 X196.880 Y81.754 E0.01946
G1 X197.200 Y81.433 E0.01536
G1 X196.626 Y81.431 E0.01946
G1 X196.306 Y81.751 E0.01536
G1 X195.732 Y81.749 E0.01946
G1 X196.052 Y81.428 E0.01536
G1 X195.478 Y81.426 E0.01946
G1 X195.158 Y81.746 E0.01536
G1 X194.584 Y81.744 E0.01946
G1 X194.904 Y81.423 E0.01536
G1 X194.330 Y81.421 E0.01946
G1 X194.010 Y81.741 E0.01536
G1 X193.436 Y81.739 E0.01946
G1 X193.756 Y81.418 E0.01536
G1 X193.182 Y81.416 E0.01946
G1 X192.862 Y81.736 E0.01536
G1 X192.288 Y81.734 E0.01946
G1 X192.608 Y81.413 E0.01536
G1 X192.034 Y81.411 E0.01946
G1 X191.714 Y81.731 E0.01536
G1 X191.140 Y81.729 E0.01946
G1 X191.460 Y81.408 E0.01536
G1 X190.886 Y81.406 E0.01946
G1 X190.566 Y81.726 E0.01536
G1 X189.992 Y81.724 E0.01946
G1 X190.312 Y81.403 E0.01536
G1 X189.738 Y81.401 E0.01946
G1 X189.417 Y81.721 E0.01536
G1 X188.843 Y81.719 E0.01946
G1 X189.164 Y81.398 E0.01536
G1 X188.590 Y81.396 E0.01946
G1 X188.269 Y81.716 E0.01536
G1 X187.695 Y81.714 E0.01946
G1 X188.016 Y81.393 E0.01536
G1 X187.442 Y81.391 E0.01946
G1 X187.121 Y81.711 E0.01536
G1 X186.547 Y81.709 E0.01946
G1 X186.868 Y81.388 E0.01536
G1 X186.294 Y81.386 E0.01946
G1 X185.973 Y81.706 E0.01536
G1 X185.399 Y81.704 E0.01946
G1 X185.720 Y81.383 E0.01536
G1 X185.145 Y81.381 E0.01946
G1 X184.825 Y81.701 E0.01536
G1 X184.251 Y81.699 E0.01946
G1 X184.571 Y81.378 E0.01536
G1 X183.997 Y81.376 E0.01946
G1 X183.677 Y81.696 E0.01536
G1 X183.103 Y81.694 E0.01946
G1 X183.423 Y81.373 E0.01536
G1 X182.849 Y81.371 E0.01946
G1 X182.529 Y81.691 E0.01536
G1 X181.955 Y81.689 E0.01946
G1 X182.275 Y81.368 E0.01536
G1 X181.701 Y81.366 E0.01946
G1 X181.381 Y81.686 E0.01537
G1 X180.807 Y81.684 E0.01946
G1 X181.127 Y81.363 E0.01537
G1 X180.553 Y81.361 E0.01946
G1 X180.233 Y81.681 E0.01537
G1 X179.659 Y81.679 E0.01946
G1 X179.979 Y81.358 E0.01537
G1 X179.405 Y81.356 E0.01946
G1 X179.084 Y81.676 E0.01537
G1 X178.510 Y81.674 E0.01946
G1 X178.831 Y81.353 E0.01537
G1 X178.257 Y81.351 E0.01946
G1 X177.936 Y81.671 E0.01537
G1 X177.362 Y81.669 E0.01946
G1 X177.683 Y81.348 E0.01537
G1 X177.109 Y81.346 E0.01946
G1 X176.788 Y81.666 E0.01537
G1 X176.214 Y81.664 E0.01946
G1 X176.535 Y81.343 E0.01537
G1 X175.961 Y81.341 E0.01946
G1 X175.640 Y81.661 E0.01537
G1 X175.066 Y81.659 E0.01946
G1 X175.387 Y81.338 E0.01537
G1 X174.813 Y81.336 E0.01946
G1 X174.492 Y81.656 E0.01537
G1 X173.918 Y81.654 E0.01946
G1 X174.239 Y81.333 E0.01537
G1 X173.665 Y81.331 E0.01946
G1 X173.344 Y81.651 E0.01537
G1 X172.770 Y81.649 E0.01946
G1 X173.091 Y81.328 E0.01537
G1 X172.516 Y81.326 E0.01946
G1 X172.196 Y81.646 E0.01537
G1 X171.622 Y81.644 E0.01946
G1 X171.942 Y81.323 E0.01537
G1 X171.368 Y81.321 E0.01946
G1 X171.048 Y81.641 E0.01537
G1 X170.474 Y81.639 E0.01946
G1 X170.794 Y81.318 E0.01537
G1 X170.220 Y81.316 E0.01946
G1 X169.900 Y81.637 E0.01537
G1 X169.326 Y81.634 E0.01946
G1 X169.646 Y81.313 E0.01537
G1 X169.072 Y81.311 E0.01946
G1 X168.752 Y81.632 E0.01537
G1 X168.177 Y81.629 E0.01946
G1 X168.498 Y81.308 E0.01537
G1 X167.924 Y81.306 E0.01946
G1 X167.603 Y81.627 E0.01537
G1 X167.029 Y81.624 E0.01946
G1 X167.350 Y81.303 E0.01537
G1 X166.776 Y81.301 E0.01946
G1 X166.455 Y81.622 E0.01537
G1 X165.881 Y81.619 E0.01946
G1 X166.202 Y81.298 E0.01538
G1 X165.628 Y81.296 E0.01946
G1 X165.307 Y81.617 E0.01538
G1 X164.733 Y81.614 E0.01946
G1 X165.054 Y81.293 E0.01538
G1 X164.480 Y81.291 E0.01946
G1 X164.159 Y81.612 E0.01538
G1 X163.585 Y81.609 E0.01946
G1 X163.906 Y81.288 E0.01538
G1 X163.332 Y81.286 E0.01946
G1 X163.011 Y81.607 E0.01538
G1 X162.437 Y81.604 E0.01946
G1 X162.758 Y81.283 E0.01538
G1 X162.184 Y81.281 E0.01946
G1 X161.863 Y81.602 E0.01538
G1 X161.289 Y81.599 E0.01946
G1 X161.610 Y81.278 E0.01538
G1 X161.036 Y81.276 E0.01946
G1 X160.715 Y81.597 E0.01538
G1 X160.141 Y81.594 E0.01946
G1 X160.461 Y81.273 E0.01538
G1 X159.887 Y81.271 E0.01946
G1 X159.567 Y81.592 E0.01538
G1 X158.993 Y81.589 E0.01946
G1 X159.313 Y81.268 E0.01538
G1 X158.739 Y81.266 E0.01946
G1 X158.419 Y81.587 E0.01538
G1 X157.844 Y81.584 E0.01946
G1 X158.165 Y81.263 E0.01538
G1 X157.591 Y81.261 E0.01946
G1 X157.270 Y81.582 E0.01538
G1 X156.696 Y81.579 E0.01946
G1 X157.017 Y81.258 E0.01538
G1 X156.443 Y81.256 E0.01946
G1 X156.122 Y81.577 E0.01538
G1 X155.548 Y81.574 E0.01946
G1 X155.869 Y81.253 E0.01538
G1 X155.295 Y81.251 E0.01946
G1 X154.974 Y81.572 E0.01538
G1 X154.400 Y81.569 E0.01946
G1 X154.721 Y81.248 E0.01538
G1 X154.147 Y81.246 E0.01946
G1 X153.826 Y81.567 E0.01538
G1 X153.252 Y81.564 E0.01946
G1 X153.573 Y81.243 E0.01538
G1 X152.999 Y81.241 E0.01946
G1 X152.678 Y81.562 E0.01538
G1 X152.104 Y81.559 E0.01946
G1 X152.425 Y81.238 E0.01538
G1 X151.851 Y81.236 E0.01946
G1 X151.530 Y81.557 E0.01538
G1 X150.956 Y81.554 E0.01946
G1 X151.277 Y81.233 E0.01538
G1 X150.703 Y81.231 E0.01946
G1 X150.382 Y81.552 E0.01538
G1 X149.808 Y81.549 E0.01946
G1 X150.129 Y81.228 E0.01539
G1 X149.555 Y81.226 E0.01946
G1 X149.234 Y81.547 E0.01539
G1 X148.660 Y81.544 E0.01946
G1 X148.981 Y81.223 E0.01539
G1 X148.407 Y81.221 E0.01946
G1 X148.086 Y81.542 E0.01539
G1 X147.511 Y81.539 E0.01946
G1 X147.832 Y81.218 E0.01539
G1 X147.258 Y81.216 E0.01946
G1 X146.937 Y81.537 E0.01539
G1 X146.363 Y81.534 E0.01946
G1 X146.684 Y81.213 E0.01539
G1 X146.110 Y81.211 E0.01946
G1 X145.789 Y81.532 E0.01539
G1 X145.215 Y81.529 E0.01946
G1 X145.536 Y81.208 E0.01539
G1 X144.962 Y81.206 E0.01946
G1 X144.641 Y81.527 E0.01539
G1 X144.067 Y81.524 E0.01946
G1 X144.388 Y81.203 E0.01539
G1 X143.814 Y81.201 E0.01946
G1 X143.493 Y81.522 E0.01539
G1 X142.919 Y81.520 E0.01946
G1 X143.240 Y81.198 E0.01539
G1 X142.666 Y81.196 E0.01946
G1 X142.345 Y81.517 E0.01539
G1 X141.771 Y81.515 E0.01946
G1 X142.092 Y81.193 E0.01539
G1 X141.518 Y81.191 E0.01946
G1 X141.197 Y81.512 E0.01539
G1 X140.623 Y81.510 E0.01946
G1 X140.944 Y81.188 E0.01539
G1 X140.370 Y81.186 E0.01946
G1 X140.049 Y81.507 E0.01539
G1 X139.475 Y81.505 E0.01946
G1 X139.796 Y81.183 E0.01539
G1 X139.222 Y81.181 E0.01946
G1 X138.901 Y81.502 E0.01539
G1 X138.327 Y81.500 E0.01946
G1 X138.648 Y81.179 E0.01539
G1 X138.074 Y81.176 E0.01946
G1 X137.753 Y81.497 E0.01539
G1 X137.179 Y81.495 E0.01946
G1 X137.500 Y81.174 E0.01539
G1 X136.926 Y81.171 E0.01946
G1 X136.604 Y81.492 E0.01539
G1 X136.030 Y81.490 E0.01946
G1 X136.352 Y81.169 E0.01539
G1 X135.777 Y81.166 E0.01946
G1 X135.456 Y81.487 E0.01539
G1 X134.883 Y81.484 E0.01945
G1 X135.203 Y81.164 E0.01538
G1 X134.629 Y81.161 E0.01946
G1 X134.311 Y81.480 E0.01528
G1 X133.738 Y81.475 E0.01939
G1 X134.055 Y81.159 E0.01519
G1 X133.481 Y81.156 E0.01946
G1 X133.166 Y81.471 E0.01510
G1 X132.594 Y81.467 E0.01939
G1 X132.907 Y81.154 E0.01500
G1 X132.333 Y81.151 E0.01946
G1 X132.022 Y81.462 E0.01491
G1 X131.450 Y81.458 E0.01939
G1 X131.759 Y81.149 E0.01482
G1 X131.185 Y81.146 E0.01946
G1 X130.878 Y81.453 E0.01473
G1 X130.306 Y81.449 E0.01939
G1 X130.611 Y81.144 E0.01463
G1 X130.037 Y81.141 E0.01946
G1 X129.734 Y81.444 E0.01454
G1 X129.162 Y81.440 E0.01939
G1 X129.463 Y81.139 E0.01445
G1 X128.889 Y81.136 E0.01946
G1 X128.589 Y81.436 E0.01436
G1 X128.017 Y81.431 E0.01939
G1 X128.315 Y81.134 E0.01426
G1 X127.741 Y81.131 E0.01946
G1 X127.445 Y81.427 E0.01417
G1 X126.873 Y81.422 E0.01939
G1 X127.167 Y81.129 E0.01408
G1 X126.593 Y81.126 E0.01946
G1 X126.301 Y81.418 E0.01399
G1 X125.729 Y81.413 E0.01939
G1 X126.019 Y81.124 E0.01389
G1 X125.445 Y81.121 E0.01946
G1 X125.157 Y81.409 E0.01380
G1 X124.585 Y81.405 E0.01939
G1 X124.871 Y81.119 E0.01371
G1 X124.297 Y81.116 E0.01946
G1 X124.013 Y81.400 E0.01362
G1 X123.440 Y81.396 E0.01939
G1 X123.722 Y81.114 E0.01352
G1 X123.148 Y81.111 E0.01946
G1 X122.868 Y81.391 E0.01343
G1 X122.296 Y81.387 E0.01939
G1 X122.574 Y81.109 E0.01334
G1 X122.000 Y81.106 E0.01946
G1 X121.724 Y81.382 E0.01324
G1 X121.152 Y81.378 E0.01939
G1 X121.426 Y81.104 E0.01315
G1 X120.852 Y81.101 E0.01946
G1 X120.580 Y81.374 E0.01306
G1 X120.008 Y81.369 E0.01939
G1 X120.278 Y81.099 E0.01297
G1 X119.704 Y81.096 E0.01946
G1 X119.436 Y81.365 E0.01287
G1 X118.864 Y81.360 E0.01939
G1 X119.130 Y81.094 E0.01278
G1 X118.556 Y81.091 E0.01946
G1 X118.291 Y81.356 E0.01269
G1 X117.719 Y81.351 E0.01939
G1 X117.982 Y81.089 E0.01260
G1 X117.408 Y81.086 E0.01946
G1 X117.147 Y81.347 E0.01250
G1 X116.575 Y81.342 E0.01939
G1 X116.834 Y81.084 E0.01241
G1 X116.260 Y81.081 E0.01946
G1 X116.003 Y81.338 E0.01232
G1 X115.431 Y81.334 E0.01939
G1 X115.686 Y81.079 E0.01223
G1 X115.112 Y81.076 E0.01946
G1 X114.859 Y81.329 E0.01213
G1 X114.287 Y81.325 E0.01939
G1 X114.538 Y81.074 E0.01204
G1 X113.964 Y81.071 E0.01946
G1 X113.714 Y81.320 E0.01195
G1 X113.142 Y81.316 E0.01939
G1 X113.390 Y81.069 E0.01185
G1 X112.816 Y81.066 E0.01946
G1 X112.570 Y81.311 E0.01176
G1 X111.998 Y81.307 E0.01939
G1 X112.242 Y81.064 E0.01167
G1 X111.668 Y81.061 E0.01946
G1 X111.426 Y81.303 E0.01158
G1 X110.854 Y81.298 E0.01939
G1 X111.093 Y81.059 E0.01148
G1 X110.519 Y81.056 E0.01946
G1 X110.282 Y81.294 E0.01139
G1 X109.710 Y81.289 E0.01939
G1 X109.945 Y81.054 E0.01130
G1 X109.371 Y81.051 E0.01946
G1 X109.138 Y81.285 E0.01121
G1 X108.565 Y81.280 E0.01939
G1 X108.797 Y81.049 E0.01111
G1 X108.223 Y81.046 E0.01946
G1 X107.993 Y81.276 E0.01102
G1 X107.421 Y81.272 E0.01939
G1 X107.649 Y81.044 E0.01093
G1 X107.075 Y81.041 E0.01946
G1 X106.849 Y81.267 E0.01084
G1 X106.277 Y81.263 E0.01939
G1 X106.501 Y81.039 E0.01074
G1 X105.927 Y81.036 E0.01946
G1 X105.705 Y81.258 E0.01065
G1 X105.133 Y81.254 E0.01939
G1 X105.353 Y81.034 E0.01056
G1 X104.779 Y81.031 E0.01946
G1 X104.561 Y81.249 E0.01047
G1 X103.989 Y81.245 E0.01939
G1 X104.205 Y81.029 E0.01037
G1 X103.631 Y81.026 E0.01946
G1 X103.416 Y81.241 E0.01028
G1 X102.844 Y81.236 E0.01939
G1 X103.057 Y81.024 E0.01019
G1 X102.483 Y81.021 E0.01946
G1 X102.272 Y81.232 E0.01009
G1 X101.700 Y81.227 E0.01939
G1 X101.909 Y81.019 E0.01000
G1 X101.335 Y81.016 E0.01946
G1 X101.128 Y81.223 E0.00991
G1 X100.556 Y81.218 E0.01939
G1 X100.761 Y81.014 E0.00982
G1 X100.187 Y81.011 E0.01946
G1 X99.984 Y81.214 E0.00972
G1 X99.412 Y81.210 E0.01939
G1 X99.613 Y81.009 E0.00963
G1 X99.038 Y81.006 E0.01946
G1 X98.840 Y81.205 E0.00954
G1 X98.267 Y81.201 E0.01939
G1 X98.464 Y81.004 E0.00945
G1 X97.890 Y81.001 E0.01946
G1 X97.695 Y81.196 E0.00935
G1 X97.123 Y81.192 E0.01939
G1 X97.316 Y80.999 E0.00925
G1 X96.742 Y80.996 E0.01946
G1 X96.553 Y81.186 E0.00908
G1 X95.983 Y81.179 E0.01934
G1 X96.168 Y80.994 E0.00890
G1 X95.594 Y80.991 E0.01946
G1 X95.412 Y81.173 E0.00872
G1 X94.842 Y81.167 E0.01934
G1 X95.020 Y80.989 E0.00855
G1 X94.446 Y80.986 E0.01946
G1 X94.271 Y81.161 E0.00837
G1 X93.701 Y81.155 E0.01934
G1 X93.872 Y80.984 E0.00820
G1 X93.298 Y80.981 E0.01946
G1 X93.131 Y81.149 E0.00802
G1 X92.560 Y81.142 E0.01934
G1 X92.724 Y80.979 E0.00785
G1 X92.150 Y80.976 E0.01946
G1 X91.990 Y81.136 E0.00767
G1 X91.420 Y81.130 E0.01934
G1 X91.576 Y80.974 E0.00750
G1 X91.002 Y80.971 E0.01946
G1 X90.849 Y81.124 E0.00732
G1 X90.279 Y81.118 E0.01934
G1 X90.610 Y80.786 E0.01589
M204 S1000
G1 F8640.000
G1 X90.279 Y81.118 E-0.10822
G1 X90.849 Y81.124 E-0.13171
G1 X91.002 Y80.971 E-0.04986
G1 X91.576 Y80.974 E-0.13255
G1 X91.420 Y81.130 E-0.05105
G1 X91.990 Y81.136 E-0.13171
G1 X92.150 Y80.976 E-0.05225
G1 X92.594 Y80.978 E-0.10265
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X90.099 Y77.492
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.434 Y77.157 E0.01610
G1 X91.018 Y77.151 E0.01982
G1 X90.863 Y77.306 E0.00745
G1 X91.443 Y77.303 E0.01969
G1 X91.602 Y77.144 E0.00763
G1 X92.186 Y77.138 E0.01982
G1 X92.023 Y77.301 E0.00781
G1 X92.603 Y77.298 E0.01969
G1 X92.769 Y77.132 E0.00799
G1 X93.353 Y77.126 E0.01982
G1 X93.183 Y77.296 E0.00817
G1 X93.763 Y77.293 E0.01969
G1 X93.937 Y77.119 E0.00836
G1 X94.521 Y77.113 E0.01982
G1 X94.343 Y77.291 E0.00854
G1 X94.923 Y77.288 E0.01969
G1 X95.105 Y77.107 E0.00872
G1 X95.688 Y77.100 E0.01982
G1 X95.503 Y77.286 E0.00890
G1 X96.083 Y77.283 E0.01969
G1 X96.272 Y77.094 E0.00908
G1 X96.856 Y77.088 E0.01982
G1 X96.663 Y77.281 E0.00926
G1 X97.243 Y77.278 E0.01969
G1 X97.439 Y77.082 E0.00941
G1 X98.021 Y77.078 E0.01976
G1 X97.823 Y77.276 E0.00950
G1 X98.403 Y77.273 E0.01969
G1 X98.603 Y77.073 E0.00960
G1 X99.185 Y77.069 E0.01976
G1 X98.983 Y77.271 E0.00969
G1 X99.563 Y77.268 E0.01969
G1 X99.767 Y77.064 E0.00979
G1 X100.349 Y77.060 E0.01976
G1 X100.143 Y77.265 E0.00988
G1 X100.723 Y77.263 E0.01969
G1 X100.931 Y77.055 E0.00998
G1 X101.513 Y77.051 E0.01976
G1 X101.303 Y77.260 E0.01007
G1 X101.883 Y77.258 E0.01969
G1 X102.095 Y77.046 E0.01017
G1 X102.677 Y77.042 E0.01976
G1 X102.463 Y77.255 E0.01027
G1 X103.043 Y77.253 E0.01969
G1 X103.259 Y77.037 E0.01036
G1 X103.841 Y77.033 E0.01976
G1 X103.623 Y77.250 E0.01046
G1 X104.203 Y77.248 E0.01969
G1 X104.423 Y77.028 E0.01055
G1 X105.005 Y77.024 E0.01976
G1 X104.783 Y77.245 E0.01065
G1 X105.363 Y77.243 E0.01969
G1 X105.587 Y77.019 E0.01074
G1 X106.169 Y77.015 E0.01976
G1 X105.943 Y77.240 E0.01084
G1 X106.523 Y77.238 E0.01969
G1 X106.750 Y77.010 E0.01093
G1 X107.332 Y77.006 E0.01976
G1 X107.103 Y77.235 E0.01103
G1 X107.683 Y77.233 E0.01969
G1 X107.914 Y77.001 E0.01112
G1 X108.496 Y76.997 E0.01976
G1 X108.263 Y77.230 E0.01122
G1 X108.843 Y77.228 E0.01969
G1 X109.078 Y76.992 E0.01131
G1 X109.660 Y76.988 E0.01976
G1 X109.423 Y77.225 E0.01141
G1 X110.003 Y77.223 E0.01969
G1 X110.242 Y76.983 E0.01150
G1 X110.824 Y76.979 E0.01976
G1 X110.583 Y77.220 E0.01160
G1 X111.163 Y77.218 E0.01969
G1 X111.406 Y76.974 E0.01169
G1 X111.988 Y76.969 E0.01976
G1 X111.743 Y77.215 E0.01179
G1 X112.323 Y77.212 E0.01969
G1 X112.570 Y76.965 E0.01188
G1 X113.152 Y76.960 E0.01976
G1 X112.903 Y77.210 E0.01198
G1 X113.483 Y77.207 E0.01969
G1 X113.734 Y76.956 E0.01207
G1 X114.316 Y76.951 E0.01976
G1 X114.063 Y77.205 E0.01217
G1 X114.643 Y77.202 E0.01969
G1 X114.898 Y76.947 E0.01226
G1 X115.480 Y76.942 E0.01976
G1 X115.223 Y77.200 E0.01236
G1 X115.803 Y77.197 E0.01969
G1 X116.062 Y76.938 E0.01246
G1 X116.644 Y76.933 E0.01976
G1 X116.383 Y77.195 E0.01255
G1 X116.963 Y77.192 E0.01969
G1 X117.226 Y76.929 E0.01265
G1 X117.808 Y76.924 E0.01976
G1 X117.543 Y77.190 E0.01274
G1 X118.123 Y77.187 E0.01969
G1 X118.390 Y76.920 E0.01284
G1 X118.972 Y76.915 E0.01976
G1 X118.703 Y77.185 E0.01293
G1 X119.283 Y77.182 E0.01969
G1 X119.554 Y76.911 E0.01303
G1 X120.136 Y76.906 E0.01976
G1 X119.863 Y77.180 E0.01312
G1 X120.443 Y77.177 E0.01969
G1 X120.718 Y76.902 E0.01322
G1 X121.300 Y76.897 E0.01976
G1 X121.023 Y77.175 E0.01331
G1 X121.603 Y77.172 E0.01969
G1 X121.882 Y76.893 E0.01341
G1 X122.464 Y76.888 E0.01976
G1 X122.183 Y77.170 E0.01350
G1 X122.763 Y77.167 E0.01969
G1 X123.046 Y76.884 E0.01360
G1 X123.628 Y76.879 E0.01976
G1 X123.343 Y77.165 E0.01369
G1 X123.923 Y77.162 E0.01969
G1 X124.210 Y76.875 E0.01379
G1 X124.792 Y76.870 E0.01976
G1 X124.503 Y77.160 E0.01388
G1 X125.083 Y77.157 E0.01969
G1 X125.374 Y76.866 E0.01398
G1 X125.956 Y76.861 E0.01976
G1 X125.663 Y77.154 E0.01407
G1 X126.243 Y77.152 E0.01969
G1 X126.538 Y76.857 E0.01417
G1 X127.120 Y76.852 E0.01976
G1 X126.823 Y77.149 E0.01426
G1 X127.403 Y77.147 E0.01969
G1 X127.702 Y76.848 E0.01436
G1 X128.284 Y76.843 E0.01976
G1 X127.983 Y77.144 E0.01446
G1 X128.563 Y77.142 E0.01969
G1 X128.866 Y76.839 E0.01455
G1 X129.448 Y76.834 E0.01976
G1 X129.143 Y77.139 E0.01465
G1 X129.723 Y77.137 E0.01969
G1 X130.030 Y76.830 E0.01474
G1 X130.612 Y76.825 E0.01976
G1 X130.303 Y77.134 E0.01484
G1 X130.883 Y77.132 E0.01969
G1 X131.193 Y76.821 E0.01493
G1 X131.775 Y76.816 E0.01976
G1 X131.463 Y77.129 E0.01503
G1 X132.043 Y77.127 E0.01969
G1 X132.357 Y76.812 E0.01512
G1 X132.939 Y76.807 E0.01976
G1 X132.623 Y77.124 E0.01522
G1 X133.203 Y77.122 E0.01969
G1 X133.521 Y76.803 E0.01531
G1 X134.103 Y76.798 E0.01976
G1 X133.782 Y77.119 E0.01541
G1 X134.362 Y77.117 E0.01969
G1 X134.685 Y76.794 E0.01550
G1 X135.266 Y76.790 E0.01973
G1 X134.942 Y77.114 E0.01555
G1 X135.522 Y77.112 E0.01969
G1 X135.846 Y76.788 E0.01555
G1 X136.426 Y76.785 E0.01969
G1 X136.102 Y77.109 E0.01555
G1 X136.682 Y77.107 E0.01969
G1 X137.006 Y76.783 E0.01555
G1 X137.586 Y76.780 E0.01969
G1 X137.262 Y77.104 E0.01555
G1 X137.842 Y77.101 E0.01969
G1 X138.166 Y76.778 E0.01555
G1 X138.746 Y76.775 E0.01969
G1 X138.422 Y77.099 E0.01555
G1 X139.002 Y77.096 E0.01969
G1 X139.326 Y76.773 E0.01555
G1 X139.906 Y76.770 E0.01969
G1 X139.582 Y77.094 E0.01555
G1 X140.162 Y77.091 E0.01969
G1 X140.486 Y76.768 E0.01555
G1 X141.066 Y76.765 E0.01969
G1 X140.742 Y77.089 E0.01555
G1 X141.322 Y77.086 E0.01969
G1 X141.646 Y76.762 E0.01555
G1 X142.226 Y76.760 E0.01969
G1 X141.902 Y77.084 E0.01555
G1 X142.482 Y77.081 E0.01969
G1 X142.806 Y76.757 E0.01555
G1 X143.386 Y76.755 E0.01969
G1 X143.062 Y77.079 E0.01555
G1 X143.642 Y77.076 E0.01969
G1 X143.966 Y76.752 E0.01555
G1 X144.546 Y76.750 E0.01969
G1 X144.222 Y77.074 E0.01555
G1 X144.802 Y77.071 E0.01969
G1 X145.126 Y76.747 E0.01555
G1 X145.706 Y76.745 E0.01969
G1 X145.382 Y77.069 E0.01555
G1 X145.962 Y77.066 E0.01969
G1 X146.286 Y76.742 E0.01555
G1 X146.866 Y76.740 E0.01969
G1 X146.542 Y77.064 E0.01555
G1 X147.122 Y77.061 E0.01969
G1 X147.446 Y76.737 E0.01555
G1 X148.026 Y76.735 E0.01969
G1 X147.702 Y77.059 E0.01555
G1 X148.282 Y77.056 E0.01969
G1 X148.606 Y76.732 E0.01555
G1 X149.186 Y76.730 E0.01969
G1 X148.862 Y77.054 E0.01555
G1 X149.442 Y77.051 E0.01969
G1 X149.766 Y76.727 E0.01554
G1 X150.346 Y76.725 E0.01969
G1 X150.022 Y77.048 E0.01554
G1 X150.602 Y77.046 E0.01969
G1 X150.926 Y76.722 E0.01554
G1 X151.506 Y76.720 E0.01969
G1 X151.182 Y77.043 E0.01554
G1 X151.762 Y77.041 E0.01969
G1 X152.086 Y76.717 E0.01554
G1 X152.666 Y76.715 E0.01969
G1 X152.342 Y77.038 E0.01554
G1 X152.922 Y77.036 E0.01969
G1 X153.246 Y76.712 E0.01554
G1 X153.826 Y76.710 E0.01969
G1 X153.502 Y77.033 E0.01554
G1 X154.082 Y77.031 E0.01969
G1 X154.406 Y76.707 E0.01554
G1 X154.986 Y76.705 E0.01969
G1 X154.662 Y77.028 E0.01554
G1 X155.242 Y77.026 E0.01969
G1 X155.566 Y76.702 E0.01554
G1 X156.146 Y76.700 E0.01969
G1 X155.822 Y77.023 E0.01554
G1 X156.402 Y77.021 E0.01969
G1 X156.726 Y76.697 E0.01554
G1 X157.306 Y76.695 E0.01969
G1 X156.982 Y77.018 E0.01554
G1 X157.562 Y77.016 E0.01969
G1 X157.886 Y76.692 E0.01554
G1 X158.466 Y76.690 E0.01969
G1 X158.142 Y77.013 E0.01554
G1 X158.722 Y77.011 E0.01969
G1 X159.046 Y76.687 E0.01554
G1 X159.626 Y76.685 E0.01969
G1 X159.302 Y77.008 E0.01554
G1 X159.882 Y77.006 E0.01969
G1 X160.206 Y76.682 E0.01554
G1 X160.786 Y76.679 E0.01969
G1 X160.462 Y77.003 E0.01554
G1 X161.042 Y77.001 E0.01969
G1 X161.366 Y76.677 E0.01554
G1 X161.946 Y76.674 E0.01969
G1 X161.622 Y76.998 E0.01554
G1 X162.202 Y76.996 E0.01969
G1 X162.526 Y76.672 E0.01554
G1 X163.106 Y76.669 E0.01969
G1 X162.782 Y76.993 E0.01554
G1 X163.362 Y76.990 E0.01969
G1 X163.686 Y76.667 E0.01554
G1 X164.266 Y76.664 E0.01969
G1 X163.942 Y76.988 E0.01554
G1 X164.522 Y76.985 E0.01969
G1 X164.846 Y76.662 E0.01554
G1 X165.426 Y76.659 E0.01969
G1 X165.102 Y76.983 E0.01553
G1 X165.682 Y76.980 E0.01969
G1 X166.006 Y76.657 E0.01553
G1 X166.586 Y76.654 E0.01969
G1 X166.262 Y76.978 E0.01553
G1 X166.842 Y76.975 E0.01969
G1 X167.166 Y76.652 E0.01553
G1 X167.746 Y76.649 E0.01969
G1 X167.422 Y76.973 E0.01553
G1 X168.002 Y76.970 E0.01969
G1 X168.326 Y76.647 E0.01553
G1 X168.906 Y76.644 E0.01969
G1 X168.582 Y76.968 E0.01553
G1 X169.162 Y76.965 E0.01969
G1 X169.486 Y76.642 E0.01553
G1 X170.066 Y76.639 E0.01969
G1 X169.742 Y76.963 E0.01553
G1 X170.322 Y76.960 E0.01969
G1 X170.646 Y76.637 E0.01553
G1 X171.226 Y76.634 E0.01969
G1 X170.902 Y76.958 E0.01553
G1 X171.482 Y76.955 E0.01969
M73 P30 R179
G1 X171.805 Y76.632 E0.01553
G1 X172.385 Y76.629 E0.01969
G1 X172.062 Y76.953 E0.01553
G1 X172.642 Y76.950 E0.01969
G1 X172.965 Y76.627 E0.01553
G1 X173.545 Y76.624 E0.01969
G1 X173.222 Y76.948 E0.01553
G1 X173.802 Y76.945 E0.01969
G1 X174.125 Y76.622 E0.01553
G1 X174.705 Y76.619 E0.01969
G1 X174.382 Y76.943 E0.01553
G1 X174.962 Y76.940 E0.01969
G1 X175.285 Y76.617 E0.01553
G1 X175.865 Y76.614 E0.01969
G1 X175.542 Y76.937 E0.01553
G1 X176.122 Y76.935 E0.01969
G1 X176.445 Y76.612 E0.01553
G1 X177.025 Y76.609 E0.01969
G1 X176.702 Y76.932 E0.01553
G1 X177.282 Y76.930 E0.01969
G1 X177.605 Y76.607 E0.01553
G1 X178.185 Y76.604 E0.01969
G1 X177.862 Y76.927 E0.01553
G1 X178.442 Y76.925 E0.01969
G1 X178.765 Y76.602 E0.01553
G1 X179.345 Y76.599 E0.01969
G1 X179.022 Y76.922 E0.01553
G1 X179.602 Y76.920 E0.01969
G1 X179.925 Y76.596 E0.01553
G1 X180.505 Y76.594 E0.01969
G1 X180.182 Y76.917 E0.01553
G1 X180.762 Y76.915 E0.01969
G1 X181.085 Y76.591 E0.01552
G1 X181.665 Y76.589 E0.01969
G1 X181.342 Y76.912 E0.01552
G1 X181.922 Y76.910 E0.01969
G1 X182.245 Y76.586 E0.01552
G1 X182.825 Y76.584 E0.01969
G1 X182.502 Y76.907 E0.01552
G1 X183.082 Y76.905 E0.01969
G1 X183.405 Y76.581 E0.01552
G1 X183.985 Y76.579 E0.01969
G1 X183.662 Y76.902 E0.01552
G1 X184.242 Y76.900 E0.01969
G1 X184.565 Y76.576 E0.01552
G1 X185.145 Y76.574 E0.01969
G1 X184.822 Y76.897 E0.01552
G1 X185.402 Y76.895 E0.01969
G1 X185.725 Y76.571 E0.01552
G1 X186.305 Y76.569 E0.01969
G1 X185.982 Y76.892 E0.01552
G1 X186.562 Y76.890 E0.01969
G1 X186.885 Y76.566 E0.01552
G1 X187.465 Y76.564 E0.01969
G1 X187.142 Y76.887 E0.01552
G1 X187.722 Y76.885 E0.01969
G1 X188.045 Y76.561 E0.01552
G1 X188.625 Y76.559 E0.01969
G1 X188.302 Y76.882 E0.01552
G1 X188.882 Y76.879 E0.01969
G1 X189.205 Y76.556 E0.01552
G1 X189.785 Y76.554 E0.01969
G1 X189.462 Y76.877 E0.01552
G1 X190.042 Y76.874 E0.01969
G1 X190.365 Y76.551 E0.01552
G1 X190.945 Y76.549 E0.01969
G1 X190.622 Y76.872 E0.01552
G1 X191.202 Y76.869 E0.01969
G1 X191.525 Y76.546 E0.01552
G1 X192.105 Y76.544 E0.01969
G1 X191.782 Y76.867 E0.01552
G1 X192.362 Y76.864 E0.01969
G1 X192.685 Y76.541 E0.01552
G1 X193.265 Y76.539 E0.01969
G1 X192.942 Y76.862 E0.01552
G1 X193.522 Y76.859 E0.01969
G1 X193.845 Y76.536 E0.01552
G1 X194.425 Y76.534 E0.01969
G1 X194.102 Y76.857 E0.01552
G1 X194.682 Y76.854 E0.01969
G1 X195.005 Y76.531 E0.01552
G1 X195.585 Y76.529 E0.01969
G1 X195.262 Y76.852 E0.01552
G1 X195.842 Y76.849 E0.01969
G1 X196.165 Y76.526 E0.01552
G1 X196.745 Y76.524 E0.01969
G1 X196.422 Y76.847 E0.01551
G1 X197.002 Y76.844 E0.01969
G1 X197.325 Y76.521 E0.01551
G1 X197.905 Y76.519 E0.01969
G1 X197.582 Y76.842 E0.01551
G1 X198.162 Y76.839 E0.01969
G1 X198.485 Y76.516 E0.01551
G1 X199.065 Y76.513 E0.01969
G1 X198.742 Y76.837 E0.01551
G1 X199.322 Y76.834 E0.01969
G1 X199.645 Y76.511 E0.01551
G1 X200.225 Y76.508 E0.01969
G1 X199.902 Y76.832 E0.01551
G1 X200.482 Y76.829 E0.01969
G1 X200.805 Y76.506 E0.01551
G1 X201.385 Y76.503 E0.01969
G1 X201.062 Y76.826 E0.01551
G1 X201.642 Y76.824 E0.01969
G1 X201.965 Y76.501 E0.01551
G1 X202.545 Y76.498 E0.01969
G1 X202.222 Y76.821 E0.01551
G1 X202.802 Y76.819 E0.01969
G1 X203.125 Y76.496 E0.01551
G1 X203.705 Y76.493 E0.01969
G1 X203.382 Y76.816 E0.01551
G1 X203.962 Y76.814 E0.01969
G1 X204.285 Y76.491 E0.01551
G1 X204.865 Y76.488 E0.01969
G1 X204.542 Y76.811 E0.01551
G1 X205.122 Y76.809 E0.01969
G1 X205.445 Y76.486 E0.01551
G1 X206.025 Y76.483 E0.01969
G1 X205.702 Y76.806 E0.01551
G1 X206.282 Y76.804 E0.01969
G1 X206.605 Y76.481 E0.01551
G1 X207.185 Y76.478 E0.01969
G1 X206.862 Y76.801 E0.01551
G1 X207.442 Y76.799 E0.01969
G1 X207.765 Y76.476 E0.01551
G1 X208.345 Y76.473 E0.01969
G1 X208.022 Y76.796 E0.01551
G1 X208.602 Y76.794 E0.01969
G1 X208.925 Y76.471 E0.01551
G1 X209.505 Y76.468 E0.01969
G1 X209.182 Y76.791 E0.01551
G1 X209.762 Y76.789 E0.01969
G1 X210.085 Y76.466 E0.01551
G1 X210.665 Y76.463 E0.01969
G1 X210.342 Y76.786 E0.01551
G1 X210.922 Y76.784 E0.01969
G1 X211.245 Y76.461 E0.01551
G1 X211.824 Y76.458 E0.01969
G1 X211.502 Y76.781 E0.01551
G1 X212.082 Y76.779 E0.01969
G1 X212.404 Y76.456 E0.01550
G1 X212.984 Y76.453 E0.01969
G1 X212.662 Y76.776 E0.01550
G1 X213.242 Y76.773 E0.01969
G1 X213.564 Y76.451 E0.01550
G1 X214.144 Y76.448 E0.01969
G1 X213.822 Y76.771 E0.01550
G1 X214.402 Y76.768 E0.01969
G1 X214.724 Y76.446 E0.01550
G1 X215.304 Y76.443 E0.01969
G1 X214.982 Y76.766 E0.01550
G1 X215.562 Y76.763 E0.01969
G1 X215.884 Y76.441 E0.01550
G1 X216.464 Y76.438 E0.01969
G1 X216.142 Y76.761 E0.01550
G1 X216.722 Y76.758 E0.01969
G1 X217.044 Y76.436 E0.01550
G1 X217.624 Y76.433 E0.01969
G1 X217.302 Y76.756 E0.01550
G1 X217.882 Y76.753 E0.01969
G1 X218.204 Y76.430 E0.01550
G1 X218.784 Y76.428 E0.01969
G1 X218.461 Y76.751 E0.01550
G1 X219.041 Y76.748 E0.01969
G1 X219.364 Y76.425 E0.01550
G1 X219.944 Y76.423 E0.01969
G1 X219.621 Y76.746 E0.01550
G1 X220.201 Y76.743 E0.01969
G1 X220.524 Y76.420 E0.01550
G1 X221.104 Y76.418 E0.01969
G1 X220.781 Y76.741 E0.01550
G1 X221.361 Y76.738 E0.01969
G1 X221.684 Y76.415 E0.01550
G1 X222.264 Y76.413 E0.01969
G1 X221.941 Y76.736 E0.01550
G1 X222.521 Y76.733 E0.01969
G1 X222.844 Y76.410 E0.01550
G1 X223.424 Y76.408 E0.01969
G1 X223.101 Y76.731 E0.01550
G1 X223.681 Y76.728 E0.01969
G1 X224.004 Y76.405 E0.01550
G1 X224.584 Y76.403 E0.01969
G1 X224.261 Y76.726 E0.01550
G1 X224.841 Y76.723 E0.01969
G1 X225.164 Y76.400 E0.01550
G1 X225.744 Y76.398 E0.01969
G1 X225.421 Y76.721 E0.01550
G1 X226.001 Y76.718 E0.01969
G1 X226.324 Y76.395 E0.01550
G1 X226.904 Y76.393 E0.01969
G1 X226.581 Y76.715 E0.01550
G1 X227.161 Y76.713 E0.01969
G1 X227.484 Y76.390 E0.01550
G1 X228.064 Y76.388 E0.01969
G1 X227.741 Y76.710 E0.01549
G1 X228.321 Y76.708 E0.01969
G1 X228.644 Y76.385 E0.01549
G1 X229.224 Y76.383 E0.01969
G1 X228.901 Y76.705 E0.01549
G1 X229.481 Y76.703 E0.01969
G1 X229.804 Y76.380 E0.01549
G1 X230.384 Y76.378 E0.01969
G1 X230.061 Y76.700 E0.01549
G1 X230.641 Y76.698 E0.01969
G1 X230.964 Y76.375 E0.01549
G1 X231.544 Y76.373 E0.01969
G1 X231.221 Y76.695 E0.01549
G1 X231.801 Y76.693 E0.01969
G1 X232.124 Y76.370 E0.01549
G1 X232.704 Y76.368 E0.01969
G1 X232.381 Y76.690 E0.01549
G1 X232.961 Y76.688 E0.01969
G1 X233.284 Y76.365 E0.01549
G1 X233.864 Y76.363 E0.01969
G1 X233.357 Y76.869 E0.02433
M204 S1000
G1 F8640.000
G1 X233.864 Y76.363 E-0.16543
G1 X233.284 Y76.365 E-0.13392
G1 X232.961 Y76.688 E-0.10535
G1 X232.381 Y76.690 E-0.13392
G1 X232.704 Y76.368 E-0.10535
G1 X232.202 Y76.370 E-0.11602
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X234.380 Y93.974
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.380 Y100.140 E0.20873
G1 X134.999 Y99.709 E3.36396
G1 X97.184 Y99.417 E1.28001
G1 X81.771 Y99.250 E0.52177
G1 X59.009 Y98.920 E0.77053
G1 X39.853 Y98.761 E0.64843
G1 X39.768 Y98.704 E0.00346
G1 X39.491 Y98.610 E0.00991
G1 X39.000 Y98.557 E0.01673
G1 X38.508 Y98.613 E0.01673
G1 X38.232 Y98.708 E0.00990
G1 X38.174 Y98.747 E0.00236
G1 X33.847 Y98.708 E0.14648
G1 X33.768 Y98.656 E0.00321
G1 X33.491 Y98.562 E0.00991
G1 X32.999 Y98.508 E0.01673
G1 X32.508 Y98.564 E0.01673
G1 X32.231 Y98.659 E0.00990
G1 X32.180 Y98.694 E0.00210
G1 X27.842 Y98.655 E0.14683
G1 X27.765 Y98.604 E0.00313
G1 X27.489 Y98.512 E0.00986
G1 X26.999 Y98.459 E0.01667
G1 X26.510 Y98.513 E0.01668
G1 X26.234 Y98.607 E0.00985
G1 X26.183 Y98.641 E0.00207
G1 X21.840 Y98.602 E0.14699
G1 X21.765 Y98.552 E0.00308
G1 X21.488 Y98.460 E0.00986
G1 X20.999 Y98.407 E0.01666
G1 X20.510 Y98.461 E0.01666
G1 X20.233 Y98.555 E0.00987
G1 X20.184 Y98.588 E0.00202
G1 X15.632 Y98.548 E0.15409
G1 X15.632 Y95.567 E0.10091
G1 X20.184 Y95.526 E0.15409
G1 X20.233 Y95.559 E0.00202
G1 X20.510 Y95.653 E0.00987
G1 X20.999 Y95.707 E0.01666
G1 X21.488 Y95.654 E0.01666
G1 X21.765 Y95.562 E0.00986
G1 X21.840 Y95.512 E0.00308
G1 X26.183 Y95.473 E0.14699
G1 X26.234 Y95.507 E0.00207
G1 X26.510 Y95.601 E0.00985
G1 X26.999 Y95.655 E0.01668
G1 X27.489 Y95.602 E0.01667
G1 X27.765 Y95.510 E0.00986
G1 X27.842 Y95.459 E0.00313
G1 X32.180 Y95.421 E0.14683
G1 X32.231 Y95.455 E0.00210
G1 X32.508 Y95.550 E0.00990
G1 X32.999 Y95.606 E0.01673
G1 X33.491 Y95.552 E0.01673
G1 X33.768 Y95.458 E0.00991
G1 X33.847 Y95.406 E0.00321
G1 X38.174 Y95.368 E0.14648
G1 X38.232 Y95.406 E0.00236
G1 X38.508 Y95.502 E0.00990
G1 X39.000 Y95.557 E0.01673
G1 X39.491 Y95.504 E0.01673
G1 X39.768 Y95.410 E0.00991
G1 X39.853 Y95.353 E0.00346
G1 X59.009 Y95.195 E0.64843
G1 X81.771 Y94.864 E0.77053
G1 X97.183 Y94.698 E0.52172
G1 X135.001 Y94.405 E1.28012
G1 X234.320 Y93.974 E3.36187
M73 Q30 S180
M204 S1000
G1 F8640.000
G1 X234.352 Y97.265 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.225 Y98.951
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.225 Y95.163 E0.12822
G1 X20.305 Y95.118 E0.17197
G1 X20.414 Y95.191 E0.00444
G1 X20.598 Y95.253 E0.00658
G1 X21.000 Y95.298 E0.01367
G1 X21.401 Y95.254 E0.01366
G1 X21.585 Y95.193 E0.00657
G1 X21.717 Y95.106 E0.00535
G1 X26.304 Y95.065 E0.15528
G1 X26.415 Y95.139 E0.00450
G1 X26.599 Y95.201 E0.00656
G1 X27.000 Y95.246 E0.01367
G1 X27.401 Y95.202 E0.01367
G1 X27.585 Y95.141 E0.00656
G1 X27.718 Y95.053 E0.00540
G1 X32.302 Y95.012 E0.15517
G1 X32.414 Y95.088 E0.00456
G1 X32.598 Y95.151 E0.00659
G1 X33.000 Y95.196 E0.01369
G1 X33.402 Y95.153 E0.01369
G1 X33.586 Y95.090 E0.00658
G1 X33.722 Y95.000 E0.00551
G1 X38.296 Y94.959 E0.15486
G1 X38.415 Y95.039 E0.00482
G1 X38.599 Y95.102 E0.00659
G1 X39.001 Y95.148 E0.01370
G1 X39.403 Y95.104 E0.01369
G1 X39.587 Y95.042 E0.00659
G1 X39.728 Y94.947 E0.00576
G1 X59.005 Y94.788 E0.65250
G1 X81.766 Y94.457 E0.77051
G1 X97.179 Y94.291 E0.52176
G1 X134.998 Y93.998 E1.28016
G1 X234.787 Y93.565 E3.37777
G1 X234.787 Y100.549 E0.23640
G1 X134.996 Y100.116 E3.37783
G1 X97.181 Y99.824 E1.28005
G1 X81.766 Y99.657 E0.52181
G1 X59.005 Y99.327 E0.77051
G1 X39.728 Y99.167 E0.65250
G1 X39.587 Y99.073 E0.00576
G1 X39.403 Y99.010 E0.00659
G1 X39.001 Y98.967 E0.01369
G1 X38.599 Y99.012 E0.01370
G1 X38.415 Y99.075 E0.00659
G1 X38.296 Y99.155 E0.00482
G1 X33.722 Y99.114 E0.15486
G1 X33.586 Y99.024 E0.00550
G1 X33.402 Y98.962 E0.00658
G1 X33.000 Y98.918 E0.01369
G1 X32.598 Y98.963 E0.01369
G1 X32.414 Y99.027 E0.00659
G1 X32.302 Y99.102 E0.00456
G1 X27.718 Y99.061 E0.15517
G1 X27.585 Y98.973 E0.00540
G1 X27.401 Y98.912 E0.00656
G1 X27.000 Y98.868 E0.01367
G1 X26.599 Y98.913 E0.01367
G1 X26.415 Y98.975 E0.00656
G1 X26.304 Y99.049 E0.00450
G1 X21.717 Y99.008 E0.15529
G1 X21.585 Y98.921 E0.00535
G1 X21.401 Y98.860 E0.00657
G1 X21.000 Y98.816 E0.01366
G1 X20.598 Y98.861 E0.01367
G1 X20.414 Y98.923 E0.00658
G1 X20.305 Y98.996 E0.00444
G1 X15.285 Y98.952 E0.16994
M204 S1000
G1 X15.424 Y98.604 F10800.000
G1 F8640.000
G1 X15.233 Y95.661 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.754 Y96.511
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.400 Y95.865 E0.03092
G1 X16.981 Y95.860 E0.01966
G1 X15.937 Y96.904 E0.04996
G1 X15.937 Y97.479 E0.01949
G1 X17.562 Y95.855 E0.07777
G1 X18.143 Y95.850 E0.01966
G1 X15.937 Y98.055 E0.10557
G1 X15.937 Y98.245 E0.00643
G1 X16.320 Y98.248 E0.01295
G1 X18.723 Y95.845 E0.11507
G1 X19.304 Y95.839 E0.01966
G1 X16.890 Y98.253 E0.11556
G1 X17.461 Y98.258 E0.01932
G1 X19.885 Y95.834 E0.11604
G1 X20.093 Y95.832 E0.00702
G1 X20.368 Y95.927 E0.00986
G1 X18.032 Y98.264 E0.11184
G1 X18.603 Y98.269 E0.01932
G1 X20.871 Y96.000 E0.10859
G1 X20.998 Y96.014 E0.00434
G1 X21.485 Y95.962 E0.01657
G1 X19.173 Y98.274 E0.11066
G1 X19.744 Y98.279 E0.01932
G1 X22.209 Y95.814 E0.11799
G1 X22.790 Y95.809 E0.01966
G1 X20.434 Y98.165 E0.11278
G1 X20.998 Y98.100 E0.01924
G1 X21.067 Y98.107 E0.00234
G1 X23.371 Y95.804 E0.11028
G1 X23.952 Y95.798 E0.01966
G1 X21.581 Y98.169 E0.11347
G1 X21.933 Y98.298 E0.01269
G1 X22.027 Y98.299 E0.00318
G1 X24.533 Y95.793 E0.11993
G1 X25.114 Y95.788 E0.01966
G1 X22.598 Y98.304 E0.12042
G1 X23.169 Y98.309 E0.01932
G1 X25.695 Y95.783 E0.12091
G1 X26.092 Y95.780 E0.01346
G1 X26.226 Y95.827 E0.00482
G1 X23.740 Y98.314 E0.11904
G1 X24.310 Y98.319 E0.01932
G1 X26.700 Y95.929 E0.11440
G1 X26.999 Y95.962 E0.01018
G1 X27.272 Y95.933 E0.00930
G1 X24.881 Y98.324 E0.11446
G1 X25.452 Y98.329 E0.01932
G1 X28.018 Y95.763 E0.12285
G1 X28.599 Y95.757 E0.01966
G1 X26.023 Y98.334 E0.12334
G1 X26.092 Y98.335 E0.00235
G1 X26.443 Y98.214 E0.01257
G1 X26.753 Y98.179 E0.01056
G1 X29.180 Y95.752 E0.11617
G1 X29.761 Y95.747 E0.01966
G1 X27.322 Y98.187 E0.11678
G1 X27.555 Y98.212 E0.00794
G1 X27.792 Y98.292 E0.00848
G1 X30.342 Y95.742 E0.12204
G1 X30.923 Y95.737 E0.01966
G1 X28.306 Y98.354 E0.12528
G1 X28.876 Y98.359 E0.01932
G1 X31.504 Y95.732 E0.12577
G1 X32.085 Y95.727 E0.01966
G1 X29.447 Y98.364 E0.12626
G1 X30.018 Y98.369 E0.01932
G1 X32.527 Y95.860 E0.12013
G1 X33.056 Y95.907 E0.01797
G1 X30.589 Y98.374 E0.11812
G1 X31.159 Y98.379 E0.01932
G1 X33.753 Y95.786 E0.12414
G1 X33.941 Y95.710 E0.00685
G1 X34.408 Y95.706 E0.01584
G1 X31.730 Y98.384 E0.12820
G1 X32.088 Y98.388 E0.01211
G1 X32.418 Y98.272 E0.01185
G1 X34.989 Y95.701 E0.12307
G1 X35.570 Y95.696 E0.01966
G1 X33.058 Y98.208 E0.12023
G1 X33.574 Y98.268 E0.01758
G1 X36.151 Y95.691 E0.12335
G1 X36.732 Y95.686 E0.01966
G1 X34.013 Y98.404 E0.13015
G1 X34.584 Y98.410 E0.01932
G1 X37.313 Y95.681 E0.13063
G1 X37.894 Y95.675 E0.01966
G1 X35.155 Y98.415 E0.13112
G1 X35.726 Y98.420 E0.01932
G1 X38.369 Y95.776 E0.12653
G1 X38.441 Y95.801 E0.00258
G1 X38.871 Y95.850 E0.01466
G1 X36.296 Y98.425 E0.12325
G1 X36.867 Y98.430 E0.01932
G1 X39.485 Y95.812 E0.12533
G1 X39.557 Y95.804 E0.00245
G1 X39.947 Y95.658 E0.01410
G1 X40.217 Y95.655 E0.00914
G1 X37.438 Y98.435 E0.13305
G1 X38.009 Y98.440 E0.01932
G1 X40.798 Y95.650 E0.13352
G1 X41.378 Y95.646 E0.01965
G1 X38.746 Y98.278 E0.12603
G1 X38.999 Y98.250 E0.00863
G1 X39.316 Y98.284 E0.01079
G1 X41.959 Y95.641 E0.12653
G1 X42.540 Y95.636 E0.01965
G1 X39.787 Y98.388 E0.13175
G1 X39.947 Y98.457 E0.00588
G1 X40.292 Y98.459 E0.01167
G1 X43.120 Y95.631 E0.13538
G1 X43.701 Y95.626 E0.01965
G1 X40.863 Y98.464 E0.13584
G1 X41.434 Y98.469 E0.01933
G1 X44.281 Y95.622 E0.13630
G1 X44.862 Y95.617 E0.01965
G1 X42.005 Y98.474 E0.13675
G1 X42.576 Y98.478 E0.01933
G1 X45.443 Y95.612 E0.13721
G1 X46.023 Y95.607 E0.01965
G1 X43.147 Y98.483 E0.13766
G1 X43.718 Y98.488 E0.01933
G1 X46.604 Y95.602 E0.13812
G1 X47.184 Y95.598 E0.01965
G1 X44.290 Y98.493 E0.13858
G1 X44.861 Y98.497 E0.01933
G1 X47.765 Y95.593 E0.13903
G1 X48.346 Y95.588 E0.01965
G1 X45.432 Y98.502 E0.13949
G1 X46.003 Y98.507 E0.01933
G1 X48.926 Y95.583 E0.13994
G1 X49.507 Y95.578 E0.01965
G1 X46.574 Y98.511 E0.14040
G1 X47.145 Y98.516 E0.01933
G1 X50.087 Y95.574 E0.14085
G1 X50.668 Y95.569 E0.01965
G1 X47.716 Y98.521 E0.14131
G1 X48.287 Y98.526 E0.01933
G1 X51.249 Y95.564 E0.14177
G1 X51.829 Y95.559 E0.01965
G1 X48.858 Y98.530 E0.14222
G1 X49.429 Y98.535 E0.01933
G1 X52.410 Y95.554 E0.14268
G1 X52.990 Y95.550 E0.01965
G1 X50.000 Y98.540 E0.14313
G1 X50.571 Y98.544 E0.01933
G1 X53.571 Y95.545 E0.14359
G1 X54.152 Y95.540 E0.01965
G1 X51.142 Y98.549 E0.14405
G1 X51.714 Y98.554 E0.01933
G1 X54.732 Y95.535 E0.14450
G1 X55.313 Y95.530 E0.01965
G1 X52.285 Y98.559 E0.14496
G1 X52.856 Y98.563 E0.01933
G1 X55.893 Y95.526 E0.14541
G1 X56.474 Y95.521 E0.01965
G1 X53.427 Y98.568 E0.14587
G1 X53.998 Y98.573 E0.01933
G1 X57.055 Y95.516 E0.14632
G1 X57.635 Y95.511 E0.01965
G1 X54.569 Y98.578 E0.14678
G1 X55.140 Y98.582 E0.01933
G1 X58.216 Y95.506 E0.14724
G1 X58.796 Y95.502 E0.01965
G1 X55.711 Y98.587 E0.14769
G1 X56.282 Y98.592 E0.01933
G1 X59.379 Y95.495 E0.14826
G1 X59.964 Y95.486 E0.01978
G1 X56.853 Y98.596 E0.14889
G1 X57.424 Y98.601 E0.01933
G1 X60.548 Y95.478 E0.14952
G1 X61.132 Y95.469 E0.01978
G1 X57.995 Y98.606 E0.15015
G1 X58.566 Y98.611 E0.01933
G1 X61.716 Y95.461 E0.15079
G1 X62.301 Y95.452 E0.01978
G1 X59.137 Y98.616 E0.15146
G1 X59.704 Y98.624 E0.01921
G1 X62.885 Y95.444 E0.15226
G1 X63.469 Y95.435 E0.01978
G1 X60.272 Y98.633 E0.15306
G1 X60.839 Y98.641 E0.01921
G1 X64.053 Y95.427 E0.15386
G1 X64.638 Y95.418 E0.01978
G1 X61.407 Y98.649 E0.15466
G1 X61.975 Y98.657 E0.01921
G1 X65.222 Y95.410 E0.15546
G1 X65.806 Y95.401 E0.01978
G1 X62.542 Y98.666 E0.15626
G1 X63.110 Y98.674 E0.01921
G1 X66.391 Y95.393 E0.15706
G1 X66.975 Y95.384 E0.01978
G1 X63.677 Y98.682 E0.15786
G1 X64.245 Y98.690 E0.01921
G1 X67.559 Y95.376 E0.15866
G1 X68.143 Y95.367 E0.01978
G1 X64.812 Y98.698 E0.15946
G1 X65.380 Y98.707 E0.01921
G1 X68.728 Y95.359 E0.16026
G1 X69.312 Y95.350 E0.01978
G1 X65.947 Y98.715 E0.16106
G1 X66.515 Y98.723 E0.01921
G1 X69.896 Y95.342 E0.16186
G1 X70.481 Y95.333 E0.01978
G1 X67.083 Y98.731 E0.16266
G1 X67.650 Y98.740 E0.01921
G1 X71.065 Y95.325 E0.16346
G1 X71.649 Y95.316 E0.01978
G1 X68.218 Y98.748 E0.16426
G1 X68.785 Y98.756 E0.01921
G1 X72.233 Y95.308 E0.16506
G1 X72.818 Y95.299 E0.01978
G1 X69.353 Y98.764 E0.16586
G1 X69.920 Y98.773 E0.01921
G1 X73.402 Y95.291 E0.16667
G1 X73.986 Y95.282 E0.01978
G1 X70.488 Y98.781 E0.16747
G1 X71.055 Y98.789 E0.01921
G1 X74.571 Y95.274 E0.16827
G1 X75.155 Y95.266 E0.01978
G1 X71.623 Y98.797 E0.16907
G1 X72.191 Y98.806 E0.01921
G1 X75.739 Y95.257 E0.16987
G1 X76.323 Y95.249 E0.01978
G1 X72.758 Y98.814 E0.17067
G1 X73.326 Y98.822 E0.01921
G1 X76.908 Y95.240 E0.17147
G1 X77.492 Y95.232 E0.01978
G1 X73.893 Y98.830 E0.17227
G1 X74.461 Y98.839 E0.01921
G1 X78.076 Y95.223 E0.17307
G1 X78.660 Y95.215 E0.01978
G1 X75.028 Y98.847 E0.17387
G1 X75.596 Y98.855 E0.01921
G1 X79.245 Y95.206 E0.17467
G1 X79.829 Y95.198 E0.01978
G1 X76.163 Y98.863 E0.17547
G1 X76.731 Y98.872 E0.01921
G1 X80.413 Y95.189 E0.17627
G1 X80.998 Y95.181 E0.01978
G1 X77.299 Y98.880 E0.17707
G1 X77.866 Y98.888 E0.01921
G1 X81.582 Y95.172 E0.17787
G1 X82.165 Y95.165 E0.01973
G1 X78.434 Y98.896 E0.17860
G1 X79.001 Y98.904 E0.01921
G1 X82.747 Y95.159 E0.17930
G1 X83.329 Y95.153 E0.01970
G1 X79.569 Y98.913 E0.17999
G1 X80.136 Y98.921 E0.01921
G1 X83.911 Y95.146 E0.18069
G1 X84.493 Y95.140 E0.01970
G1 X80.704 Y98.929 E0.18138
G1 X81.271 Y98.937 E0.01921
G1 X85.075 Y95.134 E0.18208
G1 X85.657 Y95.127 E0.01970
G1 X81.839 Y98.945 E0.18276
G1 X82.409 Y98.952 E0.01928
G1 X86.239 Y95.121 E0.18336
G1 X86.821 Y95.115 E0.01970
G1 X82.979 Y98.958 E0.18396
G1 X83.548 Y98.964 E0.01928
G1 X87.403 Y95.109 E0.18455
G1 X87.986 Y95.102 E0.01970
G1 X84.118 Y98.970 E0.18515
G1 X84.687 Y98.976 E0.01928
G1 X88.568 Y95.096 E0.18574
G1 X89.150 Y95.090 E0.01970
G1 X85.257 Y98.982 E0.18634
G1 X85.827 Y98.989 E0.01928
G1 X89.564 Y95.252 E0.17889
G1 X89.567 Y95.637 E0.01306
G1 X89.754 Y95.637 E0.00636
G1 X86.396 Y98.995 E0.16075
G1 X86.966 Y99.001 E0.01928
G1 X90.333 Y95.634 E0.16116
G1 X90.911 Y95.632 E0.01958
G1 X87.536 Y99.007 E0.16158
G1 X88.105 Y99.013 E0.01928
G1 X91.489 Y95.629 E0.16199
G1 X92.068 Y95.627 E0.01958
G1 X88.675 Y99.019 E0.16241
G1 X89.245 Y99.025 E0.01928
G1 X92.646 Y95.624 E0.16282
G1 X93.224 Y95.622 E0.01958
G1 X90.366 Y98.480 E0.13685
G1 X90.939 Y98.483 E0.01941
G1 X93.803 Y95.619 E0.13709
G1 X94.381 Y95.616 E0.01958
G1 X91.512 Y98.485 E0.13733
G1 X92.086 Y98.488 E0.01941
G1 X94.959 Y95.614 E0.13756
G1 X95.538 Y95.611 E0.01958
G1 X92.659 Y98.490 E0.13780
G1 X93.232 Y98.493 E0.01941
G1 X96.116 Y95.609 E0.13804
G1 X96.694 Y95.606 E0.01958
G1 X93.805 Y98.495 E0.13828
G1 X94.379 Y98.498 E0.01941
G1 X97.273 Y95.604 E0.13852
G1 X97.851 Y95.601 E0.01958
G1 X94.952 Y98.500 E0.13876
G1 X95.525 Y98.503 E0.01941
G1 X98.429 Y95.599 E0.13900
G1 X99.007 Y95.596 E0.01958
G1 X96.099 Y98.505 E0.13924
G1 X96.672 Y98.508 E0.01941
G1 X99.586 Y95.594 E0.13948
G1 X100.164 Y95.591 E0.01958
G1 X97.245 Y98.510 E0.13972
G1 X97.819 Y98.513 E0.01941
G1 X100.742 Y95.589 E0.13996
G1 X101.321 Y95.586 E0.01958
G1 X98.392 Y98.515 E0.14020
G1 X98.965 Y98.518 E0.01941
G1 X101.899 Y95.584 E0.14044
G1 X102.477 Y95.581 E0.01958
G1 X99.538 Y98.520 E0.14068
G1 X100.112 Y98.523 E0.01941
G1 X103.056 Y95.579 E0.14092
G1 X103.634 Y95.576 E0.01958
G1 X100.685 Y98.525 E0.14116
G1 X101.258 Y98.528 E0.01941
G1 X104.212 Y95.574 E0.14140
G1 X104.791 Y95.571 E0.01958
G1 X101.832 Y98.530 E0.14164
G1 X102.405 Y98.533 E0.01941
G1 X105.369 Y95.569 E0.14188
G1 X105.947 Y95.566 E0.01958
G1 X102.978 Y98.535 E0.14212
G1 X103.552 Y98.538 E0.01941
G1 X106.526 Y95.564 E0.14236
G1 X107.104 Y95.561 E0.01958
G1 X104.125 Y98.540 E0.14260
G1 X104.698 Y98.543 E0.01941
G1 X107.682 Y95.559 E0.14284
G1 X108.260 Y95.556 E0.01958
G1 X105.272 Y98.545 E0.14308
G1 X105.845 Y98.548 E0.01941
G1 X108.839 Y95.554 E0.14332
G1 X109.417 Y95.551 E0.01958
G1 X106.418 Y98.550 E0.14356
G1 X106.991 Y98.553 E0.01941
G1 X109.995 Y95.549 E0.14380
G1 X110.574 Y95.546 E0.01958
G1 X107.565 Y98.555 E0.14404
G1 X108.138 Y98.558 E0.01941
G1 X111.152 Y95.544 E0.14428
G1 X111.730 Y95.541 E0.01958
G1 X108.711 Y98.560 E0.14452
G1 X109.285 Y98.563 E0.01941
G1 X112.309 Y95.538 E0.14476
G1 X112.887 Y95.536 E0.01958
G1 X109.858 Y98.565 E0.14500
M73 P30 R178
G1 X110.431 Y98.568 E0.01941
G1 X113.465 Y95.533 E0.14524
G1 X114.044 Y95.531 E0.01958
G1 X111.005 Y98.570 E0.14548
G1 X111.578 Y98.573 E0.01941
G1 X114.622 Y95.528 E0.14572
G1 X115.200 Y95.526 E0.01958
G1 X112.151 Y98.575 E0.14596
G1 X112.724 Y98.577 E0.01941
G1 X115.779 Y95.523 E0.14620
G1 X116.357 Y95.521 E0.01958
G1 X113.298 Y98.580 E0.14644
G1 X113.871 Y98.582 E0.01941
G1 X116.935 Y95.518 E0.14668
G1 X117.513 Y95.516 E0.01958
G1 X114.444 Y98.585 E0.14692
G1 X115.018 Y98.587 E0.01941
G1 X118.092 Y95.513 E0.14716
G1 X118.670 Y95.511 E0.01958
G1 X115.591 Y98.590 E0.14740
G1 X116.164 Y98.592 E0.01941
G1 X119.248 Y95.508 E0.14764
G1 X119.827 Y95.506 E0.01958
G1 X116.738 Y98.595 E0.14788
G1 X117.311 Y98.597 E0.01941
G1 X120.405 Y95.503 E0.14812
G1 X120.983 Y95.501 E0.01958
G1 X117.884 Y98.600 E0.14836
G1 X118.457 Y98.602 E0.01941
G1 X121.562 Y95.498 E0.14860
G1 X122.140 Y95.496 E0.01958
G1 X119.031 Y98.605 E0.14884
G1 X119.604 Y98.607 E0.01941
G1 X122.718 Y95.493 E0.14908
G1 X123.297 Y95.491 E0.01958
G1 X120.177 Y98.610 E0.14932
G1 X120.751 Y98.612 E0.01941
G1 X123.875 Y95.488 E0.14956
G1 X124.453 Y95.486 E0.01958
G1 X121.324 Y98.615 E0.14979
G1 X121.897 Y98.617 E0.01941
G1 X125.032 Y95.483 E0.15003
G1 X125.610 Y95.481 E0.01958
G1 X122.471 Y98.620 E0.15027
G1 X123.044 Y98.622 E0.01941
G1 X126.188 Y95.478 E0.15051
G1 X126.766 Y95.476 E0.01958
G1 X123.617 Y98.625 E0.15075
G1 X124.191 Y98.627 E0.01941
G1 X127.345 Y95.473 E0.15099
G1 X127.923 Y95.471 E0.01958
G1 X124.764 Y98.630 E0.15123
G1 X125.337 Y98.632 E0.01941
G1 X128.501 Y95.468 E0.15147
G1 X129.080 Y95.466 E0.01958
G1 X125.910 Y98.635 E0.15171
G1 X126.484 Y98.637 E0.01941
G1 X129.658 Y95.463 E0.15195
G1 X130.236 Y95.461 E0.01958
G1 X127.057 Y98.640 E0.15219
G1 X127.630 Y98.642 E0.01941
G1 X130.815 Y95.458 E0.15243
G1 X131.393 Y95.455 E0.01958
G1 X128.204 Y98.645 E0.15267
G1 X128.777 Y98.647 E0.01941
G1 X131.971 Y95.453 E0.15291
G1 X132.550 Y95.450 E0.01958
G1 X129.350 Y98.650 E0.15315
G1 X129.924 Y98.652 E0.01941
G1 X133.128 Y95.448 E0.15339
G1 X133.706 Y95.445 E0.01958
G1 X130.497 Y98.655 E0.15363
G1 X131.070 Y98.657 E0.01941
G1 X134.285 Y95.443 E0.15387
G1 X134.863 Y95.440 E0.01958
G1 X131.643 Y98.660 E0.15411
G1 X132.217 Y98.662 E0.01941
G1 X135.441 Y95.438 E0.15435
G1 X136.019 Y95.435 E0.01958
G1 X132.790 Y98.665 E0.15459
G1 X133.363 Y98.667 E0.01941
G1 X136.598 Y95.433 E0.15483
G1 X137.176 Y95.430 E0.01958
G1 X133.937 Y98.670 E0.15507
G1 X134.510 Y98.672 E0.01941
G1 X137.754 Y95.428 E0.15531
G1 X138.333 Y95.425 E0.01958
G1 X135.083 Y98.675 E0.15555
G1 X135.657 Y98.677 E0.01941
G1 X138.911 Y95.423 E0.15579
G1 X139.489 Y95.420 E0.01958
G1 X136.230 Y98.680 E0.15603
G1 X136.803 Y98.682 E0.01941
G1 X140.068 Y95.418 E0.15627
G1 X140.646 Y95.415 E0.01958
G1 X137.376 Y98.685 E0.15651
G1 X137.950 Y98.687 E0.01941
G1 X141.224 Y95.413 E0.15675
G1 X141.803 Y95.410 E0.01958
G1 X138.523 Y98.690 E0.15699
G1 X139.096 Y98.692 E0.01941
G1 X142.381 Y95.408 E0.15723
G1 X142.959 Y95.405 E0.01958
G1 X139.670 Y98.695 E0.15747
G1 X140.243 Y98.697 E0.01941
G1 X143.538 Y95.403 E0.15771
G1 X144.116 Y95.400 E0.01958
G1 X140.816 Y98.700 E0.15795
G1 X141.390 Y98.702 E0.01941
G1 X144.694 Y95.398 E0.15819
G1 X145.272 Y95.395 E0.01958
G1 X141.963 Y98.705 E0.15843
G1 X142.536 Y98.707 E0.01941
G1 X145.851 Y95.393 E0.15867
G1 X146.429 Y95.390 E0.01958
G1 X143.110 Y98.710 E0.15891
G1 X143.683 Y98.712 E0.01941
G1 X147.007 Y95.388 E0.15915
G1 X147.586 Y95.385 E0.01958
G1 X144.256 Y98.715 E0.15939
G1 X144.829 Y98.717 E0.01941
G1 X148.164 Y95.383 E0.15963
G1 X148.742 Y95.380 E0.01958
G1 X145.403 Y98.720 E0.15987
G1 X145.976 Y98.722 E0.01941
G1 X149.321 Y95.377 E0.16011
G1 X149.899 Y95.375 E0.01958
G1 X146.549 Y98.725 E0.16035
G1 X147.123 Y98.727 E0.01941
G1 X150.477 Y95.372 E0.16059
G1 X151.056 Y95.370 E0.01958
G1 X147.696 Y98.730 E0.16083
G1 X148.269 Y98.732 E0.01941
G1 X151.634 Y95.367 E0.16107
G1 X152.212 Y95.365 E0.01958
G1 X148.843 Y98.735 E0.16131
G1 X149.416 Y98.737 E0.01941
G1 X152.791 Y95.362 E0.16155
G1 X153.369 Y95.360 E0.01958
G1 X149.989 Y98.740 E0.16179
G1 X150.562 Y98.742 E0.01941
G1 X153.947 Y95.357 E0.16202
G1 X154.526 Y95.355 E0.01958
G1 X151.136 Y98.745 E0.16226
G1 X151.709 Y98.747 E0.01941
G1 X155.104 Y95.352 E0.16250
G1 X155.682 Y95.350 E0.01958
G1 X152.282 Y98.750 E0.16274
G1 X152.856 Y98.752 E0.01941
G1 X156.260 Y95.347 E0.16298
G1 X156.839 Y95.345 E0.01958
G1 X153.429 Y98.755 E0.16322
G1 X154.002 Y98.757 E0.01941
G1 X157.417 Y95.342 E0.16346
G1 X157.995 Y95.340 E0.01958
G1 X154.576 Y98.760 E0.16370
G1 X155.149 Y98.762 E0.01941
G1 X158.574 Y95.337 E0.16394
G1 X159.152 Y95.335 E0.01958
G1 X155.722 Y98.765 E0.16418
G1 X156.295 Y98.767 E0.01941
G1 X159.730 Y95.332 E0.16442
G1 X160.309 Y95.330 E0.01958
G1 X156.869 Y98.770 E0.16466
G1 X157.442 Y98.772 E0.01941
G1 X160.887 Y95.327 E0.16490
G1 X161.465 Y95.325 E0.01958
G1 X158.015 Y98.775 E0.16514
G1 X158.589 Y98.777 E0.01941
G1 X162.044 Y95.322 E0.16538
G1 X162.622 Y95.320 E0.01958
G1 X159.162 Y98.779 E0.16562
G1 X159.735 Y98.782 E0.01941
G1 X163.200 Y95.317 E0.16586
G1 X163.779 Y95.315 E0.01958
G1 X160.309 Y98.784 E0.16610
G1 X160.882 Y98.787 E0.01941
G1 X164.357 Y95.312 E0.16634
G1 X164.935 Y95.310 E0.01958
G1 X161.455 Y98.789 E0.16658
G1 X162.029 Y98.792 E0.01941
G1 X165.513 Y95.307 E0.16682
G1 X166.092 Y95.305 E0.01958
G1 X162.602 Y98.794 E0.16706
G1 X163.175 Y98.797 E0.01941
G1 X166.670 Y95.302 E0.16730
G1 X167.248 Y95.299 E0.01958
G1 X163.748 Y98.799 E0.16754
G1 X164.322 Y98.802 E0.01941
G1 X167.827 Y95.297 E0.16778
G1 X168.405 Y95.294 E0.01958
G1 X164.895 Y98.804 E0.16802
G1 X165.468 Y98.807 E0.01941
G1 X168.983 Y95.292 E0.16826
G1 X169.562 Y95.289 E0.01958
G1 X166.042 Y98.809 E0.16850
G1 X166.615 Y98.812 E0.01941
G1 X170.140 Y95.287 E0.16874
G1 X170.718 Y95.284 E0.01958
G1 X167.188 Y98.814 E0.16898
G1 X167.762 Y98.817 E0.01941
G1 X171.297 Y95.282 E0.16922
G1 X171.875 Y95.279 E0.01958
G1 X168.335 Y98.819 E0.16946
G1 X168.908 Y98.822 E0.01941
G1 X172.453 Y95.277 E0.16970
G1 X173.032 Y95.274 E0.01958
G1 X169.481 Y98.824 E0.16994
G1 X170.055 Y98.827 E0.01941
G1 X173.610 Y95.272 E0.17018
G1 X174.188 Y95.269 E0.01958
G1 X170.628 Y98.829 E0.17042
G1 X171.201 Y98.832 E0.01941
G1 X174.766 Y95.267 E0.17066
G1 X175.345 Y95.264 E0.01958
G1 X171.775 Y98.834 E0.17090
G1 X172.348 Y98.837 E0.01941
G1 X175.923 Y95.262 E0.17114
G1 X176.501 Y95.259 E0.01958
G1 X172.921 Y98.839 E0.17138
G1 X173.495 Y98.842 E0.01941
G1 X177.080 Y95.257 E0.17162
G1 X177.658 Y95.254 E0.01958
G1 X174.068 Y98.844 E0.17186
G1 X174.641 Y98.847 E0.01941
G1 X178.236 Y95.252 E0.17210
G1 X178.815 Y95.249 E0.01958
G1 X175.215 Y98.849 E0.17234
G1 X175.788 Y98.852 E0.01941
G1 X179.393 Y95.247 E0.17258
G1 X179.971 Y95.244 E0.01958
G1 X176.361 Y98.854 E0.17282
M73 Q31 S179
G1 X176.934 Y98.857 E0.01941
G1 X180.550 Y95.242 E0.17306
G1 X181.128 Y95.239 E0.01958
G1 X177.508 Y98.859 E0.17330
G1 X178.081 Y98.862 E0.01941
G1 X181.706 Y95.237 E0.17354
G1 X182.285 Y95.234 E0.01958
G1 X178.654 Y98.864 E0.17378
G1 X179.228 Y98.867 E0.01941
G1 X182.863 Y95.232 E0.17402
G1 X183.441 Y95.229 E0.01958
G1 X179.801 Y98.869 E0.17425
G1 X180.374 Y98.872 E0.01941
G1 X184.019 Y95.227 E0.17449
G1 X184.598 Y95.224 E0.01958
G1 X180.948 Y98.874 E0.17473
G1 X181.521 Y98.877 E0.01941
G1 X185.176 Y95.222 E0.17497
G1 X185.754 Y95.219 E0.01958
G1 X182.094 Y98.879 E0.17521
G1 X182.667 Y98.882 E0.01941
G1 X186.333 Y95.216 E0.17545
G1 X186.911 Y95.214 E0.01958
G1 X183.241 Y98.884 E0.17569
G1 X183.814 Y98.887 E0.01941
G1 X187.489 Y95.211 E0.17593
G1 X188.068 Y95.209 E0.01958
G1 X184.387 Y98.889 E0.17617
G1 X184.961 Y98.892 E0.01941
G1 X188.646 Y95.206 E0.17641
G1 X189.224 Y95.204 E0.01958
G1 X185.534 Y98.894 E0.17665
G1 X186.107 Y98.897 E0.01941
G1 X189.803 Y95.201 E0.17689
G1 X190.381 Y95.199 E0.01958
G1 X186.681 Y98.899 E0.17713
G1 X187.254 Y98.902 E0.01941
G1 X190.959 Y95.196 E0.17737
G1 X191.538 Y95.194 E0.01958
G1 X187.827 Y98.904 E0.17761
G1 X188.400 Y98.907 E0.01941
G1 X192.116 Y95.191 E0.17785
G1 X192.694 Y95.189 E0.01958
G1 X188.974 Y98.909 E0.17809
G1 X189.547 Y98.912 E0.01941
G1 X193.272 Y95.186 E0.17833
G1 X193.851 Y95.184 E0.01958
G1 X190.120 Y98.914 E0.17857
G1 X190.694 Y98.917 E0.01941
G1 X194.429 Y95.181 E0.17881
G1 X195.007 Y95.179 E0.01958
G1 X191.267 Y98.919 E0.17905
G1 X191.840 Y98.922 E0.01941
G1 X195.586 Y95.176 E0.17929
G1 X196.164 Y95.174 E0.01958
G1 X192.414 Y98.924 E0.17953
G1 X192.987 Y98.927 E0.01941
G1 X196.742 Y95.171 E0.17977
G1 X197.321 Y95.169 E0.01958
G1 X193.560 Y98.929 E0.18001
G1 X194.134 Y98.932 E0.01941
G1 X197.899 Y95.166 E0.18025
G1 X198.477 Y95.164 E0.01958
G1 X194.707 Y98.934 E0.18049
G1 X195.280 Y98.937 E0.01941
G1 X199.056 Y95.161 E0.18073
G1 X199.634 Y95.159 E0.01958
G1 X195.853 Y98.939 E0.18097
G1 X196.427 Y98.942 E0.01941
G1 X200.212 Y95.156 E0.18121
G1 X200.791 Y95.154 E0.01958
G1 X197.000 Y98.944 E0.18145
G1 X197.573 Y98.947 E0.01941
G1 X201.369 Y95.151 E0.18169
G1 X201.947 Y95.149 E0.01958
G1 X198.147 Y98.949 E0.18193
G1 X198.720 Y98.952 E0.01941
G1 X202.525 Y95.146 E0.18217
G1 X203.104 Y95.144 E0.01958
G1 X199.293 Y98.954 E0.18241
G1 X199.867 Y98.957 E0.01941
G1 X203.682 Y95.141 E0.18265
G1 X204.260 Y95.138 E0.01958
G1 X200.440 Y98.959 E0.18289
G1 X201.013 Y98.962 E0.01941
G1 X204.839 Y95.136 E0.18313
G1 X205.417 Y95.133 E0.01958
G1 X201.586 Y98.964 E0.18337
G1 X202.160 Y98.967 E0.01941
G1 X205.995 Y95.131 E0.18361
G1 X206.574 Y95.128 E0.01958
G1 X202.733 Y98.969 E0.18385
G1 X203.306 Y98.972 E0.01941
G1 X207.152 Y95.126 E0.18409
G1 X207.730 Y95.123 E0.01958
G1 X203.880 Y98.974 E0.18433
G1 X204.453 Y98.977 E0.01941
G1 X208.309 Y95.121 E0.18457
G1 X208.887 Y95.118 E0.01958
G1 X205.026 Y98.979 E0.18481
G1 X205.600 Y98.981 E0.01941
G1 X209.465 Y95.116 E0.18505
G1 X210.044 Y95.113 E0.01958
G1 X206.173 Y98.984 E0.18529
G1 X206.746 Y98.986 E0.01941
G1 X210.622 Y95.111 E0.18553
G1 X211.200 Y95.108 E0.01958
G1 X207.319 Y98.989 E0.18577
G1 X207.893 Y98.991 E0.01941
G1 X211.778 Y95.106 E0.18601
G1 X212.357 Y95.103 E0.01958
G1 X208.466 Y98.994 E0.18625
G1 X209.039 Y98.996 E0.01941
G1 X212.935 Y95.101 E0.18649
G1 X213.513 Y95.098 E0.01958
G1 X209.613 Y98.999 E0.18672
G1 X210.186 Y99.001 E0.01941
G1 X214.092 Y95.096 E0.18696
G1 X214.670 Y95.093 E0.01958
G1 X210.759 Y99.004 E0.18720
G1 X211.333 Y99.006 E0.01941
G1 X215.248 Y95.091 E0.18744
G1 X215.827 Y95.088 E0.01958
G1 X211.906 Y99.009 E0.18768
G1 X212.479 Y99.011 E0.01941
G1 X216.405 Y95.086 E0.18792
G1 X216.983 Y95.083 E0.01958
G1 X213.053 Y99.014 E0.18816
G1 X213.626 Y99.016 E0.01941
G1 X217.562 Y95.081 E0.18840
G1 X218.140 Y95.078 E0.01958
G1 X214.199 Y99.019 E0.18864
G1 X214.772 Y99.021 E0.01941
G1 X218.718 Y95.076 E0.18888
G1 X219.297 Y95.073 E0.01958
G1 X215.346 Y99.024 E0.18912
G1 X215.919 Y99.026 E0.01941
G1 X219.875 Y95.071 E0.18936
G1 X220.453 Y95.068 E0.01958
G1 X216.492 Y99.029 E0.18960
G1 X217.066 Y99.031 E0.01941
G1 X221.031 Y95.066 E0.18984
G1 X221.610 Y95.063 E0.01958
G1 X217.639 Y99.034 E0.19008
G1 X218.212 Y99.036 E0.01941
G1 X222.188 Y95.061 E0.19032
G1 X222.766 Y95.058 E0.01958
G1 X218.786 Y99.039 E0.19056
G1 X219.359 Y99.041 E0.01941
G1 X223.345 Y95.055 E0.19080
G1 X223.923 Y95.053 E0.01958
G1 X219.932 Y99.044 E0.19104
G1 X220.505 Y99.046 E0.01941
G1 X224.501 Y95.050 E0.19128
G1 X225.080 Y95.048 E0.01958
G1 X221.079 Y99.049 E0.19152
G1 X221.652 Y99.051 E0.01941
G1 X225.658 Y95.045 E0.19176
G1 X226.236 Y95.043 E0.01958
G1 X222.225 Y99.054 E0.19200
G1 X222.799 Y99.056 E0.01941
G1 X226.815 Y95.040 E0.19224
G1 X227.393 Y95.038 E0.01958
G1 X223.372 Y99.059 E0.19248
G1 X223.945 Y99.061 E0.01941
G1 X227.971 Y95.035 E0.19272
G1 X228.550 Y95.033 E0.01958
G1 X224.519 Y99.064 E0.19296
G1 X225.092 Y99.066 E0.01941
G1 X229.128 Y95.030 E0.19320
G1 X229.706 Y95.028 E0.01958
G1 X225.665 Y99.069 E0.19344
G1 X226.238 Y99.071 E0.01941
G1 X230.284 Y95.025 E0.19368
G1 X230.863 Y95.023 E0.01958
G1 X226.812 Y99.074 E0.19392
G1 X227.385 Y99.076 E0.01941
G1 X231.441 Y95.020 E0.19416
G1 X232.019 Y95.018 E0.01958
G1 X227.958 Y99.079 E0.19440
G1 X228.532 Y99.081 E0.01941
G1 X232.598 Y95.015 E0.19464
G1 X233.176 Y95.013 E0.01958
G1 X229.105 Y99.084 E0.19488
G1 X229.678 Y99.086 E0.01941
G1 X233.754 Y95.010 E0.19512
G1 X234.074 Y95.009 E0.01083
G1 X234.074 Y95.266 E0.00871
G1 X230.252 Y99.089 E0.18299
G1 X230.825 Y99.091 E0.01941
G1 X234.074 Y95.842 E0.15555
G1 X234.074 Y96.418 E0.01949
G1 X231.398 Y99.094 E0.12811
G1 X231.972 Y99.096 E0.01941
G1 X234.074 Y96.993 E0.10067
G1 X234.074 Y97.569 E0.01949
G1 X232.545 Y99.099 E0.07322
G1 X233.118 Y99.101 E0.01941
G1 X234.075 Y98.145 E0.04578
G1 X234.075 Y98.721 E0.01949
G1 X233.509 Y99.286 E0.02707
M204 S1000
G1 X233.437 Y100.014 F10800.000
M204 S1250
G1 F4800.000
G1 X233.939 Y99.512 E0.02408
G1 X233.365 Y99.509 E0.01946
G1 X233.046 Y99.829 E0.01533
G1 X232.472 Y99.827 E0.01946
G1 X232.791 Y99.507 E0.01533
G1 X232.217 Y99.504 E0.01946
G1 X231.897 Y99.824 E0.01533
G1 X231.323 Y99.822 E0.01946
G1 X231.643 Y99.502 E0.01533
G1 X231.069 Y99.499 E0.01946
G1 X230.749 Y99.819 E0.01533
G1 X230.175 Y99.817 E0.01946
G1 X230.495 Y99.497 E0.01533
G1 X229.921 Y99.494 E0.01946
G1 X229.601 Y99.814 E0.01533
G1 X229.027 Y99.812 E0.01946
G1 X229.347 Y99.492 E0.01534
G1 X228.773 Y99.489 E0.01946
G1 X228.453 Y99.809 E0.01534
G1 X227.879 Y99.807 E0.01946
G1 X228.199 Y99.487 E0.01534
G1 X227.625 Y99.484 E0.01946
G1 X227.305 Y99.804 E0.01534
G1 X226.731 Y99.802 E0.01946
G1 X227.051 Y99.482 E0.01534
G1 X226.477 Y99.479 E0.01946
G1 X226.157 Y99.799 E0.01534
G1 X225.583 Y99.797 E0.01946
G1 X225.903 Y99.477 E0.01534
G1 X225.329 Y99.474 E0.01946
G1 X225.009 Y99.794 E0.01534
G1 X224.435 Y99.792 E0.01946
G1 X224.755 Y99.472 E0.01534
G1 X224.181 Y99.469 E0.01946
G1 X223.861 Y99.789 E0.01534
G1 X223.287 Y99.787 E0.01946
G1 X223.607 Y99.467 E0.01534
G1 X223.033 Y99.464 E0.01946
G1 X222.713 Y99.784 E0.01534
G1 X222.139 Y99.782 E0.01946
G1 X222.459 Y99.462 E0.01534
G1 X221.884 Y99.459 E0.01946
G1 X221.565 Y99.779 E0.01534
G1 X220.990 Y99.777 E0.01946
G1 X221.310 Y99.457 E0.01534
G1 X220.736 Y99.454 E0.01946
G1 X220.416 Y99.774 E0.01534
G1 X219.842 Y99.772 E0.01946
G1 X220.162 Y99.452 E0.01534
G1 X219.588 Y99.449 E0.01946
G1 X219.268 Y99.769 E0.01534
G1 X218.694 Y99.767 E0.01946
G1 X219.014 Y99.447 E0.01534
G1 X218.440 Y99.444 E0.01946
G1 X218.120 Y99.764 E0.01534
G1 X217.546 Y99.762 E0.01946
G1 X217.866 Y99.442 E0.01534
G1 X217.292 Y99.439 E0.01946
G1 X216.972 Y99.759 E0.01534
G1 X216.398 Y99.757 E0.01946
G1 X216.718 Y99.437 E0.01534
G1 X216.144 Y99.434 E0.01946
G1 X215.824 Y99.755 E0.01534
G1 X215.250 Y99.752 E0.01946
G1 X215.570 Y99.432 E0.01534
G1 X214.996 Y99.429 E0.01946
G1 X214.676 Y99.750 E0.01534
G1 X214.102 Y99.747 E0.01946
G1 X214.422 Y99.427 E0.01534
G1 X213.848 Y99.424 E0.01946
G1 X213.528 Y99.745 E0.01535
G1 X212.954 Y99.742 E0.01946
G1 X213.274 Y99.422 E0.01535
G1 X212.700 Y99.419 E0.01946
G1 X212.380 Y99.740 E0.01535
G1 X211.806 Y99.737 E0.01946
G1 X212.126 Y99.417 E0.01535
G1 X211.552 Y99.414 E0.01946
G1 X211.232 Y99.735 E0.01535
G1 X210.657 Y99.732 E0.01946
G1 X210.978 Y99.412 E0.01535
G1 X210.404 Y99.409 E0.01946
G1 X210.083 Y99.730 E0.01535
G1 X209.509 Y99.727 E0.01946
G1 X209.830 Y99.407 E0.01535
G1 X209.255 Y99.404 E0.01946
G1 X208.935 Y99.725 E0.01535
G1 X208.361 Y99.722 E0.01946
G1 X208.681 Y99.402 E0.01535
G1 X208.107 Y99.399 E0.01946
G1 X207.787 Y99.720 E0.01535
G1 X207.213 Y99.717 E0.01946
G1 X207.533 Y99.397 E0.01535
G1 X206.959 Y99.395 E0.01946
G1 X206.639 Y99.715 E0.01535
G1 X206.065 Y99.712 E0.01946
G1 X206.385 Y99.392 E0.01535
G1 X205.811 Y99.390 E0.01946
G1 X205.491 Y99.710 E0.01535
G1 X204.917 Y99.707 E0.01946
G1 X205.237 Y99.387 E0.01535
G1 X204.663 Y99.385 E0.01946
G1 X204.343 Y99.705 E0.01535
G1 X203.769 Y99.702 E0.01946
G1 X204.089 Y99.382 E0.01535
G1 X203.515 Y99.380 E0.01946
G1 X203.195 Y99.700 E0.01535
G1 X202.621 Y99.697 E0.01946
G1 X202.941 Y99.377 E0.01535
G1 X202.367 Y99.375 E0.01946
G1 X202.047 Y99.695 E0.01535
G1 X201.473 Y99.692 E0.01946
G1 X201.793 Y99.372 E0.01535
G1 X201.219 Y99.370 E0.01946
G1 X200.899 Y99.690 E0.01535
G1 X200.324 Y99.687 E0.01946
G1 X200.645 Y99.367 E0.01535
G1 X200.071 Y99.365 E0.01946
G1 X199.750 Y99.685 E0.01535
G1 X199.176 Y99.682 E0.01946
G1 X199.497 Y99.362 E0.01535
G1 X198.923 Y99.360 E0.01946
G1 X198.602 Y99.680 E0.01535
G1 X198.028 Y99.677 E0.01946
G1 X198.349 Y99.357 E0.01535
G1 X197.775 Y99.355 E0.01946
G1 X197.454 Y99.675 E0.01536
G1 X196.880 Y99.672 E0.01946
G1 X197.200 Y99.352 E0.01536
G1 X196.626 Y99.350 E0.01946
G1 X196.306 Y99.670 E0.01536
G1 X195.732 Y99.667 E0.01946
G1 X196.052 Y99.347 E0.01536
G1 X195.478 Y99.345 E0.01946
G1 X195.158 Y99.665 E0.01536
G1 X194.584 Y99.662 E0.01946
G1 X194.904 Y99.342 E0.01536
G1 X194.330 Y99.340 E0.01946
G1 X194.010 Y99.660 E0.01536
G1 X193.436 Y99.657 E0.01946
G1 X193.756 Y99.337 E0.01536
G1 X193.182 Y99.335 E0.01946
G1 X192.862 Y99.655 E0.01536
G1 X192.288 Y99.652 E0.01946
G1 X192.608 Y99.332 E0.01536
G1 X192.034 Y99.330 E0.01946
G1 X191.714 Y99.650 E0.01536
G1 X191.140 Y99.647 E0.01946
G1 X191.460 Y99.327 E0.01536
G1 X190.886 Y99.325 E0.01946
G1 X190.566 Y99.645 E0.01536
G1 X189.992 Y99.642 E0.01946
G1 X190.312 Y99.322 E0.01536
G1 X189.738 Y99.320 E0.01946
G1 X189.417 Y99.640 E0.01536
G1 X188.843 Y99.638 E0.01946
G1 X189.164 Y99.317 E0.01536
G1 X188.590 Y99.315 E0.01946
G1 X188.269 Y99.635 E0.01536
G1 X187.695 Y99.633 E0.01946
G1 X188.016 Y99.312 E0.01536
G1 X187.442 Y99.310 E0.01946
G1 X187.121 Y99.630 E0.01536
G1 X186.547 Y99.628 E0.01946
G1 X186.868 Y99.307 E0.01536
G1 X186.294 Y99.305 E0.01946
G1 X185.973 Y99.625 E0.01536
G1 X185.399 Y99.623 E0.01946
G1 X185.720 Y99.302 E0.01536
G1 X185.145 Y99.300 E0.01946
G1 X184.825 Y99.620 E0.01536
G1 X184.251 Y99.618 E0.01946
G1 X184.571 Y99.297 E0.01536
G1 X183.997 Y99.295 E0.01946
G1 X183.677 Y99.615 E0.01536
G1 X183.103 Y99.613 E0.01946
G1 X183.423 Y99.292 E0.01536
G1 X182.849 Y99.290 E0.01946
G1 X182.529 Y99.610 E0.01536
G1 X181.955 Y99.608 E0.01946
G1 X182.275 Y99.287 E0.01536
G1 X181.701 Y99.285 E0.01946
G1 X181.381 Y99.605 E0.01537
G1 X180.807 Y99.603 E0.01946
G1 X181.127 Y99.282 E0.01537
G1 X180.553 Y99.280 E0.01946
G1 X180.233 Y99.600 E0.01537
G1 X179.659 Y99.598 E0.01946
G1 X179.979 Y99.277 E0.01537
G1 X179.405 Y99.275 E0.01946
G1 X179.084 Y99.595 E0.01537
G1 X178.510 Y99.593 E0.01946
G1 X178.831 Y99.272 E0.01537
G1 X178.257 Y99.270 E0.01946
G1 X177.936 Y99.590 E0.01537
G1 X177.362 Y99.588 E0.01946
G1 X177.683 Y99.267 E0.01537
G1 X177.109 Y99.265 E0.01946
G1 X176.788 Y99.585 E0.01537
G1 X176.214 Y99.583 E0.01946
G1 X176.535 Y99.262 E0.01537
G1 X175.961 Y99.260 E0.01946
G1 X175.640 Y99.580 E0.01537
G1 X175.066 Y99.578 E0.01946
G1 X175.387 Y99.257 E0.01537
G1 X174.813 Y99.255 E0.01946
G1 X174.492 Y99.575 E0.01537
G1 X173.918 Y99.573 E0.01946
G1 X174.239 Y99.252 E0.01537
G1 X173.665 Y99.250 E0.01946
G1 X173.344 Y99.570 E0.01537
G1 X172.770 Y99.568 E0.01946
G1 X173.091 Y99.247 E0.01537
G1 X172.516 Y99.245 E0.01946
G1 X172.196 Y99.565 E0.01537
G1 X171.622 Y99.563 E0.01946
G1 X171.942 Y99.242 E0.01537
G1 X171.368 Y99.240 E0.01946
G1 X171.048 Y99.560 E0.01537
G1 X170.474 Y99.558 E0.01946
G1 X170.794 Y99.237 E0.01537
G1 X170.220 Y99.235 E0.01946
G1 X169.900 Y99.555 E0.01537
G1 X169.326 Y99.553 E0.01946
G1 X169.646 Y99.232 E0.01537
G1 X169.072 Y99.230 E0.01946
G1 X168.752 Y99.550 E0.01537
G1 X168.177 Y99.548 E0.01946
G1 X168.498 Y99.227 E0.01537
G1 X167.924 Y99.225 E0.01946
G1 X167.603 Y99.545 E0.01537
G1 X167.029 Y99.543 E0.01946
G1 X167.350 Y99.222 E0.01537
G1 X166.776 Y99.220 E0.01946
G1 X166.455 Y99.540 E0.01537
G1 X165.881 Y99.538 E0.01946
G1 X166.202 Y99.217 E0.01538
G1 X165.628 Y99.215 E0.01946
G1 X165.307 Y99.535 E0.01538
G1 X164.733 Y99.533 E0.01946
G1 X165.054 Y99.212 E0.01538
G1 X164.480 Y99.210 E0.01946
G1 X164.159 Y99.530 E0.01538
G1 X163.585 Y99.528 E0.01946
G1 X163.906 Y99.207 E0.01538
G1 X163.332 Y99.205 E0.01946
G1 X163.011 Y99.525 E0.01538
G1 X162.437 Y99.523 E0.01946
G1 X162.758 Y99.202 E0.01538
G1 X162.184 Y99.200 E0.01946
G1 X161.863 Y99.520 E0.01538
G1 X161.289 Y99.518 E0.01946
G1 X161.610 Y99.197 E0.01538
G1 X161.036 Y99.195 E0.01946
G1 X160.715 Y99.516 E0.01538
G1 X160.141 Y99.513 E0.01946
G1 X160.461 Y99.192 E0.01538
G1 X159.887 Y99.190 E0.01946
G1 X159.567 Y99.511 E0.01538
G1 X158.993 Y99.508 E0.01946
G1 X159.313 Y99.187 E0.01538
G1 X158.739 Y99.185 E0.01946
G1 X158.419 Y99.506 E0.01538
G1 X157.844 Y99.503 E0.01946
G1 X158.165 Y99.182 E0.01538
G1 X157.591 Y99.180 E0.01946
G1 X157.270 Y99.501 E0.01538
G1 X156.696 Y99.498 E0.01946
G1 X157.017 Y99.177 E0.01538
G1 X156.443 Y99.175 E0.01946
G1 X156.122 Y99.496 E0.01538
G1 X155.548 Y99.493 E0.01946
G1 X155.869 Y99.172 E0.01538
G1 X155.295 Y99.170 E0.01946
G1 X154.974 Y99.491 E0.01538
G1 X154.400 Y99.488 E0.01946
G1 X154.721 Y99.167 E0.01538
G1 X154.147 Y99.165 E0.01946
G1 X153.826 Y99.486 E0.01538
G1 X153.252 Y99.483 E0.01946
G1 X153.573 Y99.162 E0.01538
G1 X152.999 Y99.160 E0.01946
G1 X152.678 Y99.481 E0.01538
G1 X152.104 Y99.478 E0.01946
G1 X152.425 Y99.157 E0.01538
G1 X151.851 Y99.155 E0.01946
G1 X151.530 Y99.476 E0.01538
G1 X150.956 Y99.473 E0.01946
G1 X151.277 Y99.152 E0.01538
G1 X150.703 Y99.150 E0.01946
G1 X150.382 Y99.471 E0.01538
G1 X149.808 Y99.468 E0.01946
G1 X150.129 Y99.147 E0.01539
G1 X149.555 Y99.145 E0.01946
G1 X149.234 Y99.466 E0.01539
G1 X148.660 Y99.463 E0.01946
G1 X148.981 Y99.142 E0.01539
G1 X148.407 Y99.140 E0.01946
G1 X148.086 Y99.461 E0.01539
G1 X147.511 Y99.458 E0.01946
G1 X147.832 Y99.137 E0.01539
G1 X147.258 Y99.135 E0.01946
G1 X146.937 Y99.456 E0.01539
G1 X146.363 Y99.453 E0.01946
G1 X146.684 Y99.132 E0.01539
G1 X146.110 Y99.130 E0.01946
G1 X145.789 Y99.451 E0.01539
G1 X145.215 Y99.448 E0.01946
G1 X145.536 Y99.127 E0.01539
G1 X144.962 Y99.125 E0.01946
G1 X144.641 Y99.446 E0.01539
G1 X144.067 Y99.443 E0.01946
G1 X144.388 Y99.122 E0.01539
G1 X143.814 Y99.120 E0.01946
G1 X143.493 Y99.441 E0.01539
G1 X142.919 Y99.438 E0.01946
G1 X143.240 Y99.117 E0.01539
G1 X142.666 Y99.115 E0.01946
G1 X142.345 Y99.436 E0.01539
G1 X141.771 Y99.433 E0.01946
G1 X142.092 Y99.112 E0.01539
G1 X141.518 Y99.110 E0.01946
G1 X141.197 Y99.431 E0.01539
G1 X140.623 Y99.428 E0.01946
G1 X140.944 Y99.107 E0.01539
G1 X140.370 Y99.105 E0.01946
G1 X140.049 Y99.426 E0.01539
G1 X139.475 Y99.423 E0.01946
G1 X139.796 Y99.102 E0.01539
G1 X139.222 Y99.100 E0.01946
G1 X138.901 Y99.421 E0.01539
G1 X138.327 Y99.418 E0.01946
G1 X138.648 Y99.097 E0.01539
G1 X138.074 Y99.095 E0.01946
G1 X137.753 Y99.416 E0.01539
G1 X137.179 Y99.413 E0.01946
G1 X137.500 Y99.092 E0.01539
G1 X136.926 Y99.090 E0.01946
G1 X136.604 Y99.411 E0.01539
G1 X136.030 Y99.408 E0.01946
G1 X136.352 Y99.087 E0.01539
G1 X135.777 Y99.085 E0.01946
G1 X135.456 Y99.406 E0.01539
G1 X134.883 Y99.403 E0.01945
G1 X135.203 Y99.082 E0.01538
G1 X134.629 Y99.080 E0.01946
G1 X134.311 Y99.399 E0.01528
G1 X133.738 Y99.394 E0.01939
G1 X134.055 Y99.077 E0.01519
G1 X133.481 Y99.075 E0.01946
G1 X133.166 Y99.390 E0.01510
G1 X132.594 Y99.385 E0.01939
G1 X132.907 Y99.072 E0.01500
G1 X132.333 Y99.070 E0.01946
G1 X132.022 Y99.381 E0.01491
G1 X131.450 Y99.377 E0.01939
G1 X131.759 Y99.067 E0.01482
G1 X131.185 Y99.065 E0.01946
G1 X130.878 Y99.372 E0.01473
G1 X130.306 Y99.368 E0.01939
G1 X130.611 Y99.062 E0.01463
G1 X130.037 Y99.060 E0.01946
G1 X129.734 Y99.363 E0.01454
G1 X129.162 Y99.359 E0.01939
G1 X129.463 Y99.057 E0.01445
G1 X128.889 Y99.055 E0.01946
G1 X128.589 Y99.354 E0.01436
G1 X128.017 Y99.350 E0.01939
G1 X128.315 Y99.052 E0.01426
G1 X127.741 Y99.050 E0.01946
G1 X127.445 Y99.346 E0.01417
G1 X126.873 Y99.341 E0.01939
G1 X127.167 Y99.047 E0.01408
G1 X126.593 Y99.045 E0.01946
G1 X126.301 Y99.337 E0.01399
G1 X125.729 Y99.332 E0.01939
G1 X126.019 Y99.042 E0.01389
G1 X125.445 Y99.040 E0.01946
G1 X125.157 Y99.328 E0.01380
G1 X124.585 Y99.323 E0.01939
G1 X124.871 Y99.037 E0.01371
G1 X124.297 Y99.035 E0.01946
G1 X124.013 Y99.319 E0.01362
G1 X123.440 Y99.314 E0.01939
G1 X123.722 Y99.032 E0.01352
G1 X123.148 Y99.030 E0.01946
G1 X122.868 Y99.310 E0.01343
G1 X122.296 Y99.306 E0.01939
G1 X122.574 Y99.027 E0.01334
G1 X122.000 Y99.025 E0.01946
G1 X121.724 Y99.301 E0.01324
G1 X121.152 Y99.297 E0.01939
G1 X121.426 Y99.022 E0.01315
G1 X120.852 Y99.020 E0.01946
G1 X120.580 Y99.292 E0.01306
G1 X120.008 Y99.288 E0.01939
G1 X120.278 Y99.017 E0.01297
G1 X119.704 Y99.015 E0.01946
G1 X119.436 Y99.283 E0.01287
G1 X118.864 Y99.279 E0.01939
G1 X119.130 Y99.012 E0.01278
G1 X118.556 Y99.010 E0.01946
G1 X118.291 Y99.275 E0.01269
G1 X117.719 Y99.270 E0.01939
G1 X117.982 Y99.007 E0.01260
G1 X117.408 Y99.005 E0.01946
G1 X117.147 Y99.266 E0.01250
G1 X116.575 Y99.261 E0.01939
G1 X116.834 Y99.002 E0.01241
G1 X116.260 Y99.000 E0.01946
G1 X116.003 Y99.257 E0.01232
G1 X115.431 Y99.252 E0.01939
G1 X115.686 Y98.997 E0.01223
G1 X115.112 Y98.995 E0.01946
G1 X114.859 Y99.248 E0.01213
G1 X114.287 Y99.244 E0.01939
G1 X114.538 Y98.992 E0.01204
G1 X113.964 Y98.990 E0.01946
G1 X113.714 Y99.239 E0.01195
G1 X113.142 Y99.235 E0.01939
G1 X113.390 Y98.987 E0.01185
G1 X112.816 Y98.985 E0.01946
G1 X112.570 Y99.230 E0.01176
G1 X111.998 Y99.226 E0.01939
G1 X112.242 Y98.982 E0.01167
G1 X111.668 Y98.980 E0.01946
G1 X111.426 Y99.221 E0.01158
G1 X110.854 Y99.217 E0.01939
G1 X111.093 Y98.977 E0.01148
G1 X110.519 Y98.975 E0.01946
G1 X110.282 Y99.213 E0.01139
G1 X109.710 Y99.208 E0.01939
G1 X109.945 Y98.972 E0.01130
G1 X109.371 Y98.970 E0.01946
G1 X109.138 Y99.204 E0.01121
G1 X108.565 Y99.199 E0.01939
G1 X108.797 Y98.967 E0.01111
G1 X108.223 Y98.965 E0.01946
G1 X107.993 Y99.195 E0.01102
G1 X107.421 Y99.190 E0.01939
G1 X107.649 Y98.963 E0.01093
G1 X107.075 Y98.960 E0.01946
G1 X106.849 Y99.186 E0.01084
G1 X106.277 Y99.182 E0.01939
G1 X106.501 Y98.958 E0.01074
G1 X105.927 Y98.955 E0.01946
G1 X105.705 Y99.177 E0.01065
G1 X105.133 Y99.173 E0.01939
G1 X105.353 Y98.953 E0.01056
G1 X104.779 Y98.950 E0.01946
G1 X104.561 Y99.168 E0.01047
G1 X103.989 Y99.164 E0.01939
G1 X104.205 Y98.948 E0.01037
G1 X103.631 Y98.945 E0.01946
G1 X103.416 Y99.159 E0.01028
G1 X102.844 Y99.155 E0.01939
G1 X103.057 Y98.943 E0.01019
G1 X102.483 Y98.940 E0.01946
G1 X102.272 Y99.151 E0.01009
G1 X101.700 Y99.146 E0.01939
G1 X101.909 Y98.938 E0.01000
G1 X101.335 Y98.935 E0.01946
G1 X101.128 Y99.142 E0.00991
G1 X100.556 Y99.137 E0.01939
G1 X100.761 Y98.933 E0.00982
G1 X100.187 Y98.930 E0.01946
G1 X99.984 Y99.133 E0.00972
G1 X99.412 Y99.128 E0.01939
G1 X99.613 Y98.928 E0.00963
G1 X99.038 Y98.925 E0.01946
G1 X98.840 Y99.124 E0.00954
G1 X98.267 Y99.120 E0.01939
G1 X98.464 Y98.923 E0.00945
G1 X97.890 Y98.920 E0.01946
G1 X97.695 Y99.115 E0.00935
G1 X97.123 Y99.111 E0.01939
G1 X97.316 Y98.918 E0.00925
G1 X96.742 Y98.915 E0.01946
G1 X96.553 Y99.104 E0.00908
G1 X95.983 Y99.098 E0.01934
G1 X96.168 Y98.913 E0.00890
G1 X95.594 Y98.910 E0.01946
G1 X95.412 Y99.092 E0.00872
G1 X94.842 Y99.086 E0.01934
G1 X95.020 Y98.908 E0.00855
G1 X94.446 Y98.905 E0.01946
G1 X94.271 Y99.080 E0.00837
G1 X93.701 Y99.074 E0.01934
G1 X93.872 Y98.903 E0.00820
G1 X93.298 Y98.900 E0.01946
G1 X93.131 Y99.067 E0.00802
G1 X92.560 Y99.061 E0.01934
G1 X92.724 Y98.898 E0.00785
G1 X92.150 Y98.895 E0.01946
G1 X91.990 Y99.055 E0.00767
G1 X91.420 Y99.049 E0.01934
G1 X91.576 Y98.893 E0.00750
G1 X91.002 Y98.890 E0.01946
G1 X90.849 Y99.043 E0.00732
G1 X90.279 Y99.037 E0.01934
G1 X90.610 Y98.705 E0.01589
M204 S1000
G1 F8640.000
G1 X90.279 Y99.037 E-0.10822
G1 X90.849 Y99.043 E-0.13171
G1 X91.002 Y98.890 E-0.04986
G1 X91.576 Y98.893 E-0.13255
G1 X91.420 Y99.049 E-0.05105
G1 X91.990 Y99.055 E-0.13171
G1 X92.150 Y98.895 E-0.05225
G1 X92.594 Y98.897 E-0.10265
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X90.099 Y95.411
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.434 Y95.076 E0.01610
G1 X91.018 Y95.070 E0.01982
G1 X90.863 Y95.225 E0.00745
G1 X91.443 Y95.222 E0.01969
G1 X91.602 Y95.063 E0.00763
G1 X92.186 Y95.057 E0.01982
G1 X92.023 Y95.220 E0.00781
G1 X92.603 Y95.217 E0.01969
G1 X92.769 Y95.051 E0.00799
G1 X93.353 Y95.044 E0.01982
G1 X93.183 Y95.215 E0.00817
G1 X93.763 Y95.212 E0.01969
G1 X93.937 Y95.038 E0.00836
G1 X94.521 Y95.032 E0.01982
G1 X94.343 Y95.210 E0.00854
G1 X94.923 Y95.207 E0.01969
G1 X95.105 Y95.025 E0.00872
G1 X95.688 Y95.019 E0.01982
G1 X95.503 Y95.205 E0.00890
G1 X96.083 Y95.202 E0.01969
G1 X96.272 Y95.013 E0.00908
G1 X96.856 Y95.007 E0.01982
G1 X96.663 Y95.199 E0.00926
G1 X97.243 Y95.197 E0.01969
G1 X97.439 Y95.001 E0.00941
G1 X98.021 Y94.996 E0.01976
G1 X97.823 Y95.194 E0.00950
G1 X98.403 Y95.192 E0.01969
G1 X98.603 Y94.992 E0.00960
G1 X99.185 Y94.987 E0.01976
G1 X98.983 Y95.189 E0.00969
G1 X99.563 Y95.187 E0.01969
G1 X99.767 Y94.983 E0.00979
G1 X100.349 Y94.978 E0.01976
G1 X100.143 Y95.184 E0.00988
G1 X100.723 Y95.182 E0.01969
G1 X100.931 Y94.974 E0.00998
G1 X101.513 Y94.969 E0.01976
G1 X101.303 Y95.179 E0.01007
G1 X101.883 Y95.177 E0.01969
G1 X102.095 Y94.965 E0.01017
G1 X102.677 Y94.960 E0.01976
G1 X102.463 Y95.174 E0.01027
G1 X103.043 Y95.172 E0.01969
G1 X103.259 Y94.956 E0.01036
G1 X103.841 Y94.951 E0.01976
G1 X103.623 Y95.169 E0.01046
G1 X104.203 Y95.167 E0.01969
G1 X104.423 Y94.947 E0.01055
G1 X105.005 Y94.942 E0.01976
G1 X104.783 Y95.164 E0.01065
G1 X105.363 Y95.162 E0.01969
G1 X105.587 Y94.938 E0.01074
G1 X106.169 Y94.933 E0.01976
G1 X105.943 Y95.159 E0.01084
G1 X106.523 Y95.157 E0.01969
G1 X106.750 Y94.929 E0.01093
G1 X107.332 Y94.924 E0.01976
G1 X107.103 Y95.154 E0.01103
G1 X107.683 Y95.152 E0.01969
G1 X107.914 Y94.920 E0.01112
G1 X108.496 Y94.915 E0.01976
G1 X108.263 Y95.149 E0.01122
G1 X108.843 Y95.146 E0.01969
G1 X109.078 Y94.911 E0.01131
G1 X109.660 Y94.906 E0.01976
G1 X109.423 Y95.144 E0.01141
G1 X110.003 Y95.141 E0.01969
G1 X110.242 Y94.902 E0.01150
G1 X110.824 Y94.897 E0.01976
G1 X110.583 Y95.139 E0.01160
G1 X111.163 Y95.136 E0.01969
G1 X111.406 Y94.893 E0.01169
G1 X111.988 Y94.888 E0.01976
G1 X111.743 Y95.134 E0.01179
G1 X112.323 Y95.131 E0.01969
G1 X112.570 Y94.884 E0.01188
G1 X113.152 Y94.879 E0.01976
G1 X112.903 Y95.129 E0.01198
G1 X113.483 Y95.126 E0.01969
G1 X113.734 Y94.875 E0.01207
G1 X114.316 Y94.870 E0.01976
G1 X114.063 Y95.124 E0.01217
G1 X114.643 Y95.121 E0.01969
G1 X114.898 Y94.866 E0.01226
G1 X115.480 Y94.861 E0.01976
G1 X115.223 Y95.119 E0.01236
G1 X115.803 Y95.116 E0.01969
G1 X116.062 Y94.857 E0.01246
G1 X116.644 Y94.852 E0.01976
G1 X116.383 Y95.114 E0.01255
G1 X116.963 Y95.111 E0.01969
G1 X117.226 Y94.848 E0.01265
G1 X117.808 Y94.843 E0.01976
G1 X117.543 Y95.109 E0.01274
G1 X118.123 Y95.106 E0.01969
G1 X118.390 Y94.839 E0.01284
G1 X118.972 Y94.834 E0.01976
G1 X118.703 Y95.104 E0.01293
G1 X119.283 Y95.101 E0.01969
G1 X119.554 Y94.830 E0.01303
G1 X120.136 Y94.825 E0.01976
G1 X119.863 Y95.099 E0.01312
G1 X120.443 Y95.096 E0.01969
G1 X120.718 Y94.821 E0.01322
G1 X121.300 Y94.816 E0.01976
G1 X121.023 Y95.093 E0.01331
G1 X121.603 Y95.091 E0.01969
G1 X121.882 Y94.812 E0.01341
G1 X122.464 Y94.807 E0.01976
G1 X122.183 Y95.088 E0.01350
G1 X122.763 Y95.086 E0.01969
G1 X123.046 Y94.803 E0.01360
G1 X123.628 Y94.798 E0.01976
G1 X123.343 Y95.083 E0.01369
G1 X123.923 Y95.081 E0.01969
G1 X124.210 Y94.794 E0.01379
G1 X124.792 Y94.789 E0.01976
G1 X124.503 Y95.078 E0.01388
G1 X125.083 Y95.076 E0.01969
G1 X125.374 Y94.785 E0.01398
G1 X125.956 Y94.780 E0.01976
G1 X125.663 Y95.073 E0.01407
G1 X126.243 Y95.071 E0.01969
G1 X126.538 Y94.776 E0.01417
G1 X127.120 Y94.771 E0.01976
G1 X126.823 Y95.068 E0.01426
G1 X127.403 Y95.066 E0.01969
G1 X127.702 Y94.767 E0.01436
G1 X128.284 Y94.762 E0.01976
G1 X127.983 Y95.063 E0.01446
G1 X128.563 Y95.061 E0.01969
G1 X128.866 Y94.758 E0.01455
G1 X129.448 Y94.753 E0.01976
G1 X129.143 Y95.058 E0.01465
G1 X129.723 Y95.056 E0.01969
G1 X130.030 Y94.749 E0.01474
G1 X130.612 Y94.744 E0.01976
G1 X130.303 Y95.053 E0.01484
G1 X130.883 Y95.051 E0.01969
G1 X131.193 Y94.740 E0.01493
G1 X131.775 Y94.735 E0.01976
G1 X131.463 Y95.048 E0.01503
G1 X132.043 Y95.046 E0.01969
G1 X132.357 Y94.731 E0.01512
G1 X132.939 Y94.726 E0.01976
G1 X132.623 Y95.043 E0.01522
G1 X133.203 Y95.041 E0.01969
G1 X133.521 Y94.722 E0.01531
G1 X134.103 Y94.717 E0.01976
G1 X133.782 Y95.038 E0.01541
G1 X134.362 Y95.035 E0.01969
G1 X134.685 Y94.713 E0.01550
G1 X135.266 Y94.709 E0.01973
G1 X134.942 Y95.033 E0.01555
G1 X135.522 Y95.030 E0.01969
G1 X135.846 Y94.706 E0.01555
G1 X136.426 Y94.704 E0.01969
G1 X136.102 Y95.028 E0.01555
G1 X136.682 Y95.025 E0.01969
G1 X137.006 Y94.701 E0.01555
G1 X137.586 Y94.699 E0.01969
G1 X137.262 Y95.023 E0.01555
G1 X137.842 Y95.020 E0.01969
G1 X138.166 Y94.696 E0.01555
G1 X138.746 Y94.694 E0.01969
G1 X138.422 Y95.018 E0.01555
G1 X139.002 Y95.015 E0.01969
G1 X139.326 Y94.691 E0.01555
G1 X139.906 Y94.689 E0.01969
G1 X139.582 Y95.013 E0.01555
G1 X140.162 Y95.010 E0.01969
G1 X140.486 Y94.686 E0.01555
G1 X141.066 Y94.684 E0.01969
G1 X140.742 Y95.008 E0.01555
G1 X141.322 Y95.005 E0.01969
G1 X141.646 Y94.681 E0.01555
G1 X142.226 Y94.679 E0.01969
G1 X141.902 Y95.003 E0.01555
G1 X142.482 Y95.000 E0.01969
G1 X142.806 Y94.676 E0.01555
G1 X143.386 Y94.674 E0.01969
G1 X143.062 Y94.998 E0.01555
G1 X143.642 Y94.995 E0.01969
G1 X143.966 Y94.671 E0.01555
G1 X144.546 Y94.669 E0.01969
G1 X144.222 Y94.993 E0.01555
G1 X144.802 Y94.990 E0.01969
G1 X145.126 Y94.666 E0.01555
G1 X145.706 Y94.664 E0.01969
G1 X145.382 Y94.988 E0.01555
G1 X145.962 Y94.985 E0.01969
G1 X146.286 Y94.661 E0.01555
G1 X146.866 Y94.659 E0.01969
G1 X146.542 Y94.982 E0.01555
G1 X147.122 Y94.980 E0.01969
G1 X147.446 Y94.656 E0.01555
G1 X148.026 Y94.654 E0.01969
G1 X147.702 Y94.977 E0.01555
G1 X148.282 Y94.975 E0.01969
G1 X148.606 Y94.651 E0.01555
G1 X149.186 Y94.649 E0.01969
G1 X148.862 Y94.972 E0.01555
G1 X149.442 Y94.970 E0.01969
G1 X149.766 Y94.646 E0.01554
G1 X150.346 Y94.644 E0.01969
G1 X150.022 Y94.967 E0.01554
G1 X150.602 Y94.965 E0.01969
G1 X150.926 Y94.641 E0.01554
G1 X151.506 Y94.639 E0.01969
G1 X151.182 Y94.962 E0.01554
G1 X151.762 Y94.960 E0.01969
G1 X152.086 Y94.636 E0.01554
G1 X152.666 Y94.634 E0.01969
G1 X152.342 Y94.957 E0.01554
G1 X152.922 Y94.955 E0.01969
G1 X153.246 Y94.631 E0.01554
G1 X153.826 Y94.629 E0.01969
G1 X153.502 Y94.952 E0.01554
G1 X154.082 Y94.950 E0.01969
G1 X154.406 Y94.626 E0.01554
G1 X154.986 Y94.623 E0.01969
G1 X154.662 Y94.947 E0.01554
G1 X155.242 Y94.945 E0.01969
G1 X155.566 Y94.621 E0.01554
G1 X156.146 Y94.618 E0.01969
G1 X155.822 Y94.942 E0.01554
G1 X156.402 Y94.940 E0.01969
G1 X156.726 Y94.616 E0.01554
G1 X157.306 Y94.613 E0.01969
G1 X156.982 Y94.937 E0.01554
G1 X157.562 Y94.935 E0.01969
G1 X157.886 Y94.611 E0.01554
G1 X158.466 Y94.608 E0.01969
G1 X158.142 Y94.932 E0.01554
G1 X158.722 Y94.929 E0.01969
G1 X159.046 Y94.606 E0.01554
G1 X159.626 Y94.603 E0.01969
G1 X159.302 Y94.927 E0.01554
G1 X159.882 Y94.924 E0.01969
G1 X160.206 Y94.601 E0.01554
G1 X160.786 Y94.598 E0.01969
G1 X160.462 Y94.922 E0.01554
G1 X161.042 Y94.919 E0.01969
G1 X161.366 Y94.596 E0.01554
G1 X161.946 Y94.593 E0.01969
G1 X161.622 Y94.917 E0.01554
G1 X162.202 Y94.914 E0.01969
G1 X162.526 Y94.591 E0.01554
G1 X163.106 Y94.588 E0.01969
G1 X162.782 Y94.912 E0.01554
G1 X163.362 Y94.909 E0.01969
G1 X163.686 Y94.586 E0.01554
G1 X164.266 Y94.583 E0.01969
G1 X163.942 Y94.907 E0.01554
G1 X164.522 Y94.904 E0.01969
G1 X164.846 Y94.581 E0.01554
G1 X165.426 Y94.578 E0.01969
G1 X165.102 Y94.902 E0.01553
G1 X165.682 Y94.899 E0.01969
G1 X166.006 Y94.576 E0.01553
G1 X166.586 Y94.573 E0.01969
G1 X166.262 Y94.897 E0.01553
G1 X166.842 Y94.894 E0.01969
G1 X167.166 Y94.571 E0.01553
G1 X167.746 Y94.568 E0.01969
G1 X167.422 Y94.892 E0.01553
G1 X168.002 Y94.889 E0.01969
G1 X168.326 Y94.566 E0.01553
G1 X168.906 Y94.563 E0.01969
G1 X168.582 Y94.887 E0.01553
G1 X169.162 Y94.884 E0.01969
G1 X169.486 Y94.561 E0.01553
G1 X170.066 Y94.558 E0.01969
G1 X169.742 Y94.882 E0.01553
G1 X170.322 Y94.879 E0.01969
G1 X170.646 Y94.556 E0.01553
G1 X171.226 Y94.553 E0.01969
G1 X170.902 Y94.877 E0.01553
G1 X171.482 Y94.874 E0.01969
G1 X171.805 Y94.551 E0.01553
G1 X172.385 Y94.548 E0.01969
G1 X172.062 Y94.871 E0.01553
G1 X172.642 Y94.869 E0.01969
G1 X172.965 Y94.546 E0.01553
G1 X173.545 Y94.543 E0.01969
G1 X173.222 Y94.866 E0.01553
G1 X173.802 Y94.864 E0.01969
G1 X174.125 Y94.540 E0.01553
G1 X174.705 Y94.538 E0.01969
G1 X174.382 Y94.861 E0.01553
G1 X174.962 Y94.859 E0.01969
G1 X175.285 Y94.535 E0.01553
G1 X175.865 Y94.533 E0.01969
G1 X175.542 Y94.856 E0.01553
G1 X176.122 Y94.854 E0.01969
G1 X176.445 Y94.530 E0.01553
G1 X177.025 Y94.528 E0.01969
G1 X176.702 Y94.851 E0.01553
G1 X177.282 Y94.849 E0.01969
G1 X177.605 Y94.525 E0.01553
G1 X178.185 Y94.523 E0.01969
G1 X177.862 Y94.846 E0.01553
G1 X178.442 Y94.844 E0.01969
G1 X178.765 Y94.520 E0.01553
G1 X179.345 Y94.518 E0.01969
G1 X179.022 Y94.841 E0.01553
G1 X179.602 Y94.839 E0.01969
G1 X179.925 Y94.515 E0.01553
G1 X180.505 Y94.513 E0.01969
G1 X180.182 Y94.836 E0.01553
G1 X180.762 Y94.834 E0.01969
G1 X181.085 Y94.510 E0.01552
G1 X181.665 Y94.508 E0.01969
G1 X181.342 Y94.831 E0.01552
G1 X181.922 Y94.829 E0.01969
G1 X182.245 Y94.505 E0.01552
G1 X182.825 Y94.503 E0.01969
G1 X182.502 Y94.826 E0.01552
G1 X183.082 Y94.824 E0.01969
G1 X183.405 Y94.500 E0.01552
G1 X183.985 Y94.498 E0.01969
G1 X183.662 Y94.821 E0.01552
G1 X184.242 Y94.818 E0.01969
G1 X184.565 Y94.495 E0.01552
G1 X185.145 Y94.493 E0.01969
G1 X184.822 Y94.816 E0.01552
G1 X185.402 Y94.813 E0.01969
G1 X185.725 Y94.490 E0.01552
G1 X186.305 Y94.488 E0.01969
G1 X185.982 Y94.811 E0.01552
G1 X186.562 Y94.808 E0.01969
G1 X186.885 Y94.485 E0.01552
G1 X187.465 Y94.483 E0.01969
G1 X187.142 Y94.806 E0.01552
G1 X187.722 Y94.803 E0.01969
G1 X188.045 Y94.480 E0.01552
G1 X188.625 Y94.478 E0.01969
G1 X188.302 Y94.801 E0.01552
G1 X188.882 Y94.798 E0.01969
G1 X189.205 Y94.475 E0.01552
G1 X189.785 Y94.473 E0.01969
G1 X189.462 Y94.796 E0.01552
G1 X190.042 Y94.793 E0.01969
G1 X190.365 Y94.470 E0.01552
G1 X190.945 Y94.468 E0.01969
G1 X190.622 Y94.791 E0.01552
G1 X191.202 Y94.788 E0.01969
G1 X191.525 Y94.465 E0.01552
G1 X192.105 Y94.463 E0.01969
G1 X191.782 Y94.786 E0.01552
G1 X192.362 Y94.783 E0.01969
G1 X192.685 Y94.460 E0.01552
G1 X193.265 Y94.457 E0.01969
G1 X192.942 Y94.781 E0.01552
G1 X193.522 Y94.778 E0.01969
G1 X193.845 Y94.455 E0.01552
G1 X194.425 Y94.452 E0.01969
G1 X194.102 Y94.776 E0.01552
G1 X194.682 Y94.773 E0.01969
G1 X195.005 Y94.450 E0.01552
G1 X195.585 Y94.447 E0.01969
G1 X195.262 Y94.771 E0.01552
G1 X195.842 Y94.768 E0.01969
G1 X196.165 Y94.445 E0.01552
G1 X196.745 Y94.442 E0.01969
G1 X196.422 Y94.766 E0.01551
G1 X197.002 Y94.763 E0.01969
G1 X197.325 Y94.440 E0.01551
G1 X197.905 Y94.437 E0.01969
G1 X197.582 Y94.760 E0.01551
G1 X198.162 Y94.758 E0.01969
G1 X198.485 Y94.435 E0.01551
G1 X199.065 Y94.432 E0.01969
G1 X198.742 Y94.755 E0.01551
G1 X199.322 Y94.753 E0.01969
G1 X199.645 Y94.430 E0.01551
G1 X200.225 Y94.427 E0.01969
G1 X199.902 Y94.750 E0.01551
G1 X200.482 Y94.748 E0.01969
G1 X200.805 Y94.425 E0.01551
G1 X201.385 Y94.422 E0.01969
G1 X201.062 Y94.745 E0.01551
G1 X201.642 Y94.743 E0.01969
G1 X201.965 Y94.420 E0.01551
G1 X202.545 Y94.417 E0.01969
G1 X202.222 Y94.740 E0.01551
G1 X202.802 Y94.738 E0.01969
G1 X203.125 Y94.415 E0.01551
G1 X203.705 Y94.412 E0.01969
G1 X203.382 Y94.735 E0.01551
G1 X203.962 Y94.733 E0.01969
G1 X204.285 Y94.410 E0.01551
G1 X204.865 Y94.407 E0.01969
G1 X204.542 Y94.730 E0.01551
G1 X205.122 Y94.728 E0.01969
G1 X205.445 Y94.405 E0.01551
G1 X206.025 Y94.402 E0.01969
G1 X205.702 Y94.725 E0.01551
G1 X206.282 Y94.723 E0.01969
G1 X206.605 Y94.400 E0.01551
G1 X207.185 Y94.397 E0.01969
G1 X206.862 Y94.720 E0.01551
G1 X207.442 Y94.718 E0.01969
G1 X207.765 Y94.395 E0.01551
G1 X208.345 Y94.392 E0.01969
G1 X208.022 Y94.715 E0.01551
G1 X208.602 Y94.713 E0.01969
G1 X208.925 Y94.390 E0.01551
G1 X209.505 Y94.387 E0.01969
G1 X209.182 Y94.710 E0.01551
G1 X209.762 Y94.707 E0.01969
G1 X210.085 Y94.385 E0.01551
G1 X210.665 Y94.382 E0.01969
G1 X210.342 Y94.705 E0.01551
G1 X210.922 Y94.702 E0.01969
G1 X211.245 Y94.380 E0.01551
G1 X211.824 Y94.377 E0.01969
G1 X211.502 Y94.700 E0.01551
G1 X212.082 Y94.697 E0.01969
G1 X212.404 Y94.374 E0.01550
G1 X212.984 Y94.372 E0.01969
G1 X212.662 Y94.695 E0.01550
G1 X213.242 Y94.692 E0.01969
G1 X213.564 Y94.369 E0.01550
G1 X214.144 Y94.367 E0.01969
G1 X213.822 Y94.690 E0.01550
G1 X214.402 Y94.687 E0.01969
G1 X214.724 Y94.364 E0.01550
G1 X215.304 Y94.362 E0.01969
G1 X214.982 Y94.685 E0.01550
G1 X215.562 Y94.682 E0.01969
G1 X215.884 Y94.359 E0.01550
G1 X216.464 Y94.357 E0.01969
G1 X216.142 Y94.680 E0.01550
G1 X216.722 Y94.677 E0.01969
G1 X217.044 Y94.354 E0.01550
G1 X217.624 Y94.352 E0.01969
G1 X217.302 Y94.675 E0.01550
G1 X217.882 Y94.672 E0.01969
G1 X218.204 Y94.349 E0.01550
G1 X218.784 Y94.347 E0.01969
G1 X218.461 Y94.670 E0.01550
G1 X219.041 Y94.667 E0.01969
G1 X219.364 Y94.344 E0.01550
G1 X219.944 Y94.342 E0.01969
G1 X219.621 Y94.665 E0.01550
G1 X220.201 Y94.662 E0.01969
G1 X220.524 Y94.339 E0.01550
G1 X221.104 Y94.337 E0.01969
G1 X220.781 Y94.660 E0.01550
G1 X221.361 Y94.657 E0.01969
G1 X221.684 Y94.334 E0.01550
G1 X222.264 Y94.332 E0.01969
G1 X221.941 Y94.654 E0.01550
G1 X222.521 Y94.652 E0.01969
G1 X222.844 Y94.329 E0.01550
G1 X223.424 Y94.327 E0.01969
G1 X223.101 Y94.649 E0.01550
G1 X223.681 Y94.647 E0.01969
G1 X224.004 Y94.324 E0.01550
G1 X224.584 Y94.322 E0.01969
G1 X224.261 Y94.644 E0.01550
G1 X224.841 Y94.642 E0.01969
G1 X225.164 Y94.319 E0.01550
G1 X225.744 Y94.317 E0.01969
G1 X225.421 Y94.639 E0.01550
G1 X226.001 Y94.637 E0.01969
G1 X226.324 Y94.314 E0.01550
G1 X226.904 Y94.312 E0.01969
G1 X226.581 Y94.634 E0.01550
G1 X227.161 Y94.632 E0.01969
G1 X227.484 Y94.309 E0.01550
G1 X228.064 Y94.307 E0.01969
G1 X227.741 Y94.629 E0.01549
G1 X228.321 Y94.627 E0.01969
G1 X228.644 Y94.304 E0.01549
G1 X229.224 Y94.302 E0.01969
G1 X228.901 Y94.624 E0.01549
G1 X229.481 Y94.622 E0.01969
G1 X229.804 Y94.299 E0.01549
G1 X230.384 Y94.297 E0.01969
G1 X230.061 Y94.619 E0.01549
G1 X230.641 Y94.617 E0.01969
G1 X230.964 Y94.294 E0.01549
G1 X231.544 Y94.291 E0.01969
G1 X231.221 Y94.614 E0.01549
G1 X231.801 Y94.612 E0.01969
G1 X232.124 Y94.289 E0.01549
G1 X232.704 Y94.286 E0.01969
G1 X232.381 Y94.609 E0.01549
G1 X232.961 Y94.607 E0.01969
G1 X233.284 Y94.284 E0.01549
G1 X233.864 Y94.281 E0.01969
G1 X233.357 Y94.788 E0.02433
M204 S1000
G1 F8640.000
G1 X233.864 Y94.281 E-0.16543
G1 X233.284 Y94.284 E-0.13392
G1 X232.961 Y94.607 E-0.10535
M73 P31 R177
G1 X232.381 Y94.609 E-0.13392
G1 X232.704 Y94.286 E-0.10535
G1 X232.202 Y94.289 E-0.11602
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X234.377 Y113.504
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.378 Y119.420 E0.20026
G1 X71.147 Y118.460 E5.52526
G1 X59.008 Y118.289 E0.41093
G1 X39.846 Y118.121 E0.64863
G1 X39.767 Y118.068 E0.00322
G1 X39.490 Y117.974 E0.00991
G1 X38.998 Y117.921 E0.01673
G1 X38.507 Y117.977 E0.01673
G1 X38.230 Y118.072 E0.00990
G1 X38.178 Y118.107 E0.00212
G1 X33.841 Y118.069 E0.14681
G1 X33.764 Y118.018 E0.00313
G1 X33.488 Y117.925 E0.00985
G1 X32.998 Y117.872 E0.01668
G1 X32.509 Y117.927 E0.01668
G1 X32.233 Y118.020 E0.00985
G1 X32.182 Y118.054 E0.00209
G1 X27.840 Y118.016 E0.14698
G1 X27.764 Y117.966 E0.00307
G1 X27.488 Y117.874 E0.00986
G1 X26.998 Y117.821 E0.01667
G1 X26.508 Y117.875 E0.01668
G1 X26.233 Y117.969 E0.00985
G1 X26.183 Y118.002 E0.00203
G1 X21.838 Y117.964 E0.14708
G1 X21.764 Y117.915 E0.00300
G1 X21.487 Y117.822 E0.00988
G1 X20.998 Y117.769 E0.01665
G1 X20.508 Y117.823 E0.01668
G1 X20.233 Y117.916 E0.00982
G1 X20.184 Y117.949 E0.00202
G1 X15.630 Y117.909 E0.15413
G1 X15.630 Y115.015 E0.09797
G1 X20.184 Y114.975 E0.15413
G1 X20.233 Y115.008 E0.00201
G1 X20.508 Y115.101 E0.00983
G1 X20.998 Y115.155 E0.01668
G1 X21.487 Y115.103 E0.01665
G1 X21.764 Y115.010 E0.00987
G1 X21.838 Y114.961 E0.00300
G1 X26.183 Y114.923 E0.14708
G1 X26.233 Y114.956 E0.00203
G1 X26.508 Y115.049 E0.00985
G1 X26.998 Y115.104 E0.01668
G1 X27.488 Y115.051 E0.01667
G1 X27.764 Y114.958 E0.00986
G1 X27.840 Y114.908 E0.00307
G1 X32.182 Y114.870 E0.14698
G1 X32.233 Y114.904 E0.00209
G1 X32.509 Y114.998 E0.00985
G1 X32.998 Y115.052 E0.01668
G1 X33.488 Y114.999 E0.01668
G1 X33.764 Y114.907 E0.00985
G1 X33.841 Y114.856 E0.00313
G1 X38.178 Y114.818 E0.14681
G1 X38.230 Y114.853 E0.00212
G1 X38.507 Y114.948 E0.00990
G1 X38.998 Y115.004 E0.01673
G1 X39.490 Y114.950 E0.01673
G1 X39.767 Y114.856 E0.00991
G1 X39.846 Y114.803 E0.00322
G1 X59.008 Y114.636 E0.64863
G1 X71.147 Y114.464 E0.41093
G1 X234.317 Y113.505 E5.52323
M204 S1000
G1 X234.785 Y113.095 F10800.000
M204 S800
G1 F1500.000
G1 X234.785 Y119.830 E0.22798
G1 X71.143 Y118.867 E5.53918
M73 Q31 S178
G1 X59.003 Y118.696 E0.41095
G1 X39.721 Y118.527 E0.65271
G1 X39.585 Y118.437 E0.00552
G1 X39.401 Y118.374 E0.00658
G1 X38.999 Y118.331 E0.01369
G1 X38.597 Y118.376 E0.01369
G1 X38.413 Y118.439 E0.00658
G1 X38.301 Y118.515 E0.00458
G1 X33.717 Y118.475 E0.15515
G1 X33.584 Y118.387 E0.00540
G1 X33.400 Y118.325 E0.00656
G1 X32.999 Y118.282 E0.01367
G1 X32.598 Y118.326 E0.01367
G1 X32.414 Y118.389 E0.00656
G1 X32.303 Y118.462 E0.00452
G1 X27.716 Y118.422 E0.15528
G1 X27.584 Y118.335 E0.00534
G1 X27.400 Y118.274 E0.00656
G1 X26.999 Y118.230 E0.01367
G1 X26.597 Y118.275 E0.01367
G1 X26.414 Y118.337 E0.00656
G1 X26.304 Y118.410 E0.00446
G1 X21.714 Y118.370 E0.15538
G1 X21.584 Y118.284 E0.00527
G1 X21.400 Y118.222 E0.00657
G1 X20.999 Y118.179 E0.01365
G1 X20.597 Y118.223 E0.01368
G1 X20.414 Y118.285 E0.00656
G1 X20.304 Y118.357 E0.00444
G1 X15.223 Y118.313 E0.17199
G1 X15.223 Y114.612 E0.12528
G1 X20.304 Y114.567 E0.17199
G1 X20.413 Y114.639 E0.00443
G1 X20.597 Y114.701 E0.00656
G1 X20.999 Y114.746 E0.01368
G1 X21.400 Y114.703 E0.01365
G1 X21.584 Y114.641 E0.00657
G1 X21.714 Y114.555 E0.00527
G1 X26.304 Y114.515 E0.15538
G1 X26.414 Y114.588 E0.00446
G1 X26.597 Y114.650 E0.00656
G1 X26.999 Y114.694 E0.01367
G1 X27.400 Y114.651 E0.01367
G1 X27.584 Y114.589 E0.00656
G1 X27.716 Y114.502 E0.00534
G1 X32.303 Y114.462 E0.15528
G1 X32.414 Y114.536 E0.00452
G1 X32.598 Y114.598 E0.00656
G1 X32.999 Y114.643 E0.01367
G1 X33.400 Y114.599 E0.01367
G1 X33.584 Y114.538 E0.00656
G1 X33.717 Y114.450 E0.00540
G1 X38.301 Y114.410 E0.15515
G1 X38.413 Y114.485 E0.00458
G1 X38.597 Y114.549 E0.00658
G1 X38.999 Y114.594 E0.01369
G1 X39.401 Y114.550 E0.01369
G1 X39.585 Y114.488 E0.00658
G1 X39.721 Y114.397 E0.00552
G1 X59.003 Y114.229 E0.65271
G1 X71.143 Y114.057 E0.41095
G1 X234.725 Y113.095 E5.53715
M204 S1000
G1 X234.585 Y113.442 F10800.000
G1 F8640.000
G1 X234.754 Y116.386 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.752 Y115.962
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.400 Y115.314 E0.03102
G1 X16.983 Y115.309 E0.01971
G1 X15.936 Y116.356 E0.05012
G1 X15.936 Y116.933 E0.01953
G1 X17.565 Y115.304 E0.07799
G1 X18.147 Y115.298 E0.01971
G1 X15.936 Y117.510 E0.10585
G1 X15.936 Y117.607 E0.00328
G1 X16.412 Y117.611 E0.01611
G1 X18.729 Y115.293 E0.11094
G1 X19.311 Y115.288 E0.01971
G1 X16.984 Y117.616 E0.11142
G1 X17.556 Y117.621 E0.01936
G1 X19.893 Y115.283 E0.11190
G1 X20.093 Y115.281 E0.00677
G1 X20.375 Y115.378 E0.01009
G1 X18.128 Y117.626 E0.10759
G1 X18.700 Y117.631 E0.01936
G1 X20.881 Y115.450 E0.10442
G1 X20.998 Y115.463 E0.00398
G1 X21.499 Y115.408 E0.01708
G1 X19.272 Y117.636 E0.10663
G1 X19.844 Y117.641 E0.01936
G1 X22.222 Y115.263 E0.11384
G1 X22.804 Y115.258 E0.01971
G1 X20.550 Y117.512 E0.10789
G1 X20.998 Y117.462 E0.01524
G1 X21.159 Y117.479 E0.00551
G1 X23.386 Y115.253 E0.10659
G1 X23.968 Y115.248 E0.01971
G1 X21.659 Y117.557 E0.11057
G1 X21.931 Y117.659 E0.00984
G1 X22.132 Y117.661 E0.00681
G1 X24.551 Y115.242 E0.11577
G1 X25.133 Y115.237 E0.01971
G1 X22.704 Y117.666 E0.11625
G1 X23.276 Y117.671 E0.01936
G1 X25.715 Y115.232 E0.11674
G1 X26.092 Y115.229 E0.01276
G1 X26.242 Y115.282 E0.00540
G1 X23.848 Y117.676 E0.11461
G1 X24.420 Y117.681 E0.01936
G1 X26.721 Y115.380 E0.11013
G1 X26.998 Y115.411 E0.00942
G1 X27.300 Y115.378 E0.01030
G1 X24.992 Y117.686 E0.11046
G1 X25.564 Y117.691 E0.01936
G1 X28.043 Y115.212 E0.11867
G1 X28.626 Y115.207 E0.01971
G1 X26.163 Y117.670 E0.11791
G1 X26.442 Y117.575 E0.00998
G1 X26.883 Y117.526 E0.01504
G1 X29.208 Y115.202 E0.11127
G1 X29.790 Y115.197 E0.01971
G1 X27.427 Y117.560 E0.11313
G1 X27.554 Y117.574 E0.00432
G1 X27.880 Y117.683 E0.01167
G1 X30.372 Y115.192 E0.11928
G1 X30.954 Y115.186 E0.01971
G1 X28.425 Y117.716 E0.12109
G1 X28.997 Y117.721 E0.01936
G1 X31.536 Y115.181 E0.12157
G1 X32.110 Y115.185 E0.01941
G1 X29.569 Y117.726 E0.12163
G1 X30.141 Y117.731 E0.01936
G1 X32.561 Y115.311 E0.11585
G1 X32.998 Y115.359 E0.01488
G1 X33.101 Y115.348 E0.00350
G1 X30.713 Y117.736 E0.11429
G1 X31.285 Y117.741 E0.01936
G1 X33.814 Y115.212 E0.12105
G1 X33.934 Y115.160 E0.00443
G1 X34.447 Y115.156 E0.01737
G1 X31.857 Y117.746 E0.12399
G1 X32.091 Y117.748 E0.00792
G1 X32.442 Y117.627 E0.01257
G1 X32.567 Y117.613 E0.00426
G1 X35.029 Y115.151 E0.11786
G1 X35.611 Y115.146 E0.01971
G1 X33.173 Y117.584 E0.11672
G1 X33.554 Y117.625 E0.01296
G1 X33.670 Y117.664 E0.00415
G1 X36.194 Y115.141 E0.12080
G1 X36.776 Y115.136 E0.01971
G1 X34.145 Y117.766 E0.12592
G1 X34.717 Y117.771 E0.01936
G1 X37.358 Y115.130 E0.12640
G1 X37.940 Y115.125 E0.01971
G1 X35.289 Y117.776 E0.12688
G1 X35.861 Y117.781 E0.01936
G1 X38.406 Y115.236 E0.12182
G1 X38.918 Y115.302 E0.01746
G1 X36.434 Y117.786 E0.11892
G1 X37.006 Y117.791 E0.01936
G1 X39.545 Y115.251 E0.12158
G1 X39.940 Y115.108 E0.01421
G1 X40.269 Y115.105 E0.01114
G1 X37.578 Y117.796 E0.12882
G1 X38.086 Y117.800 E0.01722
G1 X38.187 Y117.764 E0.00363
G1 X40.851 Y115.100 E0.12751
G1 X41.433 Y115.095 E0.01971
G1 X38.903 Y117.624 E0.12109
G1 X38.998 Y117.614 E0.00321
G1 X39.443 Y117.662 E0.01516
G1 X42.015 Y115.090 E0.12314
G1 X42.597 Y115.085 E0.01971
G1 X39.893 Y117.789 E0.12945
G1 X39.940 Y117.817 E0.00184
G1 X40.438 Y117.821 E0.01686
G1 X43.179 Y115.080 E0.13123
G1 X43.762 Y115.074 E0.01971
G1 X41.010 Y117.826 E0.13172
G1 X41.582 Y117.831 E0.01936
G1 X44.344 Y115.069 E0.13220
G1 X44.926 Y115.064 E0.01971
G1 X42.154 Y117.836 E0.13268
G1 X42.726 Y117.841 E0.01936
G1 X45.508 Y115.059 E0.13317
G1 X46.090 Y115.054 E0.01971
G1 X43.298 Y117.846 E0.13365
G1 X43.870 Y117.851 E0.01936
G1 X46.672 Y115.049 E0.13413
G1 X47.254 Y115.044 E0.01971
G1 X44.442 Y117.856 E0.13462
G1 X45.014 Y117.861 E0.01936
G1 X47.837 Y115.039 E0.13510
G1 X48.419 Y115.034 E0.01971
G1 X45.586 Y117.866 E0.13558
G1 X46.158 Y117.871 E0.01936
G1 X49.001 Y115.029 E0.13607
G1 X49.583 Y115.024 E0.01971
G1 X46.731 Y117.876 E0.13655
G1 X47.303 Y117.881 E0.01936
G1 X50.165 Y115.018 E0.13703
G1 X50.747 Y115.013 E0.01971
G1 X47.875 Y117.886 E0.13752
G1 X48.447 Y117.891 E0.01936
G1 X51.330 Y115.008 E0.13800
G1 X51.912 Y115.003 E0.01971
G1 X49.019 Y117.896 E0.13848
G1 X49.591 Y117.901 E0.01936
G1 X52.494 Y114.998 E0.13897
G1 X53.076 Y114.993 E0.01971
G1 X50.163 Y117.906 E0.13945
G1 X50.735 Y117.911 E0.01936
G1 X53.658 Y114.988 E0.13993
G1 X54.240 Y114.983 E0.01971
G1 X51.307 Y117.916 E0.14042
G1 X51.879 Y117.921 E0.01936
G1 X54.822 Y114.978 E0.14090
G1 X55.405 Y114.973 E0.01971
G1 X52.451 Y117.926 E0.14138
G1 X53.023 Y117.931 E0.01936
G1 X55.987 Y114.968 E0.14187
G1 X56.569 Y114.962 E0.01971
G1 X53.595 Y117.936 E0.14235
G1 X54.167 Y117.941 E0.01936
G1 X57.151 Y114.957 E0.14283
G1 X57.733 Y114.952 E0.01971
G1 X54.739 Y117.946 E0.14332
G1 X55.311 Y117.951 E0.01936
G1 X58.315 Y114.947 E0.14380
G1 X58.898 Y114.942 E0.01971
G1 X55.883 Y117.956 E0.14428
G1 X56.455 Y117.961 E0.01936
G1 X59.482 Y114.934 E0.14489
G1 X60.068 Y114.926 E0.01981
G1 X57.028 Y117.966 E0.14552
G1 X57.600 Y117.971 E0.01936
G1 X60.653 Y114.918 E0.14616
G1 X61.238 Y114.910 E0.01981
G1 X58.172 Y117.976 E0.14679
G1 X58.744 Y117.981 E0.01936
G1 X61.824 Y114.901 E0.14743
G1 X62.409 Y114.893 E0.01981
G1 X59.314 Y117.988 E0.14814
G1 X59.883 Y117.996 E0.01926
G1 X62.994 Y114.885 E0.14892
G1 X63.580 Y114.876 E0.01981
G1 X60.452 Y118.004 E0.14971
G1 X61.021 Y118.012 E0.01926
G1 X64.165 Y114.868 E0.15049
G1 X64.750 Y114.860 E0.01981
G1 X61.590 Y118.020 E0.15127
G1 X62.159 Y118.028 E0.01926
G1 X65.336 Y114.852 E0.15205
G1 X65.921 Y114.843 E0.01981
G1 X62.728 Y118.036 E0.15283
G1 X63.297 Y118.044 E0.01926
G1 X66.506 Y114.835 E0.15361
G1 X67.092 Y114.827 E0.01981
G1 X63.866 Y118.052 E0.15439
G1 X64.435 Y118.060 E0.01926
G1 X67.677 Y114.819 E0.15517
G1 X68.262 Y114.810 E0.01981
G1 X65.004 Y118.068 E0.15596
G1 X65.573 Y118.076 E0.01926
G1 X68.848 Y114.802 E0.15674
G1 X69.433 Y114.794 E0.01981
G1 X66.142 Y118.084 E0.15752
G1 X66.711 Y118.092 E0.01926
G1 X70.018 Y114.785 E0.15830
G1 X70.604 Y114.777 E0.01981
G1 X67.280 Y118.100 E0.15908
G1 X67.849 Y118.108 E0.01926
G1 X71.189 Y114.769 E0.15985
G1 X71.769 Y114.766 E0.01965
G1 X68.418 Y118.116 E0.16039
G1 X68.987 Y118.125 E0.01926
G1 X72.350 Y114.762 E0.16094
G1 X72.930 Y114.759 E0.01965
G1 X69.556 Y118.133 E0.16149
G1 X70.125 Y118.141 E0.01926
G1 X73.510 Y114.756 E0.16204
G1 X74.091 Y114.752 E0.01965
G1 X70.694 Y118.149 E0.16259
G1 X71.264 Y118.156 E0.01929
G1 X74.671 Y114.749 E0.16309
G1 X75.252 Y114.745 E0.01965
G1 X71.838 Y118.159 E0.16342
G1 X72.412 Y118.163 E0.01942
G1 X75.832 Y114.742 E0.16374
G1 X76.413 Y114.739 E0.01965
G1 X72.985 Y118.166 E0.16407
G1 X73.559 Y118.169 E0.01942
G1 X76.993 Y114.735 E0.16439
G1 X77.574 Y114.732 E0.01965
G1 X74.133 Y118.173 E0.16472
G1 X74.707 Y118.176 E0.01942
G1 X78.154 Y114.728 E0.16504
G1 X78.735 Y114.725 E0.01965
G1 X75.280 Y118.179 E0.16537
G1 X75.854 Y118.183 E0.01942
G1 X79.315 Y114.721 E0.16569
G1 X79.896 Y114.718 E0.01965
G1 X76.428 Y118.186 E0.16602
G1 X77.001 Y118.190 E0.01942
G1 X80.476 Y114.715 E0.16634
G1 X81.057 Y114.711 E0.01965
G1 X77.575 Y118.193 E0.16667
G1 X78.149 Y118.196 E0.01942
G1 X81.637 Y114.708 E0.16699
G1 X82.218 Y114.704 E0.01965
G1 X78.722 Y118.200 E0.16732
G1 X79.296 Y118.203 E0.01942
G1 X82.798 Y114.701 E0.16764
G1 X83.379 Y114.698 E0.01965
G1 X79.870 Y118.206 E0.16797
G1 X80.443 Y118.210 E0.01942
G1 X83.959 Y114.694 E0.16829
G1 X84.540 Y114.691 E0.01965
G1 X81.017 Y118.213 E0.16862
G1 X81.591 Y118.216 E0.01942
G1 X85.120 Y114.687 E0.16894
G1 X85.700 Y114.684 E0.01965
G1 X82.164 Y118.220 E0.16927
G1 X82.738 Y118.223 E0.01942
G1 X86.281 Y114.680 E0.16959
G1 X86.861 Y114.677 E0.01965
G1 X83.312 Y118.227 E0.16992
G1 X83.886 Y118.230 E0.01942
G1 X87.442 Y114.674 E0.17024
G1 X88.022 Y114.670 E0.01965
G1 X84.459 Y118.233 E0.17057
G1 X85.033 Y118.237 E0.01942
G1 X88.603 Y114.667 E0.17089
G1 X89.183 Y114.663 E0.01965
G1 X85.607 Y118.240 E0.17121
G1 X86.180 Y118.243 E0.01942
G1 X89.764 Y114.660 E0.17154
G1 X90.344 Y114.657 E0.01965
G1 X86.754 Y118.247 E0.17186
G1 X87.328 Y118.250 E0.01942
G1 X90.925 Y114.653 E0.17219
G1 X91.505 Y114.650 E0.01965
G1 X87.901 Y118.254 E0.17251
G1 X88.475 Y118.257 E0.01942
G1 X92.086 Y114.646 E0.17284
G1 X92.666 Y114.643 E0.01965
G1 X89.049 Y118.260 E0.17316
G1 X89.622 Y118.264 E0.01942
G1 X93.247 Y114.640 E0.17349
G1 X93.827 Y114.636 E0.01965
G1 X90.196 Y118.267 E0.17381
G1 X90.770 Y118.270 E0.01942
G1 X94.408 Y114.633 E0.17414
G1 X94.988 Y114.629 E0.01965
G1 X91.343 Y118.274 E0.17446
G1 X91.917 Y118.277 E0.01942
G1 X95.569 Y114.626 E0.17479
G1 X96.149 Y114.622 E0.01965
G1 X92.491 Y118.281 E0.17511
G1 X93.065 Y118.284 E0.01942
G1 X96.729 Y114.619 E0.17544
G1 X97.310 Y114.616 E0.01965
G1 X93.638 Y118.287 E0.17576
G1 X94.212 Y118.291 E0.01942
G1 X97.890 Y114.612 E0.17609
G1 X98.471 Y114.609 E0.01965
G1 X94.786 Y118.294 E0.17641
G1 X95.359 Y118.297 E0.01942
G1 X99.051 Y114.605 E0.17674
G1 X99.632 Y114.602 E0.01965
G1 X95.933 Y118.301 E0.17706
G1 X96.507 Y118.304 E0.01942
G1 X100.212 Y114.599 E0.17739
G1 X100.793 Y114.595 E0.01965
G1 X97.080 Y118.308 E0.17771
G1 X97.654 Y118.311 E0.01942
G1 X101.373 Y114.592 E0.17804
G1 X101.954 Y114.588 E0.01965
G1 X98.228 Y118.314 E0.17836
G1 X98.801 Y118.318 E0.01942
G1 X102.534 Y114.585 E0.17869
G1 X103.115 Y114.581 E0.01965
G1 X99.375 Y118.321 E0.17901
G1 X99.949 Y118.324 E0.01942
G1 X103.695 Y114.578 E0.17934
G1 X104.276 Y114.575 E0.01965
G1 X100.522 Y118.328 E0.17966
G1 X101.096 Y118.331 E0.01942
G1 X104.856 Y114.571 E0.17999
G1 X105.437 Y114.568 E0.01965
G1 X101.670 Y118.335 E0.18031
G1 X102.243 Y118.338 E0.01942
G1 X106.017 Y114.564 E0.18064
G1 X106.598 Y114.561 E0.01965
G1 X102.817 Y118.341 E0.18096
G1 X103.391 Y118.345 E0.01942
G1 X107.178 Y114.558 E0.18129
G1 X107.758 Y114.554 E0.01965
G1 X103.965 Y118.348 E0.18161
G1 X104.538 Y118.351 E0.01942
G1 X108.339 Y114.551 E0.18194
G1 X108.919 Y114.547 E0.01965
G1 X105.112 Y118.355 E0.18226
G1 X105.686 Y118.358 E0.01942
G1 X109.500 Y114.544 E0.18259
G1 X110.080 Y114.541 E0.01965
G1 X106.259 Y118.362 E0.18291
G1 X106.833 Y118.365 E0.01942
G1 X110.661 Y114.537 E0.18324
G1 X111.241 Y114.534 E0.01965
G1 X107.407 Y118.368 E0.18356
G1 X107.980 Y118.372 E0.01942
G1 X111.822 Y114.530 E0.18389
G1 X112.402 Y114.527 E0.01965
G1 X108.554 Y118.375 E0.18421
G1 X109.128 Y118.378 E0.01942
G1 X112.983 Y114.523 E0.18454
G1 X113.563 Y114.520 E0.01965
G1 X109.701 Y118.382 E0.18486
G1 X110.275 Y118.385 E0.01942
G1 X114.144 Y114.517 E0.18519
G1 X114.724 Y114.513 E0.01965
G1 X110.849 Y118.389 E0.18551
G1 X111.422 Y118.392 E0.01942
G1 X115.305 Y114.510 E0.18584
G1 X115.885 Y114.506 E0.01965
G1 X111.996 Y118.395 E0.18616
G1 X112.570 Y118.399 E0.01942
G1 X116.466 Y114.503 E0.18649
G1 X117.046 Y114.500 E0.01965
G1 X113.144 Y118.402 E0.18681
G1 X113.717 Y118.405 E0.01942
G1 X117.627 Y114.496 E0.18714
G1 X118.207 Y114.493 E0.01965
G1 X114.291 Y118.409 E0.18746
G1 X114.865 Y118.412 E0.01942
G1 X118.787 Y114.489 E0.18779
G1 X119.368 Y114.486 E0.01965
G1 X115.438 Y118.416 E0.18811
G1 X116.012 Y118.419 E0.01942
G1 X119.948 Y114.482 E0.18844
G1 X120.529 Y114.479 E0.01965
G1 X116.586 Y118.422 E0.18876
G1 X117.159 Y118.426 E0.01942
G1 X121.109 Y114.476 E0.18909
G1 X121.690 Y114.472 E0.01965
G1 X117.733 Y118.429 E0.18941
G1 X118.307 Y118.432 E0.01942
G1 X122.270 Y114.469 E0.18974
G1 X122.851 Y114.465 E0.01965
G1 X118.880 Y118.436 E0.19006
G1 X119.454 Y118.439 E0.01942
G1 X123.431 Y114.462 E0.19039
G1 X124.012 Y114.459 E0.01965
G1 X120.028 Y118.443 E0.19071
G1 X120.601 Y118.446 E0.01942
G1 X124.592 Y114.455 E0.19104
G1 X125.173 Y114.452 E0.01965
G1 X121.175 Y118.449 E0.19136
G1 X121.749 Y118.453 E0.01942
G1 X125.753 Y114.448 E0.19169
G1 X126.334 Y114.445 E0.01965
G1 X122.322 Y118.456 E0.19201
G1 X122.896 Y118.459 E0.01942
G1 X126.914 Y114.442 E0.19234
G1 X127.495 Y114.438 E0.01965
G1 X123.470 Y118.463 E0.19266
G1 X124.044 Y118.466 E0.01942
G1 X128.075 Y114.435 E0.19299
G1 X128.656 Y114.431 E0.01965
G1 X124.617 Y118.470 E0.19331
G1 X125.191 Y118.473 E0.01942
G1 X129.236 Y114.428 E0.19364
G1 X129.816 Y114.424 E0.01965
G1 X125.765 Y118.476 E0.19396
G1 X126.338 Y118.480 E0.01942
G1 X130.397 Y114.421 E0.19429
G1 X130.977 Y114.418 E0.01965
G1 X126.912 Y118.483 E0.19461
G1 X127.486 Y118.486 E0.01942
G1 X131.558 Y114.414 E0.19493
G1 X132.138 Y114.411 E0.01965
G1 X128.059 Y118.490 E0.19526
G1 X128.633 Y118.493 E0.01942
G1 X132.719 Y114.407 E0.19558
G1 X133.299 Y114.404 E0.01965
G1 X129.207 Y118.497 E0.19591
G1 X129.780 Y118.500 E0.01942
G1 X133.880 Y114.401 E0.19623
G1 X134.460 Y114.397 E0.01965
G1 X130.354 Y118.503 E0.19656
G1 X130.928 Y118.507 E0.01942
G1 X135.041 Y114.394 E0.19688
G1 X135.621 Y114.390 E0.01965
G1 X131.501 Y118.510 E0.19721
G1 X132.075 Y118.513 E0.01942
G1 X136.202 Y114.387 E0.19753
G1 X136.782 Y114.383 E0.01965
G1 X132.649 Y118.517 E0.19786
G1 X133.223 Y118.520 E0.01942
G1 X137.363 Y114.380 E0.19818
G1 X137.943 Y114.377 E0.01965
G1 X133.796 Y118.524 E0.19851
M73 P31 R176
G1 X134.370 Y118.527 E0.01942
G1 X138.524 Y114.373 E0.19883
G1 X139.104 Y114.370 E0.01965
G1 X134.944 Y118.530 E0.19916
G1 X135.517 Y118.534 E0.01942
G1 X139.685 Y114.366 E0.19948
G1 X140.265 Y114.363 E0.01965
G1 X136.091 Y118.537 E0.19981
G1 X136.665 Y118.540 E0.01942
G1 X140.845 Y114.360 E0.20013
G1 X141.426 Y114.356 E0.01965
G1 X137.238 Y118.544 E0.20046
G1 X137.812 Y118.547 E0.01942
G1 X142.006 Y114.353 E0.20078
G1 X142.587 Y114.349 E0.01965
G1 X138.386 Y118.551 E0.20111
G1 X138.959 Y118.554 E0.01942
G1 X143.167 Y114.346 E0.20143
G1 X143.748 Y114.343 E0.01965
G1 X139.533 Y118.557 E0.20176
G1 X140.107 Y118.561 E0.01942
G1 X144.328 Y114.339 E0.20208
G1 X144.909 Y114.336 E0.01965
G1 X140.680 Y118.564 E0.20241
G1 X141.254 Y118.567 E0.01942
G1 X145.489 Y114.332 E0.20273
G1 X146.070 Y114.329 E0.01965
G1 X141.828 Y118.571 E0.20306
G1 X142.402 Y118.574 E0.01942
G1 X146.650 Y114.325 E0.20338
G1 X147.231 Y114.322 E0.01965
G1 X142.975 Y118.578 E0.20371
G1 X143.549 Y118.581 E0.01942
G1 X147.811 Y114.319 E0.20403
G1 X148.392 Y114.315 E0.01965
G1 X144.123 Y118.584 E0.20436
G1 X144.696 Y118.588 E0.01942
G1 X148.972 Y114.312 E0.20468
G1 X149.553 Y114.308 E0.01965
G1 X145.270 Y118.591 E0.20501
G1 X145.844 Y118.594 E0.01942
G1 X150.133 Y114.305 E0.20533
G1 X150.714 Y114.302 E0.01965
G1 X146.417 Y118.598 E0.20566
G1 X146.991 Y118.601 E0.01942
G1 X151.294 Y114.298 E0.20598
G1 X151.874 Y114.295 E0.01965
G1 X147.565 Y118.605 E0.20631
G1 X148.138 Y118.608 E0.01942
G1 X152.455 Y114.291 E0.20663
G1 X153.035 Y114.288 E0.01965
G1 X148.712 Y118.611 E0.20696
G1 X149.286 Y118.615 E0.01942
G1 X153.616 Y114.284 E0.20728
G1 X154.196 Y114.281 E0.01965
G1 X149.859 Y118.618 E0.20761
G1 X150.433 Y118.621 E0.01942
G1 X154.777 Y114.278 E0.20793
G1 X155.357 Y114.274 E0.01965
G1 X151.007 Y118.625 E0.20826
G1 X151.580 Y118.628 E0.01942
G1 X155.938 Y114.271 E0.20858
G1 X156.518 Y114.267 E0.01965
G1 X152.154 Y118.632 E0.20891
G1 X152.728 Y118.635 E0.01942
G1 X157.099 Y114.264 E0.20923
G1 X157.679 Y114.261 E0.01965
G1 X153.302 Y118.638 E0.20956
G1 X153.875 Y118.642 E0.01942
G1 X158.260 Y114.257 E0.20988
G1 X158.840 Y114.254 E0.01965
G1 X154.449 Y118.645 E0.21021
G1 X155.023 Y118.648 E0.01942
G1 X159.421 Y114.250 E0.21053
G1 X160.001 Y114.247 E0.01965
G1 X155.596 Y118.652 E0.21086
G1 X156.170 Y118.655 E0.01942
G1 X160.582 Y114.244 E0.21118
G1 X161.162 Y114.240 E0.01965
G1 X156.744 Y118.658 E0.21151
G1 X157.317 Y118.662 E0.01942
G1 X161.743 Y114.237 E0.21183
G1 X162.323 Y114.233 E0.01965
G1 X157.891 Y118.665 E0.21216
G1 X158.465 Y118.669 E0.01942
G1 X162.903 Y114.230 E0.21248
G1 X163.484 Y114.226 E0.01965
G1 X159.038 Y118.672 E0.21281
G1 X159.612 Y118.675 E0.01942
G1 X164.064 Y114.223 E0.21313
G1 X164.645 Y114.220 E0.01965
G1 X160.186 Y118.679 E0.21346
G1 X160.759 Y118.682 E0.01942
G1 X165.225 Y114.216 E0.21378
G1 X165.806 Y114.213 E0.01965
G1 X161.333 Y118.685 E0.21411
G1 X161.907 Y118.689 E0.01942
G1 X166.386 Y114.209 E0.21443
G1 X166.967 Y114.206 E0.01965
G1 X162.481 Y118.692 E0.21476
G1 X163.054 Y118.696 E0.01942
G1 X167.547 Y114.203 E0.21508
G1 X168.128 Y114.199 E0.01965
G1 X163.628 Y118.699 E0.21541
G1 X164.202 Y118.702 E0.01942
G1 X168.708 Y114.196 E0.21573
G1 X169.289 Y114.192 E0.01965
G1 X164.775 Y118.706 E0.21606
G1 X165.349 Y118.709 E0.01942
G1 X169.869 Y114.189 E0.21638
G1 X170.450 Y114.185 E0.01965
G1 X165.923 Y118.712 E0.21671
G1 X166.496 Y118.716 E0.01942
G1 X171.030 Y114.182 E0.21703
G1 X171.611 Y114.179 E0.01965
G1 X167.070 Y118.719 E0.21736
G1 X167.644 Y118.723 E0.01942
G1 X172.191 Y114.175 E0.21768
G1 X172.772 Y114.172 E0.01965
G1 X168.217 Y118.726 E0.21801
G1 X168.791 Y118.729 E0.01942
G1 X173.352 Y114.168 E0.21833
G1 X173.932 Y114.165 E0.01965
G1 X169.365 Y118.733 E0.21865
G1 X169.938 Y118.736 E0.01942
G1 X174.513 Y114.162 E0.21898
G1 X175.093 Y114.158 E0.01965
G1 X170.512 Y118.739 E0.21930
G1 X171.086 Y118.743 E0.01942
G1 X175.674 Y114.155 E0.21963
G1 X176.254 Y114.151 E0.01965
G1 X171.659 Y118.746 E0.21995
G1 X172.233 Y118.750 E0.01942
G1 X176.835 Y114.148 E0.22028
G1 X177.415 Y114.145 E0.01965
G1 X172.807 Y118.753 E0.22060
G1 X173.381 Y118.756 E0.01942
G1 X177.996 Y114.141 E0.22093
G1 X178.576 Y114.138 E0.01965
G1 X173.954 Y118.760 E0.22125
G1 X174.528 Y118.763 E0.01942
G1 X179.157 Y114.134 E0.22158
G1 X179.737 Y114.131 E0.01965
G1 X175.102 Y118.766 E0.22190
G1 X175.675 Y118.770 E0.01942
G1 X180.318 Y114.127 E0.22223
G1 X180.898 Y114.124 E0.01965
G1 X176.249 Y118.773 E0.22255
G1 X176.823 Y118.777 E0.01942
G1 X181.479 Y114.121 E0.22288
G1 X182.059 Y114.117 E0.01965
G1 X177.396 Y118.780 E0.22320
G1 X177.970 Y118.783 E0.01942
G1 X182.640 Y114.114 E0.22353
G1 X183.220 Y114.110 E0.01965
G1 X178.544 Y118.787 E0.22385
G1 X179.117 Y118.790 E0.01942
G1 X183.801 Y114.107 E0.22418
G1 X184.381 Y114.104 E0.01965
G1 X179.691 Y118.793 E0.22450
G1 X180.265 Y118.797 E0.01942
G1 X184.961 Y114.100 E0.22483
G1 X185.542 Y114.097 E0.01965
G1 X180.838 Y118.800 E0.22515
G1 X181.412 Y118.804 E0.01942
G1 X186.122 Y114.093 E0.22548
G1 X186.703 Y114.090 E0.01965
G1 X181.986 Y118.807 E0.22580
G1 X182.560 Y118.810 E0.01942
G1 X187.283 Y114.086 E0.22613
G1 X187.864 Y114.083 E0.01965
G1 X183.133 Y118.814 E0.22645
G1 X183.707 Y118.817 E0.01942
G1 X188.444 Y114.080 E0.22678
G1 X189.025 Y114.076 E0.01965
G1 X184.281 Y118.820 E0.22710
G1 X184.854 Y118.824 E0.01942
G1 X189.605 Y114.073 E0.22743
G1 X190.186 Y114.069 E0.01965
G1 X185.428 Y118.827 E0.22775
G1 X186.002 Y118.831 E0.01942
G1 X190.766 Y114.066 E0.22808
G1 X191.347 Y114.063 E0.01965
G1 X186.575 Y118.834 E0.22840
G1 X187.149 Y118.837 E0.01942
G1 X191.927 Y114.059 E0.22873
G1 X192.508 Y114.056 E0.01965
G1 X187.723 Y118.841 E0.22905
G1 X188.296 Y118.844 E0.01942
G1 X193.088 Y114.052 E0.22938
G1 X193.669 Y114.049 E0.01965
G1 X188.870 Y118.847 E0.22970
G1 X189.444 Y118.851 E0.01942
G1 X194.249 Y114.046 E0.23003
G1 X194.830 Y114.042 E0.01965
G1 X190.017 Y118.854 E0.23035
G1 X190.591 Y118.858 E0.01942
G1 X195.410 Y114.039 E0.23068
G1 X195.990 Y114.035 E0.01965
G1 X191.165 Y118.861 E0.23100
G1 X191.739 Y118.864 E0.01942
G1 X196.571 Y114.032 E0.23133
G1 X197.151 Y114.028 E0.01965
G1 X192.312 Y118.868 E0.23165
G1 X192.886 Y118.871 E0.01942
G1 X197.732 Y114.025 E0.23198
G1 X198.312 Y114.022 E0.01965
G1 X193.460 Y118.874 E0.23230
M73 Q31 S177
G1 X194.033 Y118.878 E0.01942
G1 X198.893 Y114.018 E0.23263
G1 X199.473 Y114.015 E0.01965
G1 X194.607 Y118.881 E0.23295
G1 X195.181 Y118.885 E0.01942
G1 X200.054 Y114.011 E0.23328
G1 X200.634 Y114.008 E0.01965
G1 X195.754 Y118.888 E0.23360
G1 X196.328 Y118.891 E0.01942
G1 X201.215 Y114.005 E0.23393
G1 X201.795 Y114.001 E0.01965
G1 X196.902 Y118.895 E0.23425
G1 X197.475 Y118.898 E0.01942
G1 X202.376 Y113.998 E0.23458
G1 X202.956 Y113.994 E0.01965
G1 X198.049 Y118.901 E0.23490
G1 X198.623 Y118.905 E0.01942
G1 X203.537 Y113.991 E0.23523
G1 X204.117 Y113.987 E0.01965
G1 X199.196 Y118.908 E0.23555
G1 X199.770 Y118.912 E0.01942
G1 X204.698 Y113.984 E0.23588
G1 X205.278 Y113.981 E0.01965
G1 X200.344 Y118.915 E0.23620
G1 X200.917 Y118.918 E0.01942
G1 X205.859 Y113.977 E0.23653
G1 X206.439 Y113.974 E0.01965
G1 X201.491 Y118.922 E0.23685
G1 X202.065 Y118.925 E0.01942
G1 X207.019 Y113.970 E0.23718
G1 X207.600 Y113.967 E0.01965
G1 X202.639 Y118.928 E0.23750
G1 X203.212 Y118.932 E0.01942
G1 X208.180 Y113.964 E0.23783
G1 X208.761 Y113.960 E0.01965
G1 X203.786 Y118.935 E0.23815
G1 X204.360 Y118.939 E0.01942
G1 X209.341 Y113.957 E0.23848
G1 X209.922 Y113.953 E0.01965
G1 X204.933 Y118.942 E0.23880
G1 X205.507 Y118.945 E0.01942
G1 X210.502 Y113.950 E0.23913
G1 X211.083 Y113.946 E0.01965
G1 X206.081 Y118.949 E0.23945
G1 X206.654 Y118.952 E0.01942
G1 X211.663 Y113.943 E0.23978
G1 X212.244 Y113.940 E0.01965
G1 X207.228 Y118.955 E0.24010
G1 X207.802 Y118.959 E0.01942
G1 X212.824 Y113.936 E0.24043
G1 X213.405 Y113.933 E0.01965
G1 X208.375 Y118.962 E0.24075
G1 X208.949 Y118.966 E0.01942
G1 X213.985 Y113.929 E0.24108
G1 X214.566 Y113.926 E0.01965
G1 X209.523 Y118.969 E0.24140
G1 X210.096 Y118.972 E0.01942
G1 X215.146 Y113.923 E0.24173
G1 X215.727 Y113.919 E0.01965
G1 X210.670 Y118.976 E0.24205
G1 X211.244 Y118.979 E0.01942
G1 X216.307 Y113.916 E0.24237
G1 X216.888 Y113.912 E0.01965
G1 X211.818 Y118.982 E0.24270
G1 X212.391 Y118.986 E0.01942
G1 X217.468 Y113.909 E0.24302
G1 X218.049 Y113.906 E0.01965
G1 X212.965 Y118.989 E0.24335
G1 X213.539 Y118.993 E0.01942
G1 X218.629 Y113.902 E0.24367
G1 X219.209 Y113.899 E0.01965
G1 X214.112 Y118.996 E0.24400
G1 X214.686 Y118.999 E0.01942
G1 X219.790 Y113.895 E0.24432
G1 X220.370 Y113.892 E0.01965
G1 X215.260 Y119.003 E0.24465
G1 X215.833 Y119.006 E0.01942
G1 X220.951 Y113.888 E0.24497
G1 X221.531 Y113.885 E0.01965
G1 X216.407 Y119.009 E0.24530
G1 X216.981 Y119.013 E0.01942
G1 X222.112 Y113.882 E0.24562
G1 X222.692 Y113.878 E0.01965
G1 X217.554 Y119.016 E0.24595
G1 X218.128 Y119.020 E0.01942
G1 X223.273 Y113.875 E0.24627
G1 X223.853 Y113.871 E0.01965
G1 X218.702 Y119.023 E0.24660
G1 X219.275 Y119.026 E0.01942
G1 X224.434 Y113.868 E0.24692
G1 X225.014 Y113.865 E0.01965
G1 X219.849 Y119.030 E0.24725
G1 X220.423 Y119.033 E0.01942
G1 X225.595 Y113.861 E0.24757
G1 X226.175 Y113.858 E0.01965
G1 X220.996 Y119.036 E0.24790
G1 X221.570 Y119.040 E0.01942
G1 X226.756 Y113.854 E0.24822
G1 X227.336 Y113.851 E0.01965
G1 X222.144 Y119.043 E0.24855
G1 X222.718 Y119.047 E0.01942
G1 X227.917 Y113.847 E0.24887
G1 X228.497 Y113.844 E0.01965
G1 X223.291 Y119.050 E0.24920
G1 X223.865 Y119.053 E0.01942
G1 X229.078 Y113.841 E0.24952
G1 X229.658 Y113.837 E0.01965
G1 X224.439 Y119.057 E0.24985
G1 X225.012 Y119.060 E0.01942
G1 X230.238 Y113.834 E0.25017
G1 X230.819 Y113.830 E0.01965
G1 X225.586 Y119.063 E0.25050
G1 X226.160 Y119.067 E0.01942
G1 X231.399 Y113.827 E0.25082
G1 X231.980 Y113.824 E0.01965
G1 X226.733 Y119.070 E0.25115
G1 X227.307 Y119.073 E0.01942
G1 X232.560 Y113.820 E0.25147
G1 X233.141 Y113.817 E0.01965
G1 X227.881 Y119.077 E0.25180
G1 X228.454 Y119.080 E0.01942
G1 X233.721 Y113.813 E0.25212
G1 X234.072 Y113.811 E0.01187
G1 X234.072 Y114.040 E0.00773
G1 X229.028 Y119.084 E0.24145
G1 X229.602 Y119.087 E0.01942
G1 X234.072 Y114.617 E0.21399
G1 X234.072 Y115.194 E0.01953
G1 X230.175 Y119.090 E0.18653
G1 X230.749 Y119.094 E0.01942
G1 X234.072 Y115.771 E0.15907
G1 X234.072 Y116.348 E0.01953
G1 X231.323 Y119.097 E0.13161
G1 X231.897 Y119.100 E0.01942
G1 X234.072 Y116.925 E0.10415
G1 X234.072 Y117.502 E0.01953
G1 X232.470 Y119.104 E0.07669
G1 X233.044 Y119.107 E0.01942
G1 X234.072 Y118.079 E0.04923
G1 X234.072 Y118.656 E0.01953
G1 X233.435 Y119.293 E0.03048
M204 S1000
G1 F8640.000
G1 X234.072 Y118.656 E-0.20795
G1 X234.072 Y118.079 E-0.13324
G1 X233.044 Y119.107 E-0.33580
G1 X232.684 Y119.105 E-0.08301
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X234.386 Y131.212
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.385 Y137.010 E0.19626
G1 X65.026 Y135.825 E5.73275
G1 X59.020 Y135.730 E0.20332
G1 X39.848 Y135.615 E0.64896
G1 X39.778 Y135.569 E0.00286
G1 X39.502 Y135.476 E0.00985
G1 X39.012 Y135.423 E0.01668
G1 X38.522 Y135.477 E0.01668
G1 X38.247 Y135.570 E0.00985
G1 X38.194 Y135.605 E0.00214
G1 X33.849 Y135.579 E0.14706
G1 X33.776 Y135.531 E0.00296
G1 X33.501 Y135.439 E0.00982
G1 X33.012 Y135.386 E0.01664
G1 X32.523 Y135.440 E0.01664
G1 X32.248 Y135.532 E0.00982
G1 X32.192 Y135.569 E0.00229
G1 X27.852 Y135.543 E0.14692
G1 X27.776 Y135.493 E0.00307
G1 X27.501 Y135.401 E0.00982
G1 X27.012 Y135.348 E0.01664
G1 X26.523 Y135.402 E0.01664
G1 X26.248 Y135.494 E0.00982
G1 X26.189 Y135.533 E0.00239
G1 X21.854 Y135.507 E0.14675
G1 X21.775 Y135.455 E0.00320
G1 X21.501 Y135.363 E0.00975
G1 X21.012 Y135.311 E0.01667
G1 X20.522 Y135.364 E0.01667
G1 X20.249 Y135.456 E0.00975
G1 X20.187 Y135.497 E0.00252
G1 X15.644 Y135.469 E0.15378
G1 X15.644 Y132.752 E0.09197
G1 X20.187 Y132.725 E0.15378
G1 X20.249 Y132.766 E0.00252
G1 X20.522 Y132.858 E0.00975
G1 X21.012 Y132.911 E0.01667
G1 X21.501 Y132.858 E0.01667
G1 X21.775 Y132.767 E0.00975
G1 X21.854 Y132.715 E0.00320
G1 X26.189 Y132.689 E0.14675
G1 X26.248 Y132.728 E0.00239
G1 X26.523 Y132.820 E0.00982
G1 X27.012 Y132.873 E0.01664
G1 X27.501 Y132.821 E0.01664
G1 X27.776 Y132.729 E0.00982
G1 X27.852 Y132.679 E0.00307
G1 X32.192 Y132.653 E0.14692
G1 X32.248 Y132.690 E0.00229
G1 X32.523 Y132.782 E0.00982
G1 X33.012 Y132.836 E0.01664
G1 X33.501 Y132.783 E0.01664
G1 X33.776 Y132.691 E0.00982
G1 X33.849 Y132.643 E0.00296
G1 X38.194 Y132.617 E0.14706
G1 X38.247 Y132.652 E0.00214
G1 X38.522 Y132.745 E0.00985
G1 X39.012 Y132.799 E0.01668
G1 X39.502 Y132.746 E0.01668
G1 X39.778 Y132.653 E0.00985
G1 X39.848 Y132.607 E0.00286
G1 X59.020 Y132.492 E0.64896
G1 X65.026 Y132.397 E0.20332
G1 X234.326 Y131.212 E5.73073
M204 S1000
G1 X234.793 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.793 Y137.420 E0.22401
G1 X65.021 Y136.232 E5.74669
G1 X59.016 Y136.137 E0.20332
G1 X39.725 Y136.021 E0.65299
G1 X39.598 Y135.937 E0.00515
G1 X39.414 Y135.876 E0.00656
G1 X39.012 Y135.832 E0.01367
G1 X38.611 Y135.877 E0.01367
G1 X38.427 Y135.939 E0.00656
G1 X38.315 Y136.013 E0.00455
G1 X33.727 Y135.985 E0.15533
G1 X33.597 Y135.900 E0.00524
G1 X33.413 Y135.839 E0.00655
G1 X33.012 Y135.796 E0.01366
G1 X32.611 Y135.840 E0.01366
G1 X32.428 Y135.901 E0.00655
G1 X32.313 Y135.977 E0.00467
G1 X27.729 Y135.949 E0.15516
G1 X27.597 Y135.863 E0.00535
G1 X27.413 Y135.801 E0.00655
G1 X27.012 Y135.758 E0.01365
G1 X26.611 Y135.802 E0.01366
G1 X26.428 Y135.863 E0.00655
G1 X26.310 Y135.941 E0.00477
G1 X21.732 Y135.913 E0.15496
G1 X21.596 Y135.825 E0.00549
G1 X21.414 Y135.763 E0.00651
G1 X21.012 Y135.720 E0.01367
G1 X20.610 Y135.764 E0.01368
G1 X20.428 Y135.825 E0.00651
G1 X20.307 Y135.905 E0.00491
G1 X15.237 Y135.874 E0.17161
G1 X15.237 Y132.348 E0.11936
G1 X20.307 Y132.317 E0.17161
G1 X20.428 Y132.396 E0.00491
G1 X20.610 Y132.458 E0.00651
G1 X21.012 Y132.502 E0.01368
G1 X21.414 Y132.458 E0.01367
G1 X21.596 Y132.397 E0.00651
G1 X21.732 Y132.309 E0.00549
G1 X26.310 Y132.281 E0.15496
G1 X26.428 Y132.359 E0.00477
G1 X26.611 Y132.420 E0.00655
G1 X27.012 Y132.464 E0.01366
G1 X27.413 Y132.421 E0.01365
G1 X27.597 Y132.359 E0.00655
G1 X27.729 Y132.273 E0.00535
G1 X32.313 Y132.245 E0.15516
G1 X32.428 Y132.321 E0.00467
G1 X32.611 Y132.382 E0.00655
G1 X33.012 Y132.426 E0.01366
G1 X33.413 Y132.383 E0.01366
G1 X33.597 Y132.322 E0.00655
G1 X33.727 Y132.237 E0.00524
G1 X38.315 Y132.209 E0.15533
G1 X38.427 Y132.283 E0.00455
G1 X38.611 Y132.345 E0.00656
G1 X39.012 Y132.390 E0.01367
G1 X39.414 Y132.346 E0.01367
G1 X39.598 Y132.284 E0.00656
G1 X39.725 Y132.200 E0.00515
G1 X59.016 Y132.084 E0.65299
G1 X65.021 Y131.990 E0.20332
G1 X234.733 Y130.802 E5.74466
M204 S1000
G1 X234.593 Y131.149 F10800.000
G1 F8640.000
G1 X234.762 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.766 Y133.698
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.411 Y133.053 E0.03089
G1 X16.991 Y133.050 E0.01964
G1 X15.949 Y134.092 E0.04989
G1 X15.949 Y134.668 E0.01952
G1 X17.572 Y133.046 E0.07766
G1 X18.152 Y133.043 E0.01964
G1 X16.028 Y135.166 E0.10167
G1 X16.601 Y135.170 E0.01940
G1 X18.732 Y133.039 E0.10200
G1 X19.312 Y133.036 E0.01964
G1 X17.174 Y135.173 E0.10233
G1 X17.747 Y135.177 E0.01940
G1 X19.892 Y133.032 E0.10266
G1 X20.097 Y133.031 E0.00694
G1 X20.372 Y133.129 E0.00987
G1 X18.321 Y135.180 E0.09818
M73 P32 R175
G1 X18.894 Y135.184 E0.01940
G1 X20.874 Y133.203 E0.09480
G1 X21.012 Y133.218 E0.00468
G1 X21.487 Y133.167 E0.01619
G1 X19.467 Y135.187 E0.09670
G1 X20.040 Y135.191 E0.01940
G1 X22.213 Y133.018 E0.10399
G1 X22.793 Y133.015 E0.01964
G1 X20.779 Y135.029 E0.09642
G1 X21.012 Y135.004 E0.00794
G1 X21.345 Y135.039 E0.01134
G1 X23.373 Y133.011 E0.09709
G1 X23.953 Y133.008 E0.01964
G1 X21.814 Y135.147 E0.10238
G1 X21.945 Y135.202 E0.00481
G1 X22.333 Y135.204 E0.01313
G1 X24.533 Y133.004 E0.10532
G1 X25.113 Y133.001 E0.01964
G1 X22.906 Y135.208 E0.10565
G1 X23.480 Y135.211 E0.01940
G1 X25.694 Y132.997 E0.10598
G1 X26.099 Y132.995 E0.01371
G1 X26.225 Y133.042 E0.00458
G1 X24.053 Y135.215 E0.10400
G1 X24.626 Y135.218 E0.01940
G1 X26.698 Y133.146 E0.09918
G1 X27.012 Y133.181 E0.01069
G1 X27.268 Y133.153 E0.00872
G1 X25.199 Y135.222 E0.09903
G1 X25.772 Y135.225 E0.01940
G1 X28.014 Y132.983 E0.10731
G1 X28.594 Y132.980 E0.01964
G1 X26.474 Y135.100 E0.10150
G1 X27.012 Y135.041 E0.01831
G1 X27.100 Y135.051 E0.00300
G1 X29.175 Y132.976 E0.09931
G1 X29.755 Y132.973 E0.01964
G1 X27.611 Y135.116 E0.10261
G1 X27.944 Y135.238 E0.01199
G1 X28.065 Y135.239 E0.00411
G1 X30.335 Y132.969 E0.10864
G1 X30.915 Y132.966 E0.01964
G1 X28.639 Y135.242 E0.10897
G1 X29.212 Y135.246 E0.01940
G1 X31.495 Y132.962 E0.10930
G1 X32.075 Y132.959 E0.01964
G1 X29.785 Y135.249 E0.10964
G1 X30.358 Y135.253 E0.01940
G1 X32.522 Y133.089 E0.10357
G1 X33.049 Y133.139 E0.01792
G1 X30.931 Y135.256 E0.10136
G1 X31.505 Y135.260 E0.01940
G1 X33.739 Y133.025 E0.10696
G1 X33.941 Y132.948 E0.00733
G1 X34.396 Y132.945 E0.01539
G1 X32.078 Y135.263 E0.11096
G1 X32.102 Y135.263 E0.00080
G1 X32.458 Y135.140 E0.01276
G1 X32.817 Y135.100 E0.01224
G1 X34.976 Y132.941 E0.10335
G1 X35.556 Y132.938 E0.01964
G1 X33.376 Y135.118 E0.10438
G1 X33.566 Y135.139 E0.00649
G1 X33.840 Y135.231 E0.00978
G1 X36.136 Y132.934 E0.10991
G1 X36.717 Y132.931 E0.01964
G1 X34.371 Y135.277 E0.11229
G1 X34.944 Y135.280 E0.01940
G1 X37.297 Y132.927 E0.11262
G1 X37.877 Y132.924 E0.01964
G1 X35.517 Y135.284 E0.11296
G1 X36.090 Y135.287 E0.01940
G1 X38.364 Y133.014 E0.10883
G1 X38.456 Y133.045 E0.00329
G1 X38.864 Y133.090 E0.01390
G1 X36.664 Y135.291 E0.10534
G1 X37.237 Y135.294 E0.01940
G1 X39.475 Y133.056 E0.10713
G1 X39.568 Y133.046 E0.00317
G1 X39.941 Y132.912 E0.01342
G1 X40.197 Y132.910 E0.00869
G1 X37.810 Y135.297 E0.11428
G1 X38.103 Y135.299 E0.00991
G1 X38.514 Y135.171 E0.01457
G1 X40.778 Y132.907 E0.10838
G1 X41.358 Y132.903 E0.01964
G1 X39.132 Y135.129 E0.10653
G1 X39.568 Y135.176 E0.01482
G1 X39.638 Y135.199 E0.00251
G1 X41.938 Y132.900 E0.11009
G1 X42.518 Y132.896 E0.01964
G1 X40.103 Y135.311 E0.11561
G1 X40.676 Y135.315 E0.01940
G1 X43.098 Y132.893 E0.11594
G1 X43.678 Y132.889 E0.01964
G1 X41.249 Y135.318 E0.11628
G1 X41.823 Y135.322 E0.01940
G1 X44.258 Y132.886 E0.11661
G1 X44.839 Y132.882 E0.01964
G1 X42.396 Y135.325 E0.11694
G1 X42.969 Y135.328 E0.01940
G1 X45.419 Y132.879 E0.11727
G1 X45.999 Y132.875 E0.01964
G1 X43.542 Y135.332 E0.11760
G1 X44.115 Y135.335 E0.01940
G1 X46.579 Y132.872 E0.11794
G1 X47.159 Y132.868 E0.01964
G1 X44.689 Y135.339 E0.11827
G1 X45.262 Y135.342 E0.01940
G1 X47.739 Y132.865 E0.11860
G1 X48.320 Y132.861 E0.01964
G1 X45.835 Y135.346 E0.11893
G1 X46.408 Y135.349 E0.01940
G1 X48.900 Y132.858 E0.11927
G1 X49.480 Y132.854 E0.01964
G1 X46.981 Y135.353 E0.11960
G1 X47.555 Y135.356 E0.01940
G1 X50.060 Y132.851 E0.11993
G1 X50.640 Y132.847 E0.01964
G1 X48.128 Y135.360 E0.12026
G1 X48.701 Y135.363 E0.01940
G1 X51.220 Y132.844 E0.12059
G1 X51.800 Y132.840 E0.01964
G1 X49.274 Y135.366 E0.12093
G1 X49.848 Y135.370 E0.01940
G1 X52.381 Y132.837 E0.12126
G1 X52.961 Y132.833 E0.01964
G1 X50.421 Y135.373 E0.12159
G1 X50.994 Y135.377 E0.01940
G1 X53.541 Y132.830 E0.12192
G1 X54.121 Y132.826 E0.01964
G1 X51.567 Y135.380 E0.12225
G1 X52.140 Y135.384 E0.01940
G1 X54.701 Y132.823 E0.12259
G1 X55.281 Y132.819 E0.01964
G1 X52.714 Y135.387 E0.12292
G1 X53.287 Y135.391 E0.01940
G1 X55.862 Y132.816 E0.12325
G1 X56.442 Y132.812 E0.01964
G1 X53.860 Y135.394 E0.12358
G1 X54.433 Y135.397 E0.01940
G1 X57.022 Y132.809 E0.12391
G1 X57.602 Y132.805 E0.01964
G1 X55.006 Y135.401 E0.12425
G1 X55.580 Y135.404 E0.01940
G1 X58.182 Y132.802 E0.12458
G1 X58.762 Y132.798 E0.01964
G1 X56.153 Y135.408 E0.12491
G1 X56.726 Y135.411 E0.01940
G1 X59.346 Y132.792 E0.12539
G1 X59.931 Y132.783 E0.01983
G1 X57.299 Y135.415 E0.12600
G1 X57.873 Y135.418 E0.01940
G1 X60.517 Y132.773 E0.12660
G1 X61.103 Y132.764 E0.01983
G1 X58.446 Y135.422 E0.12721
G1 X59.019 Y135.425 E0.01940
G1 X61.689 Y132.755 E0.12781
G1 X62.275 Y132.746 E0.01983
G1 X59.587 Y135.434 E0.12867
G1 X60.155 Y135.443 E0.01922
G1 X62.861 Y132.737 E0.12954
G1 X63.447 Y132.727 E0.01983
G1 X60.722 Y135.452 E0.13041
G1 X61.290 Y135.461 E0.01922
G1 X64.032 Y132.718 E0.13127
G1 X64.618 Y132.709 E0.01983
G1 X61.858 Y135.469 E0.13214
G1 X62.426 Y135.478 E0.01922
G1 X65.203 Y132.701 E0.13293
G1 X65.783 Y132.697 E0.01966
G1 X62.993 Y135.487 E0.13355
G1 X63.561 Y135.496 E0.01922
G1 X66.364 Y132.693 E0.13417
G1 X66.945 Y132.689 E0.01966
G1 X64.129 Y135.505 E0.13479
G1 X64.697 Y135.514 E0.01922
G1 X67.525 Y132.685 E0.13541
G1 X68.106 Y132.681 E0.01966
G1 X65.266 Y135.521 E0.13594
G1 X65.839 Y135.525 E0.01938
G1 X68.687 Y132.677 E0.13633
G1 X69.268 Y132.673 E0.01966
G1 X66.412 Y135.529 E0.13671
G1 X66.984 Y135.533 E0.01938
G1 X69.848 Y132.669 E0.13710
G1 X70.429 Y132.665 E0.01966
G1 X67.557 Y135.537 E0.13748
G1 X68.130 Y135.541 E0.01938
G1 X71.010 Y132.661 E0.13787
G1 X71.591 Y132.657 E0.01966
G1 X68.702 Y135.545 E0.13826
G1 X69.275 Y135.549 E0.01938
G1 X72.171 Y132.653 E0.13864
G1 X72.752 Y132.649 E0.01966
G1 X69.848 Y135.553 E0.13903
G1 X70.420 Y135.557 E0.01938
G1 X73.333 Y132.645 E0.13942
G1 X73.913 Y132.640 E0.01966
G1 X70.993 Y135.561 E0.13980
G1 X71.566 Y135.565 E0.01938
G1 X74.494 Y132.636 E0.14019
G1 X75.075 Y132.632 E0.01966
G1 X72.138 Y135.569 E0.14058
G1 X72.711 Y135.573 E0.01938
G1 X75.656 Y132.628 E0.14096
G1 X76.236 Y132.624 E0.01966
G1 X73.284 Y135.577 E0.14135
G1 X73.856 Y135.581 E0.01938
G1 X76.817 Y132.620 E0.14174
G1 X77.398 Y132.616 E0.01966
G1 X74.429 Y135.585 E0.14212
G1 X75.002 Y135.589 E0.01938
G1 X77.979 Y132.612 E0.14251
G1 X78.559 Y132.608 E0.01966
G1 X75.574 Y135.593 E0.14289
G1 X76.147 Y135.597 E0.01938
G1 X79.140 Y132.604 E0.14328
G1 X79.721 Y132.600 E0.01966
G1 X76.719 Y135.601 E0.14367
G1 X77.292 Y135.605 E0.01938
G1 X80.301 Y132.596 E0.14405
G1 X80.882 Y132.592 E0.01966
G1 X77.865 Y135.609 E0.14444
G1 X78.437 Y135.613 E0.01938
G1 X81.463 Y132.588 E0.14483
G1 X82.044 Y132.584 E0.01966
G1 X79.010 Y135.617 E0.14521
G1 X79.583 Y135.621 E0.01938
G1 X82.624 Y132.579 E0.14560
G1 X83.205 Y132.575 E0.01966
G1 X80.155 Y135.625 E0.14599
G1 X80.728 Y135.629 E0.01938
G1 X83.786 Y132.571 E0.14637
G1 X84.367 Y132.567 E0.01966
G1 X81.301 Y135.633 E0.14676
G1 X81.873 Y135.637 E0.01938
G1 X84.947 Y132.563 E0.14715
G1 X85.528 Y132.559 E0.01966
G1 X82.446 Y135.641 E0.14753
G1 X83.019 Y135.645 E0.01938
G1 X86.109 Y132.555 E0.14792
G1 X86.689 Y132.551 E0.01966
G1 X83.591 Y135.649 E0.14831
G1 X84.164 Y135.653 E0.01938
G1 X87.270 Y132.547 E0.14869
G1 X87.851 Y132.543 E0.01966
G1 X84.737 Y135.657 E0.14908
G1 X85.309 Y135.661 E0.01938
G1 X88.432 Y132.539 E0.14946
G1 X89.012 Y132.535 E0.01966
G1 X85.882 Y135.665 E0.14985
G1 X86.455 Y135.669 E0.01938
G1 X89.593 Y132.531 E0.15024
G1 X90.174 Y132.527 E0.01966
G1 X87.027 Y135.673 E0.15062
G1 X87.600 Y135.677 E0.01938
G1 X90.755 Y132.523 E0.15101
G1 X91.335 Y132.519 E0.01966
G1 X88.173 Y135.681 E0.15140
G1 X88.745 Y135.685 E0.01938
G1 X91.916 Y132.514 E0.15178
G1 X92.497 Y132.510 E0.01966
G1 X89.318 Y135.689 E0.15217
G1 X89.891 Y135.693 E0.01938
G1 X93.077 Y132.506 E0.15256
M73 Q32 S176
G1 X93.658 Y132.502 E0.01966
G1 X90.463 Y135.697 E0.15294
G1 X91.036 Y135.701 E0.01938
G1 X94.239 Y132.498 E0.15333
G1 X94.820 Y132.494 E0.01966
G1 X91.608 Y135.705 E0.15372
G1 X92.181 Y135.709 E0.01938
G1 X95.400 Y132.490 E0.15410
G1 X95.981 Y132.486 E0.01966
G1 X92.754 Y135.713 E0.15449
G1 X93.326 Y135.717 E0.01938
G1 X96.562 Y132.482 E0.15487
G1 X97.143 Y132.478 E0.01966
G1 X93.899 Y135.721 E0.15526
G1 X94.472 Y135.725 E0.01938
G1 X97.723 Y132.474 E0.15565
G1 X98.304 Y132.470 E0.01966
G1 X95.044 Y135.729 E0.15603
G1 X95.617 Y135.733 E0.01938
G1 X98.885 Y132.466 E0.15642
G1 X99.465 Y132.462 E0.01966
G1 X96.190 Y135.737 E0.15681
G1 X96.762 Y135.741 E0.01938
G1 X100.046 Y132.458 E0.15719
G1 X100.627 Y132.453 E0.01966
G1 X97.335 Y135.745 E0.15758
G1 X97.908 Y135.749 E0.01938
G1 X101.208 Y132.449 E0.15797
G1 X101.788 Y132.445 E0.01966
G1 X98.480 Y135.753 E0.15835
G1 X99.053 Y135.757 E0.01938
G1 X102.369 Y132.441 E0.15874
G1 X102.950 Y132.437 E0.01966
G1 X99.626 Y135.761 E0.15913
G1 X100.198 Y135.765 E0.01938
G1 X103.531 Y132.433 E0.15951
G1 X104.111 Y132.429 E0.01966
G1 X100.771 Y135.769 E0.15990
G1 X101.344 Y135.773 E0.01938
G1 X104.692 Y132.425 E0.16029
G1 X105.273 Y132.421 E0.01966
G1 X101.916 Y135.777 E0.16067
G1 X102.489 Y135.781 E0.01938
G1 X105.853 Y132.417 E0.16106
G1 X106.434 Y132.413 E0.01966
G1 X103.062 Y135.785 E0.16144
G1 X103.634 Y135.789 E0.01938
G1 X107.015 Y132.409 E0.16183
G1 X107.596 Y132.405 E0.01966
G1 X104.207 Y135.793 E0.16222
G1 X104.780 Y135.797 E0.01938
G1 X108.176 Y132.401 E0.16260
G1 X108.757 Y132.397 E0.01966
G1 X105.352 Y135.801 E0.16299
G1 X105.925 Y135.805 E0.01938
G1 X109.338 Y132.393 E0.16338
G1 X109.919 Y132.388 E0.01966
G1 X106.498 Y135.809 E0.16376
G1 X107.070 Y135.813 E0.01938
G1 X110.499 Y132.384 E0.16415
G1 X111.080 Y132.380 E0.01966
G1 X107.643 Y135.817 E0.16454
G1 X108.215 Y135.821 E0.01938
G1 X111.661 Y132.376 E0.16492
G1 X112.241 Y132.372 E0.01966
G1 X108.788 Y135.826 E0.16531
G1 X109.361 Y135.830 E0.01938
G1 X112.822 Y132.368 E0.16570
G1 X113.403 Y132.364 E0.01966
G1 X109.933 Y135.834 E0.16608
G1 X110.506 Y135.838 E0.01938
G1 X113.984 Y132.360 E0.16647
G1 X114.564 Y132.356 E0.01966
G1 X111.079 Y135.842 E0.16685
G1 X111.651 Y135.846 E0.01938
G1 X115.145 Y132.352 E0.16724
G1 X115.726 Y132.348 E0.01966
G1 X112.224 Y135.850 E0.16763
G1 X112.797 Y135.854 E0.01938
G1 X116.307 Y132.344 E0.16801
G1 X116.887 Y132.340 E0.01966
G1 X113.369 Y135.858 E0.16840
G1 X113.942 Y135.862 E0.01938
G1 X117.468 Y132.336 E0.16879
G1 X118.049 Y132.332 E0.01966
G1 X114.515 Y135.866 E0.16917
G1 X115.087 Y135.870 E0.01938
G1 X118.629 Y132.327 E0.16956
G1 X119.210 Y132.323 E0.01966
G1 X115.660 Y135.874 E0.16995
G1 X116.233 Y135.878 E0.01938
G1 X119.791 Y132.319 E0.17033
G1 X120.372 Y132.315 E0.01966
G1 X116.805 Y135.882 E0.17072
G1 X117.378 Y135.886 E0.01938
G1 X120.952 Y132.311 E0.17111
G1 X121.533 Y132.307 E0.01966
G1 X117.951 Y135.890 E0.17149
G1 X118.523 Y135.894 E0.01938
G1 X122.114 Y132.303 E0.17188
G1 X122.695 Y132.299 E0.01966
G1 X119.096 Y135.898 E0.17227
G1 X119.669 Y135.902 E0.01938
G1 X123.275 Y132.295 E0.17265
G1 X123.856 Y132.291 E0.01966
G1 X120.241 Y135.906 E0.17304
G1 X120.814 Y135.910 E0.01938
G1 X124.437 Y132.287 E0.17342
G1 X125.017 Y132.283 E0.01966
G1 X121.387 Y135.914 E0.17381
G1 X121.959 Y135.918 E0.01938
G1 X125.598 Y132.279 E0.17420
G1 X126.179 Y132.275 E0.01966
G1 X122.532 Y135.922 E0.17458
G1 X123.104 Y135.926 E0.01938
G1 X126.760 Y132.271 E0.17497
G1 X127.340 Y132.266 E0.01966
G1 X123.677 Y135.930 E0.17536
G1 X124.250 Y135.934 E0.01938
G1 X127.921 Y132.262 E0.17574
G1 X128.502 Y132.258 E0.01966
G1 X124.822 Y135.938 E0.17613
G1 X125.395 Y135.942 E0.01938
G1 X129.083 Y132.254 E0.17652
G1 X129.663 Y132.250 E0.01966
G1 X125.968 Y135.946 E0.17690
G1 X126.540 Y135.950 E0.01938
G1 X130.244 Y132.246 E0.17729
G1 X130.825 Y132.242 E0.01966
G1 X127.113 Y135.954 E0.17768
G1 X127.686 Y135.958 E0.01938
G1 X131.405 Y132.238 E0.17806
G1 X131.986 Y132.234 E0.01966
G1 X128.258 Y135.962 E0.17845
G1 X128.831 Y135.966 E0.01938
G1 X132.567 Y132.230 E0.17883
G1 X133.148 Y132.226 E0.01966
G1 X129.404 Y135.970 E0.17922
G1 X129.976 Y135.974 E0.01938
G1 X133.728 Y132.222 E0.17961
G1 X134.309 Y132.218 E0.01966
G1 X130.549 Y135.978 E0.17999
G1 X131.122 Y135.982 E0.01938
G1 X134.890 Y132.214 E0.18038
G1 X135.471 Y132.210 E0.01966
G1 X131.694 Y135.986 E0.18077
G1 X132.267 Y135.990 E0.01938
G1 X136.051 Y132.206 E0.18115
G1 X136.632 Y132.201 E0.01966
G1 X132.840 Y135.994 E0.18154
G1 X133.412 Y135.998 E0.01938
G1 X137.213 Y132.197 E0.18193
G1 X137.793 Y132.193 E0.01966
G1 X133.985 Y136.002 E0.18231
G1 X134.558 Y136.006 E0.01938
G1 X138.374 Y132.189 E0.18270
G1 X138.955 Y132.185 E0.01966
G1 X135.130 Y136.010 E0.18309
G1 X135.703 Y136.014 E0.01938
G1 X139.536 Y132.181 E0.18347
G1 X140.116 Y132.177 E0.01966
G1 X136.276 Y136.018 E0.18386
G1 X136.848 Y136.022 E0.01938
G1 X140.697 Y132.173 E0.18424
G1 X141.278 Y132.169 E0.01966
G1 X137.421 Y136.026 E0.18463
G1 X137.993 Y136.030 E0.01938
G1 X141.859 Y132.165 E0.18502
G1 X142.439 Y132.161 E0.01966
G1 X138.566 Y136.034 E0.18540
G1 X139.139 Y136.038 E0.01938
G1 X143.020 Y132.157 E0.18579
G1 X143.601 Y132.153 E0.01966
G1 X139.711 Y136.042 E0.18618
G1 X140.284 Y136.046 E0.01938
G1 X144.181 Y132.149 E0.18656
G1 X144.762 Y132.145 E0.01966
G1 X140.857 Y136.050 E0.18695
G1 X141.429 Y136.054 E0.01938
G1 X145.343 Y132.140 E0.18734
G1 X145.924 Y132.136 E0.01966
G1 X142.002 Y136.058 E0.18772
G1 X142.575 Y136.062 E0.01938
G1 X146.504 Y132.132 E0.18811
G1 X147.085 Y132.128 E0.01966
G1 X143.147 Y136.066 E0.18850
G1 X143.720 Y136.070 E0.01938
G1 X147.666 Y132.124 E0.18888
G1 X148.247 Y132.120 E0.01966
G1 X144.293 Y136.074 E0.18927
G1 X144.865 Y136.078 E0.01938
G1 X148.827 Y132.116 E0.18966
G1 X149.408 Y132.112 E0.01966
G1 X145.438 Y136.082 E0.19004
G1 X146.011 Y136.086 E0.01938
G1 X149.989 Y132.108 E0.19043
G1 X150.569 Y132.104 E0.01966
G1 X146.583 Y136.090 E0.19081
G1 X147.156 Y136.094 E0.01938
G1 X151.150 Y132.100 E0.19120
G1 X151.731 Y132.096 E0.01966
G1 X147.729 Y136.098 E0.19159
G1 X148.301 Y136.102 E0.01938
G1 X152.312 Y132.092 E0.19197
G1 X152.892 Y132.088 E0.01966
G1 X148.874 Y136.106 E0.19236
G1 X149.447 Y136.110 E0.01938
G1 X153.473 Y132.084 E0.19275
G1 X154.054 Y132.080 E0.01966
G1 X150.019 Y136.114 E0.19313
G1 X150.592 Y136.118 E0.01938
G1 X154.635 Y132.075 E0.19352
G1 X155.215 Y132.071 E0.01966
G1 X151.165 Y136.122 E0.19391
G1 X151.737 Y136.126 E0.01938
G1 X155.796 Y132.067 E0.19429
G1 X156.377 Y132.063 E0.01966
G1 X152.310 Y136.130 E0.19468
G1 X152.883 Y136.134 E0.01938
G1 X156.957 Y132.059 E0.19507
G1 X157.538 Y132.055 E0.01966
G1 X153.455 Y136.138 E0.19545
G1 X154.028 Y136.142 E0.01938
G1 X158.119 Y132.051 E0.19584
G1 X158.700 Y132.047 E0.01966
G1 X154.600 Y136.146 E0.19622
G1 X155.173 Y136.150 E0.01938
G1 X159.280 Y132.043 E0.19661
G1 X159.861 Y132.039 E0.01966
G1 X155.746 Y136.154 E0.19700
G1 X156.318 Y136.158 E0.01938
G1 X160.442 Y132.035 E0.19738
G1 X161.023 Y132.031 E0.01966
G1 X156.891 Y136.162 E0.19777
G1 X157.464 Y136.166 E0.01938
G1 X161.603 Y132.027 E0.19816
G1 X162.184 Y132.023 E0.01966
G1 X158.036 Y136.170 E0.19854
G1 X158.609 Y136.174 E0.01938
G1 X162.765 Y132.019 E0.19893
G1 X163.345 Y132.014 E0.01966
G1 X159.182 Y136.178 E0.19932
G1 X159.754 Y136.182 E0.01938
G1 X163.926 Y132.010 E0.19970
G1 X164.507 Y132.006 E0.01966
G1 X160.327 Y136.186 E0.20009
G1 X160.900 Y136.190 E0.01938
G1 X165.088 Y132.002 E0.20048
G1 X165.668 Y131.998 E0.01966
G1 X161.472 Y136.194 E0.20086
G1 X162.045 Y136.198 E0.01938
G1 X166.249 Y131.994 E0.20125
G1 X166.830 Y131.990 E0.01966
G1 X162.618 Y136.202 E0.20164
G1 X163.190 Y136.206 E0.01938
G1 X167.411 Y131.986 E0.20202
G1 X167.991 Y131.982 E0.01966
G1 X163.763 Y136.210 E0.20241
G1 X164.336 Y136.214 E0.01938
G1 X168.572 Y131.978 E0.20279
G1 X169.153 Y131.974 E0.01966
G1 X164.908 Y136.218 E0.20318
G1 X165.481 Y136.222 E0.01938
G1 X169.733 Y131.970 E0.20357
G1 X170.314 Y131.966 E0.01966
G1 X166.054 Y136.226 E0.20395
G1 X166.626 Y136.230 E0.01938
G1 X170.895 Y131.962 E0.20434
G1 X171.476 Y131.958 E0.01966
G1 X167.199 Y136.234 E0.20473
G1 X167.772 Y136.238 E0.01938
G1 X172.056 Y131.954 E0.20511
G1 X172.637 Y131.949 E0.01966
G1 X168.344 Y136.242 E0.20550
G1 X168.917 Y136.246 E0.01938
G1 X173.218 Y131.945 E0.20589
G1 X173.799 Y131.941 E0.01966
G1 X169.489 Y136.250 E0.20627
G1 X170.062 Y136.254 E0.01938
G1 X174.379 Y131.937 E0.20666
G1 X174.960 Y131.933 E0.01966
G1 X170.635 Y136.258 E0.20705
G1 X171.207 Y136.262 E0.01938
G1 X175.541 Y131.929 E0.20743
G1 X176.121 Y131.925 E0.01966
G1 X171.780 Y136.266 E0.20782
G1 X172.353 Y136.270 E0.01938
G1 X176.702 Y131.921 E0.20820
G1 X177.283 Y131.917 E0.01966
G1 X172.925 Y136.274 E0.20859
G1 X173.498 Y136.278 E0.01938
G1 X177.864 Y131.913 E0.20898
G1 X178.444 Y131.909 E0.01966
G1 X174.071 Y136.282 E0.20936
G1 X174.643 Y136.286 E0.01938
G1 X179.025 Y131.905 E0.20975
G1 X179.606 Y131.901 E0.01966
G1 X175.216 Y136.290 E0.21014
G1 X175.789 Y136.294 E0.01938
G1 X180.187 Y131.897 E0.21052
G1 X180.767 Y131.893 E0.01966
G1 X176.361 Y136.298 E0.21091
G1 X176.934 Y136.302 E0.01938
G1 X181.348 Y131.888 E0.21130
G1 X181.929 Y131.884 E0.01966
G1 X177.507 Y136.306 E0.21168
G1 X178.079 Y136.311 E0.01938
G1 X182.509 Y131.880 E0.21207
G1 X183.090 Y131.876 E0.01966
G1 X178.652 Y136.315 E0.21246
G1 X179.225 Y136.319 E0.01938
G1 X183.671 Y131.872 E0.21284
G1 X184.252 Y131.868 E0.01966
G1 X179.797 Y136.323 E0.21323
G1 X180.370 Y136.327 E0.01938
G1 X184.832 Y131.864 E0.21362
G1 X185.413 Y131.860 E0.01966
G1 X180.943 Y136.331 E0.21400
G1 X181.515 Y136.335 E0.01938
G1 X185.994 Y131.856 E0.21439
G1 X186.575 Y131.852 E0.01966
G1 X182.088 Y136.339 E0.21477
G1 X182.661 Y136.343 E0.01938
G1 X187.155 Y131.848 E0.21516
G1 X187.736 Y131.844 E0.01966
G1 X183.233 Y136.347 E0.21555
G1 X183.806 Y136.351 E0.01938
G1 X188.317 Y131.840 E0.21593
G1 X188.897 Y131.836 E0.01966
G1 X184.379 Y136.355 E0.21632
G1 X184.951 Y136.359 E0.01938
G1 X189.478 Y131.832 E0.21671
G1 X190.059 Y131.828 E0.01966
G1 X185.524 Y136.363 E0.21709
G1 X186.096 Y136.367 E0.01938
G1 X190.640 Y131.823 E0.21748
G1 X191.220 Y131.819 E0.01966
G1 X186.669 Y136.371 E0.21787
G1 X187.242 Y136.375 E0.01938
G1 X191.801 Y131.815 E0.21825
G1 X192.382 Y131.811 E0.01966
G1 X187.814 Y136.379 E0.21864
G1 X188.387 Y136.383 E0.01938
G1 X192.963 Y131.807 E0.21903
G1 X193.543 Y131.803 E0.01966
G1 X188.960 Y136.387 E0.21941
G1 X189.532 Y136.391 E0.01938
G1 X194.124 Y131.799 E0.21980
G1 X194.705 Y131.795 E0.01966
G1 X190.105 Y136.395 E0.22018
G1 X190.678 Y136.399 E0.01938
G1 X195.285 Y131.791 E0.22057
G1 X195.866 Y131.787 E0.01966
G1 X191.250 Y136.403 E0.22096
G1 X191.823 Y136.407 E0.01938
G1 X196.447 Y131.783 E0.22134
G1 X197.028 Y131.779 E0.01966
G1 X192.396 Y136.411 E0.22173
G1 X192.968 Y136.415 E0.01938
G1 X197.608 Y131.775 E0.22212
G1 X198.189 Y131.771 E0.01966
G1 X193.541 Y136.419 E0.22250
G1 X194.114 Y136.423 E0.01938
G1 X198.770 Y131.767 E0.22289
G1 X199.351 Y131.762 E0.01966
G1 X194.686 Y136.427 E0.22328
G1 X195.259 Y136.431 E0.01938
G1 X199.931 Y131.758 E0.22366
G1 X200.512 Y131.754 E0.01966
G1 X195.832 Y136.435 E0.22405
G1 X196.404 Y136.439 E0.01938
G1 X201.093 Y131.750 E0.22444
G1 X201.673 Y131.746 E0.01966
G1 X196.977 Y136.443 E0.22482
G1 X197.550 Y136.447 E0.01938
G1 X202.254 Y131.742 E0.22521
G1 X202.835 Y131.738 E0.01966
G1 X198.122 Y136.451 E0.22560
G1 X198.695 Y136.455 E0.01938
G1 X203.416 Y131.734 E0.22598
G1 X203.996 Y131.730 E0.01966
G1 X199.268 Y136.459 E0.22637
G1 X199.840 Y136.463 E0.01938
G1 X204.577 Y131.726 E0.22675
G1 X205.158 Y131.722 E0.01966
G1 X200.413 Y136.467 E0.22714
G1 X200.985 Y136.471 E0.01938
G1 X205.739 Y131.718 E0.22753
G1 X206.319 Y131.714 E0.01966
G1 X201.558 Y136.475 E0.22791
G1 X202.131 Y136.479 E0.01938
G1 X206.900 Y131.710 E0.22830
G1 X207.481 Y131.706 E0.01966
G1 X202.703 Y136.483 E0.22869
G1 X203.276 Y136.487 E0.01938
G1 X208.061 Y131.701 E0.22907
G1 X208.642 Y131.697 E0.01966
G1 X203.849 Y136.491 E0.22946
G1 X204.421 Y136.495 E0.01938
G1 X209.223 Y131.693 E0.22985
G1 X209.804 Y131.689 E0.01966
G1 X204.994 Y136.499 E0.23023
G1 X205.567 Y136.503 E0.01938
G1 X210.384 Y131.685 E0.23062
G1 X210.965 Y131.681 E0.01966
G1 X206.139 Y136.507 E0.23101
G1 X206.712 Y136.511 E0.01938
G1 X211.546 Y131.677 E0.23139
G1 X212.127 Y131.673 E0.01966
G1 X207.285 Y136.515 E0.23178
G1 X207.857 Y136.519 E0.01938
G1 X212.707 Y131.669 E0.23216
G1 X213.288 Y131.665 E0.01966
G1 X208.430 Y136.523 E0.23255
G1 X209.003 Y136.527 E0.01938
G1 X213.869 Y131.661 E0.23294
G1 X214.449 Y131.657 E0.01966
G1 X209.575 Y136.531 E0.23332
G1 X210.148 Y136.535 E0.01938
G1 X215.030 Y131.653 E0.23371
G1 X215.611 Y131.649 E0.01966
G1 X210.721 Y136.539 E0.23410
G1 X211.293 Y136.543 E0.01938
G1 X216.192 Y131.645 E0.23448
G1 X216.772 Y131.641 E0.01966
G1 X211.866 Y136.547 E0.23487
G1 X212.439 Y136.551 E0.01938
G1 X217.353 Y131.636 E0.23526
G1 X217.934 Y131.632 E0.01966
G1 X213.011 Y136.555 E0.23564
G1 X213.584 Y136.559 E0.01938
G1 X218.515 Y131.628 E0.23603
G1 X219.095 Y131.624 E0.01966
G1 X214.157 Y136.563 E0.23642
G1 X214.729 Y136.567 E0.01938
G1 X219.676 Y131.620 E0.23680
G1 X220.257 Y131.616 E0.01966
G1 X215.302 Y136.571 E0.23719
G1 X215.874 Y136.575 E0.01938
G1 X220.837 Y131.612 E0.23757
G1 X221.418 Y131.608 E0.01966
G1 X216.447 Y136.579 E0.23796
G1 X217.020 Y136.583 E0.01938
G1 X221.999 Y131.604 E0.23835
G1 X222.580 Y131.600 E0.01966
G1 X217.592 Y136.587 E0.23873
G1 X218.165 Y136.591 E0.01938
G1 X223.160 Y131.596 E0.23912
G1 X223.741 Y131.592 E0.01966
G1 X218.738 Y136.595 E0.23951
G1 X219.310 Y136.599 E0.01938
G1 X224.322 Y131.588 E0.23989
G1 X224.903 Y131.584 E0.01966
G1 X219.883 Y136.603 E0.24028
G1 X220.456 Y136.607 E0.01938
G1 X225.483 Y131.580 E0.24067
G1 X226.064 Y131.575 E0.01966
G1 X221.028 Y136.611 E0.24105
G1 X221.601 Y136.615 E0.01938
G1 X226.645 Y131.571 E0.24144
G1 X227.225 Y131.567 E0.01966
G1 X222.174 Y136.619 E0.24183
G1 X222.746 Y136.623 E0.01938
G1 X227.806 Y131.563 E0.24221
G1 X228.387 Y131.559 E0.01966
G1 X223.319 Y136.627 E0.24260
G1 X223.892 Y136.631 E0.01938
G1 X228.968 Y131.555 E0.24299
G1 X229.548 Y131.551 E0.01966
G1 X224.464 Y136.635 E0.24337
G1 X225.037 Y136.639 E0.01938
G1 X230.129 Y131.547 E0.24376
G1 X230.710 Y131.543 E0.01966
G1 X225.610 Y136.643 E0.24414
G1 X226.182 Y136.647 E0.01938
G1 X231.291 Y131.539 E0.24453
G1 X231.871 Y131.535 E0.01966
G1 X226.755 Y136.651 E0.24492
G1 X227.328 Y136.655 E0.01938
G1 X232.452 Y131.531 E0.24530
G1 X233.033 Y131.527 E0.01966
G1 X227.900 Y136.659 E0.24569
G1 X228.473 Y136.663 E0.01938
G1 X233.613 Y131.523 E0.24608
G1 X234.080 Y131.519 E0.01580
G1 X234.080 Y131.633 E0.00383
G1 X229.046 Y136.667 E0.24101
G1 X229.618 Y136.671 E0.01938
G1 X234.080 Y132.209 E0.21360
G1 X234.080 Y132.786 E0.01952
G1 X230.191 Y136.675 E0.18618
G1 X230.764 Y136.679 E0.01938
G1 X234.080 Y133.363 E0.15877
G1 X234.080 Y133.939 E0.01952
G1 X231.336 Y136.683 E0.13136
G1 X231.909 Y136.687 E0.01938
G1 X234.080 Y134.516 E0.10394
G1 X234.080 Y135.093 E0.01952
G1 X232.481 Y136.691 E0.07653
G1 X233.054 Y136.695 E0.01938
G1 X234.080 Y135.669 E0.04912
G1 X234.080 Y136.246 E0.01952
G1 X233.445 Y136.881 E0.03041
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X234.080 Y136.246 E-0.20746
G1 X234.080 Y135.669 E-0.13316
G1 X233.054 Y136.695 E-0.33506
G1 X232.689 Y136.693 E-0.08433
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X196.854 Y60.288
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.927 Y60.246 E0.20554
G1 X202.921 Y59.446 E0.02708
G1 X202.933 Y60.246 E0.02708
G1 X206.073 Y60.224 E0.10631
G1 X206.068 Y59.424 E0.02708
G1 X206.099 Y59.423 E0.00104
G1 X206.104 Y60.223 E0.02708
G1 X210.615 Y60.192 E0.15270
G1 X210.610 Y59.392 E0.02708
G1 X210.649 Y59.392 E0.00134
G1 X210.655 Y60.191 E0.02708
G1 X213.363 Y60.172 E0.09167
G1 X213.357 Y59.373 E0.02708
G1 X213.555 Y59.371 E0.00669
G1 X213.561 Y60.171 E0.02708
G1 X224.260 Y60.096 E0.36217
G1 X224.254 Y59.296 E0.02708
G1 X224.380 Y59.295 E0.00425
G1 X224.385 Y60.095 E0.02708
G1 X226.134 Y60.083 E0.05921
G1 X226.128 Y59.283 E0.02708
G1 X226.474 Y59.281 E0.01170
G1 X226.479 Y60.081 E0.02708
G1 X228.270 Y60.068 E0.06064
G1 X228.265 Y59.268 E0.02708
G1 X229.204 Y59.262 E0.03179
G1 X229.209 Y60.062 E0.02708
G1 X230.998 Y60.049 E0.06054
G1 X230.993 Y59.249 E0.02708
G1 X231.257 Y59.247 E0.00895
G1 X231.262 Y60.047 E0.02708
G1 X233.018 Y60.035 E0.05945
G1 X233.013 Y59.235 E0.02708
G1 X234.384 Y59.225 E0.04640
G1 X234.384 Y65.023 E0.19626
G1 X62.080 Y63.818 E5.83242
M73 P32 R174
G1 X59.019 Y63.770 E0.10365
G1 X39.862 Y63.655 E0.64843
G1 X39.774 Y63.597 E0.00357
G1 X39.499 Y63.506 E0.00981
G1 X39.011 Y63.453 E0.01662
G1 X38.523 Y63.506 E0.01662
G1 X38.248 Y63.598 E0.00980
G1 X38.176 Y63.645 E0.00292
G1 X33.869 Y63.619 E0.14580
G1 X33.774 Y63.557 E0.00383
G1 X33.499 Y63.465 E0.00980
G1 X33.011 Y63.413 E0.01662
G1 X32.523 Y63.466 E0.01662
G1 X32.248 Y63.557 E0.00980
G1 X32.170 Y63.608 E0.00317
G1 X27.872 Y63.580 E0.14549
G1 X27.774 Y63.516 E0.00395
G1 X27.499 Y63.424 E0.00980
G1 X27.011 Y63.371 E0.01662
G1 X26.523 Y63.424 E0.01662
G1 X26.248 Y63.516 E0.00980
G1 X26.170 Y63.567 E0.00316
G1 X21.866 Y63.533 E0.14570
G1 X21.774 Y63.473 E0.00370
G1 X21.499 Y63.381 E0.00982
G1 X21.011 Y63.328 E0.01663
G1 X20.523 Y63.381 E0.01659
G1 X20.248 Y63.473 E0.00982
G1 X20.176 Y63.520 E0.00290
G1 X15.643 Y63.484 E0.15347
G1 X15.643 Y60.765 E0.09205
G1 X20.176 Y60.729 E0.15347
G1 X20.248 Y60.776 E0.00290
G1 X20.523 Y60.868 E0.00982
G1 X21.011 Y60.920 E0.01659
G1 X21.499 Y60.867 E0.01663
G1 X21.774 Y60.776 E0.00982
G1 X21.866 Y60.716 E0.00370
G1 X26.170 Y60.682 E0.14570
G1 X26.248 Y60.733 E0.00316
G1 X26.523 Y60.825 E0.00980
G1 X27.011 Y60.877 E0.01662
G1 X27.499 Y60.824 E0.01662
G1 X27.774 Y60.733 E0.00980
G1 X27.872 Y60.669 E0.00395
G1 X32.170 Y60.640 E0.14549
G1 X32.248 Y60.692 E0.00317
G1 X32.523 Y60.783 E0.00980
G1 X33.011 Y60.836 E0.01662
G1 X33.499 Y60.783 E0.01662
G1 X33.774 Y60.692 E0.00980
G1 X33.869 Y60.630 E0.00383
G1 X38.176 Y60.604 E0.14580
G1 X38.248 Y60.651 E0.00292
G1 X38.523 Y60.743 E0.00980
G1 X39.011 Y60.796 E0.01662
G1 X39.499 Y60.743 E0.01662
G1 X39.774 Y60.652 E0.00981
G1 X39.862 Y60.594 E0.00357
G1 X59.019 Y60.479 E0.64843
G1 X62.080 Y60.431 E0.10365
G1 X196.849 Y59.488 E4.56186
G1 X196.854 Y60.228 E0.02505
M204 S1000
G1 X197.258 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.170 Y59.872 E0.03087
G1 X198.165 Y59.072 E0.02708
G1 X198.653 Y59.068 E0.01653
G1 X198.659 Y59.868 E0.02708
G1 X200.043 Y59.859 E0.04684
G1 X200.037 Y59.059 E0.02708
G1 X200.510 Y59.055 E0.01600
G1 X200.515 Y59.855 E0.02708
G1 X201.432 Y59.849 E0.03104
G1 X201.427 Y59.049 E0.02708
G1 X201.559 Y59.048 E0.00446
G1 X201.564 Y59.848 E0.02708
G1 X202.517 Y59.841 E0.03224
G1 X202.511 Y59.041 E0.02708
G1 X203.331 Y59.036 E0.02777
G1 X203.337 Y59.836 E0.02708
G1 X204.433 Y59.828 E0.03710
G1 X204.427 Y59.028 E0.02708
G1 X204.719 Y59.026 E0.00987
G1 X204.725 Y59.826 E0.02708
G1 X205.664 Y59.819 E0.03178
G1 X205.658 Y59.019 E0.02708
G1 X206.503 Y59.013 E0.02859
G1 X206.508 Y59.813 E0.02708
G1 X207.486 Y59.807 E0.03309
G1 X207.480 Y59.007 E0.02708
G1 X208.223 Y59.001 E0.02515
G1 X208.229 Y59.801 E0.02708
G1 X209.192 Y59.795 E0.03260
G1 X209.186 Y58.995 E0.02708
G1 X209.223 Y58.994 E0.00123
G1 X209.228 Y59.794 E0.02708
G1 X210.205 Y59.788 E0.03307
G1 X210.200 Y58.988 E0.02708
G1 X211.053 Y58.982 E0.02890
G1 X211.059 Y59.782 E0.02708
G1 X212.031 Y59.775 E0.03292
G1 X212.026 Y58.975 E0.02708
G1 X212.039 Y59.775 E0.02708
G1 X212.953 Y59.768 E0.03095
G1 X212.947 Y58.968 E0.02708
G1 X213.959 Y58.961 E0.03425
G1 X213.965 Y59.761 E0.02708
G1 X214.892 Y59.755 E0.03137
G1 X214.886 Y58.955 E0.02708
G1 X215.007 Y58.954 E0.00409
G1 X215.013 Y59.754 E0.02708
G1 X215.956 Y59.747 E0.03193
G1 X215.950 Y58.947 E0.02708
G1 X216.463 Y58.944 E0.01735
G1 X216.468 Y59.744 E0.02708
G1 X217.408 Y59.737 E0.03182
G1 X217.403 Y58.937 E0.02708
G1 X217.689 Y58.935 E0.00969
G1 X217.695 Y59.735 E0.02708
G1 X218.681 Y59.728 E0.03339
G1 X218.676 Y58.928 E0.02708
G1 X219.341 Y58.924 E0.02251
G1 X219.346 Y59.724 E0.02708
G1 X220.319 Y59.717 E0.03294
G1 X220.314 Y58.917 E0.02708
G1 X220.384 Y58.916 E0.00237
G1 X220.389 Y59.716 E0.02708
G1 X221.329 Y59.710 E0.03182
G1 X221.324 Y58.910 E0.02708
G1 X221.792 Y58.906 E0.01584
G1 X221.797 Y59.706 E0.02708
G1 X222.819 Y59.699 E0.03459
G1 X222.814 Y58.899 E0.02708
G1 X222.909 Y58.899 E0.00324
G1 X222.915 Y59.699 E0.02708
G1 X223.850 Y59.692 E0.03166
G1 X223.844 Y58.892 E0.02708
G1 X224.784 Y58.885 E0.03181
G1 X224.789 Y59.685 E0.02708
G1 X225.724 Y59.679 E0.03164
G1 X225.718 Y58.879 E0.02708
G1 X226.879 Y58.871 E0.03928
G1 X226.884 Y59.671 E0.02708
G1 X227.861 Y59.664 E0.03308
G1 X227.855 Y58.864 E0.02708
G1 X229.609 Y58.852 E0.05935
G1 X229.614 Y59.652 E0.02708
G1 X230.588 Y59.645 E0.03298
G1 X230.583 Y58.845 E0.02708
G1 X231.112 Y58.841 E0.01790
G1 F1800.000
G1 X231.662 Y58.837 E0.02728
G1 X231.664 Y59.212 E0.01861
G1 F1500.000
G1 X231.667 Y59.637 E0.01439
G1 X232.609 Y59.631 E0.03189
G1 X232.606 Y59.206 E0.01439
G1 F1800.000
G1 X232.604 Y58.831 E0.01861
G1 X233.113 Y58.827 E0.02529
G1 F1500.000
G1 X234.791 Y58.815 E0.05680
G1 X234.791 Y65.433 E0.22401
G1 X62.076 Y64.225 E5.84635
M73 Q32 S175
G1 X59.014 Y64.177 E0.10364
G1 X39.740 Y64.061 E0.65242
G1 X39.595 Y63.967 E0.00584
G1 X39.412 Y63.906 E0.00654
G1 X39.011 Y63.862 E0.01365
G1 X38.610 Y63.906 E0.01365
G1 X38.427 Y63.967 E0.00654
G1 X38.296 Y64.053 E0.00529
G1 X33.746 Y64.025 E0.15401
G1 X33.595 Y63.926 E0.00611
G1 X33.412 Y63.865 E0.00654
G1 X33.011 Y63.822 E0.01365
G1 X32.610 Y63.866 E0.01365
G1 X32.427 Y63.927 E0.00654
G1 X32.290 Y64.016 E0.00555
G1 X27.749 Y63.986 E0.15370
G1 X27.595 Y63.885 E0.00622
G1 X27.412 Y63.824 E0.00654
G1 X27.011 Y63.781 E0.01365
G1 X26.610 Y63.824 E0.01365
G1 X26.427 Y63.885 E0.00654
G1 X26.290 Y63.975 E0.00554
G1 X21.743 Y63.939 E0.15392
G1 X21.595 Y63.842 E0.00596
G1 X21.412 Y63.781 E0.00655
G1 X21.011 Y63.738 E0.01366
G1 X20.610 Y63.781 E0.01362
G1 X20.427 Y63.842 E0.00655
G1 X20.296 Y63.928 E0.00528
G1 X15.235 Y63.888 E0.17131
G1 X15.235 Y60.361 E0.11939
G1 X20.296 Y60.321 E0.17131
G1 X20.427 Y60.406 E0.00528
G1 X20.610 Y60.468 E0.00655
G1 X21.011 Y60.511 E0.01362
G1 X21.412 Y60.467 E0.01366
G1 X21.595 Y60.406 E0.00655
G1 X21.743 Y60.310 E0.00596
G1 X26.290 Y60.274 E0.15392
G1 X26.427 Y60.364 E0.00554
G1 X26.610 Y60.425 E0.00654
G1 X27.011 Y60.468 E0.01365
G1 X27.412 Y60.424 E0.01365
G1 X27.595 Y60.363 E0.00654
G1 X27.749 Y60.263 E0.00622
G1 X32.290 Y60.232 E0.15370
G1 X32.427 Y60.322 E0.00555
G1 X32.610 Y60.383 E0.00654
G1 X33.011 Y60.427 E0.01365
G1 X33.412 Y60.383 E0.01365
G1 X33.595 Y60.322 E0.00654
G1 X33.746 Y60.224 E0.00611
G1 X38.296 Y60.196 E0.15401
G1 X38.427 Y60.282 E0.00529
G1 X38.610 Y60.343 E0.00654
G1 X39.011 Y60.386 E0.01365
G1 X39.412 Y60.343 E0.01365
G1 X39.595 Y60.282 E0.00654
G1 X39.740 Y60.187 E0.00584
G1 X59.014 Y60.072 E0.65242
G1 X62.076 Y60.024 E0.10364
G1 X197.253 Y59.078 E4.57570
G1 X197.258 Y59.818 E0.02505
M204 S1000
G1 X197.460 Y60.224 F10800.000
G1 X196.732 Y60.279
M204 S1250
G1 F4800.000
G1 X196.250 Y59.798 E0.02306
G1 X195.678 Y59.802 E0.01937
G1 X200.357 Y64.480 E0.22395
G1 X200.937 Y64.484 E0.01964
G1 X197.045 Y60.592 E0.18631
G1 X197.617 Y60.588 E0.01937
G1 X201.517 Y64.488 E0.18670
G1 X202.097 Y64.492 E0.01964
G1 X198.189 Y60.584 E0.18708
G1 X198.761 Y60.580 E0.01937
G1 X202.678 Y64.496 E0.18747
G1 X203.258 Y64.500 E0.01964
G1 X199.334 Y60.576 E0.18785
G1 X199.906 Y60.572 E0.01937
G1 X203.838 Y64.504 E0.18824
G1 X204.418 Y64.508 E0.01964
G1 X200.478 Y60.568 E0.18863
G1 X201.050 Y60.564 E0.01937
G1 X204.999 Y64.512 E0.18901
G1 X205.579 Y64.517 E0.01964
G1 X201.622 Y60.560 E0.18940
G1 X202.194 Y60.556 E0.01937
G1 X206.159 Y64.521 E0.18978
G1 X206.739 Y64.525 E0.01964
G1 X202.767 Y60.552 E0.19017
G1 X203.339 Y60.548 E0.01937
G1 X207.320 Y64.529 E0.19056
G1 X207.900 Y64.533 E0.01964
G1 X203.911 Y60.544 E0.19094
G1 X204.483 Y60.540 E0.01937
G1 X208.480 Y64.537 E0.19133
G1 X209.060 Y64.541 E0.01964
G1 X205.055 Y60.536 E0.19171
G1 X205.628 Y60.532 E0.01937
G1 X209.641 Y64.545 E0.19210
G1 X210.221 Y64.549 E0.01964
G1 X206.200 Y60.528 E0.19249
G1 X206.772 Y60.524 E0.01937
G1 X210.801 Y64.553 E0.19287
G1 X211.381 Y64.557 E0.01964
G1 X207.344 Y60.520 E0.19326
G1 X207.916 Y60.516 E0.01937
G1 X211.962 Y64.561 E0.19364
G1 X212.542 Y64.565 E0.01964
G1 X208.488 Y60.512 E0.19403
G1 X209.061 Y60.508 E0.01937
G1 X213.122 Y64.569 E0.19442
G1 X213.702 Y64.573 E0.01964
G1 X209.633 Y60.504 E0.19480
G1 X210.205 Y60.500 E0.01937
G1 X214.283 Y64.577 E0.19519
G1 X214.863 Y64.581 E0.01964
G1 X210.777 Y60.496 E0.19558
G1 X211.349 Y60.492 E0.01937
G1 X215.443 Y64.586 E0.19596
G1 X216.023 Y64.590 E0.01964
G1 X211.922 Y60.488 E0.19635
G1 X212.494 Y60.484 E0.01937
G1 X216.603 Y64.594 E0.19673
G1 X217.184 Y64.598 E0.01964
G1 X213.066 Y60.480 E0.19712
G1 X213.638 Y60.476 E0.01937
G1 X217.764 Y64.602 E0.19750
G1 X218.344 Y64.606 E0.01964
G1 X214.210 Y60.472 E0.19789
G1 X214.782 Y60.468 E0.01937
G1 X218.924 Y64.610 E0.19828
G1 X219.505 Y64.614 E0.01964
G1 X215.355 Y60.464 E0.19866
G1 X215.927 Y60.460 E0.01937
G1 X220.085 Y64.618 E0.19905
G1 X220.665 Y64.622 E0.01964
G1 X216.499 Y60.456 E0.19943
G1 X217.071 Y60.452 E0.01937
G1 X221.245 Y64.626 E0.19982
G1 X221.826 Y64.630 E0.01964
G1 X217.643 Y60.448 E0.20021
G1 X218.216 Y60.444 E0.01937
G1 X222.406 Y64.634 E0.20059
G1 X222.986 Y64.638 E0.01964
G1 X218.788 Y60.440 E0.20098
G1 X219.360 Y60.436 E0.01937
G1 X223.566 Y64.642 E0.20136
G1 X224.147 Y64.646 E0.01964
G1 X219.932 Y60.432 E0.20175
G1 X220.504 Y60.428 E0.01937
G1 X224.727 Y64.650 E0.20214
G1 X225.307 Y64.655 E0.01964
G1 X221.076 Y60.424 E0.20252
G1 X221.649 Y60.420 E0.01937
G1 X225.887 Y64.659 E0.20291
G1 X226.468 Y64.663 E0.01964
G1 X222.221 Y60.416 E0.20329
G1 X222.793 Y60.412 E0.01937
G1 X227.048 Y64.667 E0.20368
G1 X227.628 Y64.671 E0.01964
G1 X223.365 Y60.408 E0.20407
G1 X223.937 Y60.404 E0.01937
G1 X228.208 Y64.675 E0.20445
G1 X228.789 Y64.679 E0.01964
G1 X224.510 Y60.400 E0.20484
G1 X225.082 Y60.396 E0.01937
G1 X229.369 Y64.683 E0.20523
G1 X229.949 Y64.687 E0.01964
G1 X225.654 Y60.392 E0.20561
G1 X226.226 Y60.388 E0.01937
G1 X230.529 Y64.691 E0.20600
G1 X231.110 Y64.695 E0.01964
G1 X226.798 Y60.384 E0.20638
G1 X227.370 Y60.380 E0.01937
G1 X231.690 Y64.699 E0.20677
G1 X232.270 Y64.703 E0.01964
G1 X227.943 Y60.376 E0.20716
G1 X228.165 Y60.374 E0.00751
G1 X228.235 Y60.487 E0.00448
G1 X228.557 Y60.805 E0.01535
G1 X228.945 Y60.802 E0.01314
G1 X232.850 Y64.707 E0.18692
G1 X233.431 Y64.711 E0.01964
G1 X229.264 Y60.544 E0.19947
G1 X229.359 Y60.448 E0.00459
G1 X229.392 Y60.366 E0.00300
G1 X229.659 Y60.364 E0.00903
G1 X234.195 Y64.900 E0.21714
M204 S1000
G1 F8640.000
G1 X231.868 Y62.573 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.262 Y63.238
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.626 Y62.602 E0.03044
G1 X233.054 Y62.606 E0.01937
G1 X234.079 Y63.631 E0.04906
G1 X234.079 Y64.207 E0.01950
G1 X232.300 Y62.428 E0.08516
M204 S1000
G1 F8640.000
G1 X234.079 Y64.207 E-0.58090
G1 X234.079 Y63.631 E-0.13304
G1 X233.938 Y63.490 E-0.04606
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X231.288 Y61.782
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.995 Y62.190 E0.04993
G1 X232.949 Y62.183 E0.05844
G1 X230.606 Y60.830 E0.16569
G1 X230.343 Y60.572 E0.02255
G1 X230.342 Y60.375 E0.01202
G1 X230.778 Y60.372 E0.02670
G1 X233.904 Y62.177 E0.22096
G1 X234.062 Y62.176 E0.00973
G1 X234.062 Y61.711 E0.02847
G1 X231.733 Y60.366 E0.16471
G1 X232.687 Y60.359 E0.05844
G1 X234.062 Y61.153 E0.09724
G1 X234.062 Y60.595 E0.03415
G1 X233.341 Y60.179 E0.05101
G1 X233.337 Y59.619 E0.03427
G1 X234.260 Y60.152 E0.06525
G1 F8640.000
G1 X233.337 Y59.619 E-0.24608
G1 X233.341 Y60.179 E-0.12925
G1 X234.062 Y60.595 E-0.19237
G1 X234.062 Y61.153 E-0.12878
G1 X233.824 Y61.015 E-0.06351
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X229.097 Y60.394
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.390 Y59.687 E0.04061
M204 S1000
G1 F8640.000
G1 X229.097 Y60.394 E-0.23088
G1 E-0.56912 F2100.00000
G1 Z2.800 F10800.000
G1 X221.565 Y59.912
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.559 Y59.112 E0.00405
G1 F8640.000
G1 X221.565 Y59.912 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X219.010 Y59.129
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.015 Y59.929 E0.01715
G1 F8640.000
G1 X219.010 Y59.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X216.214 Y59.949
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.208 Y59.149 E0.00701
G1 F8640.000
G1 X216.214 Y59.949 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X207.853 Y59.208
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.858 Y59.840 E0.01765
G1 X207.840 Y59.857 E0.00070
G1 X207.822 Y59.875 E0.00063
G1 X207.756 Y60.008 E0.00327
G1 F8640.000
G1 X207.822 Y59.875 E-0.03429
G1 E-0.76571 F2100.00000
G1 Z2.800 F10800.000
G1 X198.411 Y59.274
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.416 Y60.074 E0.00541
G1 F8640.000
G1 X198.411 Y59.274 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X200.280 Y60.061
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.275 Y59.261 E0.00438
G1 F8640.000
G1 X200.280 Y60.061 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X199.961 Y64.660
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.106 Y59.806 E0.23240
G1 X194.534 Y59.810 E0.01937
G1 X199.196 Y64.472 E0.22318
G1 X198.616 Y64.468 E0.01964
G1 X193.962 Y59.814 E0.22280
G1 X193.389 Y59.818 E0.01937
G1 X198.036 Y64.464 E0.22241
G1 X197.455 Y64.460 E0.01964
G1 X192.817 Y59.822 E0.22202
G1 X192.245 Y59.826 E0.01937
G1 X196.875 Y64.456 E0.22164
G1 X196.295 Y64.452 E0.01964
G1 X191.673 Y59.830 E0.22125
G1 X191.101 Y59.834 E0.01937
G1 X195.715 Y64.448 E0.22087
G1 X195.134 Y64.443 E0.01964
G1 X190.529 Y59.838 E0.22048
G1 X189.956 Y59.842 E0.01937
G1 X194.554 Y64.439 E0.22010
G1 X193.974 Y64.435 E0.01964
G1 X189.384 Y59.846 E0.21971
G1 X188.812 Y59.850 E0.01937
G1 X193.394 Y64.431 E0.21932
G1 X192.813 Y64.427 E0.01964
G1 X188.240 Y59.854 E0.21894
G1 X187.668 Y59.858 E0.01937
G1 X192.233 Y64.423 E0.21855
G1 X191.653 Y64.419 E0.01964
G1 X187.095 Y59.862 E0.21817
G1 X186.523 Y59.866 E0.01937
G1 X191.073 Y64.415 E0.21778
G1 X190.492 Y64.411 E0.01964
G1 X185.951 Y59.870 E0.21739
G1 X185.379 Y59.874 E0.01937
G1 X189.912 Y64.407 E0.21701
G1 X189.332 Y64.403 E0.01964
G1 X184.807 Y59.878 E0.21662
G1 X184.235 Y59.882 E0.01937
G1 X188.752 Y64.399 E0.21624
G1 X188.171 Y64.395 E0.01964
G1 X183.662 Y59.886 E0.21585
G1 X183.090 Y59.890 E0.01937
G1 X187.591 Y64.391 E0.21546
G1 X187.011 Y64.387 E0.01964
G1 X182.518 Y59.894 E0.21508
G1 X181.946 Y59.898 E0.01937
G1 X186.431 Y64.383 E0.21469
G1 X185.851 Y64.379 E0.01964
G1 X181.374 Y59.902 E0.21431
G1 X180.801 Y59.906 E0.01937
G1 X185.270 Y64.374 E0.21392
G1 X184.690 Y64.370 E0.01964
G1 X180.229 Y59.910 E0.21354
G1 X179.657 Y59.914 E0.01937
G1 X184.110 Y64.366 E0.21315
G1 X183.530 Y64.362 E0.01964
G1 X179.085 Y59.918 E0.21276
G1 X178.513 Y59.922 E0.01937
G1 X182.949 Y64.358 E0.21238
G1 X182.369 Y64.354 E0.01964
G1 X177.940 Y59.926 E0.21199
G1 X177.368 Y59.930 E0.01937
G1 X181.789 Y64.350 E0.21161
G1 X181.209 Y64.346 E0.01964
G1 X176.796 Y59.934 E0.21122
G1 X176.224 Y59.938 E0.01937
G1 X180.628 Y64.342 E0.21083
G1 X180.048 Y64.338 E0.01964
G1 X175.652 Y59.942 E0.21045
G1 X175.080 Y59.946 E0.01937
G1 X179.468 Y64.334 E0.21006
G1 X178.888 Y64.330 E0.01964
G1 X174.507 Y59.950 E0.20968
G1 X173.935 Y59.954 E0.01937
G1 X178.307 Y64.326 E0.20929
G1 X177.727 Y64.322 E0.01964
G1 X173.363 Y59.958 E0.20891
G1 X172.791 Y59.962 E0.01937
G1 X177.147 Y64.318 E0.20852
G1 X176.567 Y64.314 E0.01964
G1 X172.219 Y59.966 E0.20813
G1 X171.646 Y59.970 E0.01937
G1 X175.986 Y64.310 E0.20775
G1 X175.406 Y64.305 E0.01964
G1 X171.074 Y59.974 E0.20736
G1 X170.502 Y59.978 E0.01937
G1 X174.826 Y64.301 E0.20698
G1 X174.246 Y64.297 E0.01964
G1 X169.930 Y59.982 E0.20659
G1 X169.358 Y59.986 E0.01937
G1 X173.665 Y64.293 E0.20620
G1 X173.085 Y64.289 E0.01964
G1 X168.786 Y59.990 E0.20582
G1 X168.213 Y59.994 E0.01937
G1 X172.505 Y64.285 E0.20543
G1 X171.925 Y64.281 E0.01964
G1 X167.641 Y59.998 E0.20505
G1 X167.069 Y60.002 E0.01937
G1 X171.344 Y64.277 E0.20466
G1 X170.764 Y64.273 E0.01964
G1 X166.497 Y60.006 E0.20428
G1 X165.925 Y60.010 E0.01937
G1 X170.184 Y64.269 E0.20389
G1 X169.604 Y64.265 E0.01964
G1 X165.352 Y60.014 E0.20350
G1 X164.780 Y60.018 E0.01937
G1 X169.023 Y64.261 E0.20312
G1 X168.443 Y64.257 E0.01964
G1 X164.208 Y60.022 E0.20273
G1 X163.636 Y60.026 E0.01937
G1 X167.863 Y64.253 E0.20235
G1 X167.283 Y64.249 E0.01964
G1 X163.064 Y60.030 E0.20196
G1 X162.492 Y60.034 E0.01937
G1 X166.702 Y64.245 E0.20157
G1 X166.122 Y64.241 E0.01964
G1 X161.919 Y60.038 E0.20119
G1 X161.347 Y60.042 E0.01937
G1 X165.542 Y64.236 E0.20080
G1 X164.962 Y64.232 E0.01964
G1 X160.775 Y60.046 E0.20042
G1 X160.203 Y60.050 E0.01937
G1 X164.381 Y64.228 E0.20003
G1 X163.801 Y64.224 E0.01964
G1 X159.631 Y60.054 E0.19965
G1 X159.058 Y60.058 E0.01937
G1 X163.221 Y64.220 E0.19926
G1 X162.641 Y64.216 E0.01964
G1 X158.486 Y60.062 E0.19887
G1 X157.914 Y60.066 E0.01937
G1 X162.060 Y64.212 E0.19849
G1 X161.480 Y64.208 E0.01964
G1 X157.342 Y60.070 E0.19810
G1 X156.770 Y60.074 E0.01937
G1 X160.900 Y64.204 E0.19772
G1 X160.320 Y64.200 E0.01964
G1 X156.197 Y60.078 E0.19733
G1 X155.625 Y60.082 E0.01937
G1 X159.739 Y64.196 E0.19694
G1 X159.159 Y64.192 E0.01964
G1 X155.053 Y60.086 E0.19656
G1 X154.481 Y60.090 E0.01937
G1 X158.579 Y64.188 E0.19617
G1 X157.999 Y64.184 E0.01964
G1 X153.909 Y60.094 E0.19579
G1 X153.337 Y60.098 E0.01937
G1 X157.419 Y64.180 E0.19540
G1 X156.838 Y64.176 E0.01964
G1 X152.764 Y60.102 E0.19501
G1 X152.192 Y60.106 E0.01937
G1 X156.258 Y64.172 E0.19463
G1 X155.678 Y64.168 E0.01964
G1 X151.620 Y60.110 E0.19424
G1 X151.048 Y60.114 E0.01937
G1 X155.098 Y64.163 E0.19386
G1 X154.517 Y64.159 E0.01964
G1 X150.476 Y60.118 E0.19347
G1 X149.903 Y60.122 E0.01937
G1 X153.937 Y64.155 E0.19309
G1 X153.357 Y64.151 E0.01964
G1 X149.331 Y60.126 E0.19270
G1 X148.759 Y60.130 E0.01937
G1 X152.777 Y64.147 E0.19231
G1 X152.196 Y64.143 E0.01964
G1 X148.187 Y60.134 E0.19193
G1 X147.615 Y60.138 E0.01937
G1 X151.616 Y64.139 E0.19154
G1 X151.036 Y64.135 E0.01964
G1 X147.043 Y60.142 E0.19116
G1 X146.470 Y60.146 E0.01937
G1 X150.456 Y64.131 E0.19077
G1 X149.875 Y64.127 E0.01964
G1 X145.898 Y60.150 E0.19038
G1 X145.326 Y60.154 E0.01937
G1 X149.295 Y64.123 E0.19000
G1 X148.715 Y64.119 E0.01964
G1 X144.754 Y60.158 E0.18961
G1 X144.182 Y60.162 E0.01937
G1 X148.135 Y64.115 E0.18923
G1 X147.554 Y64.111 E0.01964
G1 X143.609 Y60.166 E0.18884
G1 X143.037 Y60.170 E0.01937
G1 X146.974 Y64.107 E0.18846
G1 X146.394 Y64.103 E0.01964
G1 X142.465 Y60.174 E0.18807
G1 X141.893 Y60.178 E0.01937
G1 X145.814 Y64.099 E0.18768
G1 X145.233 Y64.094 E0.01964
G1 X141.321 Y60.182 E0.18730
G1 X140.749 Y60.186 E0.01937
G1 X144.653 Y64.090 E0.18691
G1 X144.073 Y64.086 E0.01964
G1 X140.176 Y60.190 E0.18653
G1 X139.604 Y60.194 E0.01937
G1 X143.493 Y64.082 E0.18614
G1 X142.912 Y64.078 E0.01964
G1 X139.032 Y60.198 E0.18575
G1 X138.460 Y60.202 E0.01937
G1 X142.332 Y64.074 E0.18537
G1 X141.752 Y64.070 E0.01964
G1 X137.888 Y60.206 E0.18498
G1 X137.315 Y60.210 E0.01937
G1 X141.172 Y64.066 E0.18460
G1 X140.591 Y64.062 E0.01964
G1 X136.743 Y60.214 E0.18421
G1 X136.171 Y60.218 E0.01937
G1 X140.011 Y64.058 E0.18383
G1 X139.431 Y64.054 E0.01964
G1 X135.599 Y60.222 E0.18344
G1 X135.027 Y60.226 E0.01937
G1 X138.851 Y64.050 E0.18305
G1 X138.270 Y64.046 E0.01964
G1 X134.454 Y60.230 E0.18267
G1 X133.882 Y60.234 E0.01937
G1 X137.690 Y64.042 E0.18228
G1 X137.110 Y64.038 E0.01964
G1 X133.310 Y60.238 E0.18190
G1 X132.738 Y60.242 E0.01937
G1 X136.530 Y64.034 E0.18151
G1 X135.949 Y64.030 E0.01964
G1 X132.166 Y60.246 E0.18112
G1 X131.594 Y60.250 E0.01937
G1 X135.369 Y64.025 E0.18074
G1 X134.789 Y64.021 E0.01964
G1 X131.021 Y60.254 E0.18035
G1 X130.449 Y60.258 E0.01937
G1 X134.209 Y64.017 E0.17997
G1 X133.628 Y64.013 E0.01964
G1 X129.877 Y60.262 E0.17958
G1 X129.305 Y60.266 E0.01937
G1 X133.048 Y64.009 E0.17920
G1 X132.468 Y64.005 E0.01964
G1 X128.733 Y60.270 E0.17881
G1 X128.160 Y60.274 E0.01937
G1 X131.888 Y64.001 E0.17842
G1 X131.308 Y63.997 E0.01964
G1 X127.588 Y60.278 E0.17804
G1 X127.016 Y60.282 E0.01937
G1 X130.727 Y63.993 E0.17765
G1 X130.147 Y63.989 E0.01964
G1 X126.444 Y60.286 E0.17727
M73 P32 R173
G1 X125.872 Y60.290 E0.01937
G1 X129.567 Y63.985 E0.17688
G1 X128.987 Y63.981 E0.01964
G1 X125.300 Y60.294 E0.17649
G1 X124.727 Y60.298 E0.01937
G1 X128.406 Y63.977 E0.17611
G1 X127.826 Y63.973 E0.01964
G1 X124.155 Y60.302 E0.17572
G1 X123.583 Y60.306 E0.01937
G1 X127.246 Y63.969 E0.17534
G1 X126.666 Y63.965 E0.01964
G1 X123.011 Y60.310 E0.17495
G1 X122.439 Y60.314 E0.01937
G1 X126.085 Y63.961 E0.17457
G1 X125.505 Y63.956 E0.01964
G1 X121.866 Y60.318 E0.17418
G1 X121.294 Y60.322 E0.01937
G1 X124.925 Y63.952 E0.17379
G1 X124.345 Y63.948 E0.01964
G1 X120.722 Y60.326 E0.17341
G1 X120.150 Y60.330 E0.01937
G1 X123.764 Y63.944 E0.17302
G1 X123.184 Y63.940 E0.01964
G1 X119.578 Y60.334 E0.17264
G1 X119.006 Y60.338 E0.01937
G1 X122.604 Y63.936 E0.17225
G1 X122.024 Y63.932 E0.01964
G1 X118.433 Y60.342 E0.17186
G1 X117.861 Y60.346 E0.01937
G1 X121.443 Y63.928 E0.17148
G1 X120.863 Y63.924 E0.01964
G1 X117.289 Y60.350 E0.17109
G1 X116.717 Y60.354 E0.01937
G1 X120.283 Y63.920 E0.17071
G1 X119.703 Y63.916 E0.01964
G1 X116.145 Y60.358 E0.17032
G1 X115.572 Y60.362 E0.01937
G1 X119.122 Y63.912 E0.16993
G1 X118.542 Y63.908 E0.01964
G1 X115.000 Y60.366 E0.16955
G1 X114.428 Y60.370 E0.01937
G1 X117.962 Y63.904 E0.16916
G1 X117.382 Y63.900 E0.01964
G1 X113.856 Y60.374 E0.16878
G1 X113.284 Y60.378 E0.01937
G1 X116.801 Y63.896 E0.16839
G1 X116.221 Y63.892 E0.01964
G1 X112.711 Y60.382 E0.16801
G1 X112.139 Y60.386 E0.01937
G1 X115.641 Y63.887 E0.16762
G1 X115.061 Y63.883 E0.01964
G1 X111.567 Y60.390 E0.16723
G1 X110.995 Y60.394 E0.01937
G1 X114.480 Y63.879 E0.16685
G1 X113.900 Y63.875 E0.01964
G1 X110.423 Y60.398 E0.16646
G1 X109.851 Y60.402 E0.01937
G1 X113.320 Y63.871 E0.16608
G1 X112.740 Y63.867 E0.01964
G1 X109.278 Y60.406 E0.16569
G1 X108.706 Y60.410 E0.01937
G1 X112.159 Y63.863 E0.16530
G1 X111.579 Y63.859 E0.01964
G1 X108.134 Y60.414 E0.16492
G1 X107.562 Y60.418 E0.01937
G1 X110.999 Y63.855 E0.16453
G1 X110.419 Y63.851 E0.01964
G1 X106.990 Y60.422 E0.16415
G1 X106.417 Y60.426 E0.01937
G1 X109.838 Y63.847 E0.16376
G1 X109.258 Y63.843 E0.01964
G1 X105.845 Y60.430 E0.16338
G1 X105.273 Y60.434 E0.01937
G1 X108.678 Y63.839 E0.16299
G1 X108.098 Y63.835 E0.01964
G1 X104.701 Y60.438 E0.16260
G1 X104.129 Y60.442 E0.01937
G1 X107.517 Y63.831 E0.16222
G1 X106.937 Y63.827 E0.01964
G1 X103.557 Y60.446 E0.16183
G1 X102.984 Y60.450 E0.01937
G1 X106.357 Y63.823 E0.16145
G1 X105.777 Y63.818 E0.01964
G1 X102.412 Y60.454 E0.16106
G1 X101.840 Y60.458 E0.01937
G1 X105.196 Y63.814 E0.16067
G1 X104.616 Y63.810 E0.01964
G1 X101.268 Y60.462 E0.16029
G1 X100.696 Y60.466 E0.01937
G1 X104.036 Y63.806 E0.15990
G1 X103.456 Y63.802 E0.01964
G1 X100.123 Y60.470 E0.15952
G1 X99.551 Y60.474 E0.01937
G1 X102.876 Y63.798 E0.15913
G1 X102.295 Y63.794 E0.01964
G1 X98.979 Y60.478 E0.15875
G1 X98.407 Y60.482 E0.01937
G1 X101.715 Y63.790 E0.15836
G1 X101.135 Y63.786 E0.01964
G1 X97.835 Y60.486 E0.15797
G1 X97.262 Y60.490 E0.01937
G1 X100.555 Y63.782 E0.15759
G1 X99.974 Y63.778 E0.01964
G1 X96.690 Y60.494 E0.15720
G1 X96.118 Y60.498 E0.01937
G1 X99.394 Y63.774 E0.15682
G1 X98.814 Y63.770 E0.01964
G1 X95.546 Y60.502 E0.15643
G1 X94.974 Y60.506 E0.01937
G1 X98.234 Y63.766 E0.15604
G1 X97.653 Y63.762 E0.01964
G1 X94.402 Y60.510 E0.15566
G1 X93.829 Y60.514 E0.01937
G1 X97.073 Y63.758 E0.15527
G1 X96.493 Y63.754 E0.01964
G1 X93.257 Y60.518 E0.15489
G1 X92.685 Y60.522 E0.01937
G1 X95.913 Y63.749 E0.15450
G1 X95.332 Y63.745 E0.01964
G1 X92.113 Y60.526 E0.15412
G1 X91.541 Y60.530 E0.01937
G1 X94.752 Y63.741 E0.15373
G1 X94.172 Y63.737 E0.01964
G1 X90.968 Y60.534 E0.15334
G1 X90.396 Y60.538 E0.01937
G1 X93.592 Y63.733 E0.15296
G1 X93.011 Y63.729 E0.01964
G1 X89.824 Y60.542 E0.15257
G1 X89.252 Y60.546 E0.01937
G1 X92.431 Y63.725 E0.15219
G1 X91.851 Y63.721 E0.01964
G1 X88.680 Y60.550 E0.15180
G1 X88.108 Y60.554 E0.01937
G1 X91.271 Y63.717 E0.15141
G1 X90.690 Y63.713 E0.01964
G1 X87.535 Y60.558 E0.15103
G1 X86.963 Y60.562 E0.01937
G1 X90.110 Y63.709 E0.15064
G1 X89.530 Y63.705 E0.01964
G1 X86.391 Y60.566 E0.15026
G1 X85.819 Y60.570 E0.01937
G1 X88.950 Y63.701 E0.14987
G1 X88.369 Y63.697 E0.01964
G1 X85.247 Y60.574 E0.14949
G1 X84.674 Y60.578 E0.01937
G1 X87.789 Y63.693 E0.14910
G1 X87.209 Y63.689 E0.01964
G1 X84.102 Y60.582 E0.14871
G1 X83.530 Y60.586 E0.01937
G1 X86.629 Y63.685 E0.14833
G1 X86.048 Y63.680 E0.01964
G1 X82.958 Y60.590 E0.14794
G1 X82.386 Y60.594 E0.01937
G1 X85.468 Y63.676 E0.14756
G1 X84.888 Y63.672 E0.01964
G1 X81.814 Y60.598 E0.14717
G1 X81.241 Y60.602 E0.01937
G1 X84.308 Y63.668 E0.14678
G1 X83.727 Y63.664 E0.01964
G1 X80.669 Y60.606 E0.14640
G1 X80.097 Y60.610 E0.01937
G1 X83.147 Y63.660 E0.14601
G1 X82.567 Y63.656 E0.01964
G1 X79.525 Y60.614 E0.14563
G1 X78.953 Y60.618 E0.01937
G1 X81.987 Y63.652 E0.14524
G1 X81.406 Y63.648 E0.01964
G1 X78.380 Y60.622 E0.14485
G1 X77.808 Y60.626 E0.01937
G1 X80.826 Y63.644 E0.14447
G1 X80.246 Y63.640 E0.01964
G1 X77.236 Y60.630 E0.14408
G1 X76.664 Y60.634 E0.01937
G1 X79.666 Y63.636 E0.14370
G1 X79.085 Y63.632 E0.01964
G1 X76.092 Y60.638 E0.14331
G1 X75.519 Y60.642 E0.01937
G1 X78.505 Y63.628 E0.14293
G1 X77.925 Y63.624 E0.01964
G1 X74.947 Y60.646 E0.14254
G1 X74.375 Y60.650 E0.01937
G1 X77.345 Y63.620 E0.14215
G1 X76.764 Y63.616 E0.01964
G1 X73.803 Y60.654 E0.14177
G1 X73.231 Y60.658 E0.01937
G1 X76.184 Y63.611 E0.14138
G1 X75.604 Y63.607 E0.01964
G1 X72.659 Y60.662 E0.14100
G1 X72.086 Y60.666 E0.01937
G1 X75.024 Y63.603 E0.14061
G1 X74.444 Y63.599 E0.01964
G1 X71.514 Y60.670 E0.14022
G1 X70.942 Y60.674 E0.01937
G1 X73.863 Y63.595 E0.13984
G1 X73.283 Y63.591 E0.01964
G1 X70.370 Y60.678 E0.13945
G1 X69.798 Y60.682 E0.01937
G1 X72.703 Y63.587 E0.13907
G1 X72.123 Y63.583 E0.01964
G1 X69.225 Y60.686 E0.13868
G1 X68.653 Y60.690 E0.01937
G1 X71.542 Y63.579 E0.13830
G1 X70.962 Y63.575 E0.01964
G1 X68.081 Y60.694 E0.13791
G1 X67.509 Y60.698 E0.01937
G1 X70.382 Y63.571 E0.13752
G1 X69.802 Y63.567 E0.01964
G1 X66.937 Y60.702 E0.13714
G1 X66.365 Y60.706 E0.01937
G1 X69.221 Y63.563 E0.13675
G1 X68.641 Y63.559 E0.01964
G1 X65.792 Y60.710 E0.13637
G1 X65.220 Y60.714 E0.01937
G1 X68.061 Y63.555 E0.13598
G1 X67.481 Y63.551 E0.01964
G1 X64.648 Y60.718 E0.13559
G1 X64.076 Y60.722 E0.01937
G1 X66.900 Y63.547 E0.13521
G1 X66.320 Y63.542 E0.01964
G1 X63.504 Y60.726 E0.13482
G1 X62.931 Y60.730 E0.01937
G1 X65.740 Y63.538 E0.13444
G1 X65.160 Y63.534 E0.01964
G1 X62.359 Y60.734 E0.13405
G1 X61.790 Y60.741 E0.01928
G1 X64.579 Y63.530 E0.13354
G1 X63.999 Y63.526 E0.01964
G1 X61.222 Y60.749 E0.13292
G1 X60.655 Y60.758 E0.01920
G1 X63.419 Y63.522 E0.13230
G1 X62.839 Y63.518 E0.01964
G1 X60.088 Y60.767 E0.13168
G1 X59.520 Y60.776 E0.01920
G1 X62.258 Y63.514 E0.13106
G1 X61.675 Y63.506 E0.01976
G1 X58.953 Y60.784 E0.13030
G1 X58.380 Y60.788 E0.01939
G1 X61.089 Y63.497 E0.12970
G1 X60.504 Y63.488 E0.01982
G1 X57.807 Y60.791 E0.12909
G1 X57.234 Y60.795 E0.01939
G1 X59.918 Y63.479 E0.12849
G1 X59.333 Y63.470 E0.01982
M73 Q33 S174
G1 X56.662 Y60.798 E0.12789
G1 X56.089 Y60.802 E0.01939
G1 X58.750 Y63.463 E0.12741
G1 X58.171 Y63.460 E0.01962
G1 X55.516 Y60.805 E0.12708
G1 X54.943 Y60.808 E0.01939
G1 X57.591 Y63.456 E0.12675
G1 X57.011 Y63.453 E0.01962
G1 X54.371 Y60.812 E0.12641
G1 X53.798 Y60.815 E0.01939
G1 X56.432 Y63.449 E0.12608
G1 X55.852 Y63.446 E0.01962
G1 X53.225 Y60.819 E0.12575
G1 X52.652 Y60.822 E0.01939
G1 X55.272 Y63.442 E0.12542
G1 X54.693 Y63.439 E0.01962
G1 X52.080 Y60.826 E0.12509
G1 X51.507 Y60.829 E0.01939
G1 X54.113 Y63.435 E0.12476
G1 X53.533 Y63.432 E0.01962
G1 X50.934 Y60.833 E0.12442
G1 X50.361 Y60.836 E0.01939
G1 X52.954 Y63.428 E0.12409
G1 X52.374 Y63.425 E0.01962
G1 X49.789 Y60.839 E0.12376
G1 X49.216 Y60.843 E0.01939
G1 X51.794 Y63.421 E0.12343
G1 X51.215 Y63.418 E0.01962
G1 X48.643 Y60.846 E0.12310
G1 X48.070 Y60.850 E0.01939
G1 X50.635 Y63.414 E0.12277
G1 X50.055 Y63.411 E0.01962
G1 X47.498 Y60.853 E0.12243
G1 X46.925 Y60.857 E0.01939
G1 X49.476 Y63.407 E0.12210
G1 X48.896 Y63.404 E0.01962
G1 X46.352 Y60.860 E0.12177
G1 X45.779 Y60.864 E0.01939
G1 X48.316 Y63.400 E0.12144
G1 X47.737 Y63.397 E0.01962
G1 X45.207 Y60.867 E0.12111
G1 X44.634 Y60.870 E0.01939
G1 X47.157 Y63.393 E0.12077
G1 X46.577 Y63.390 E0.01962
G1 X44.061 Y60.874 E0.12044
G1 X43.488 Y60.877 E0.01939
G1 X45.998 Y63.386 E0.12011
G1 X45.418 Y63.383 E0.01962
G1 X42.916 Y60.881 E0.11978
G1 X42.343 Y60.884 E0.01939
G1 X44.838 Y63.380 E0.11945
G1 X44.259 Y63.376 E0.01962
G1 X41.770 Y60.888 E0.11912
G1 X41.198 Y60.891 E0.01939
G1 X43.679 Y63.373 E0.11878
G1 X43.099 Y63.369 E0.01962
G1 X40.625 Y60.895 E0.11845
G1 X40.052 Y60.898 E0.01939
G1 X42.520 Y63.366 E0.11812
G1 X41.940 Y63.362 E0.01962
G1 X39.607 Y61.029 E0.11168
G1 X39.095 Y61.094 E0.01745
G1 X41.360 Y63.359 E0.10841
G1 X40.781 Y63.355 E0.01962
G1 X38.470 Y61.044 E0.11062
G1 X38.086 Y60.910 E0.01376
G1 X37.761 Y60.912 E0.01100
G1 X40.201 Y63.352 E0.11679
G1 X39.954 Y63.350 E0.00835
G1 X39.565 Y63.206 E0.01406
G1 X39.468 Y63.195 E0.00328
G1 X37.188 Y60.915 E0.10914
G1 X36.616 Y60.919 E0.01939
G1 X38.859 Y63.162 E0.10740
G1 X38.457 Y63.206 E0.01368
G1 X38.359 Y63.239 E0.00350
G1 X36.043 Y60.922 E0.11089
G1 X35.470 Y60.926 E0.01939
G1 X37.882 Y63.338 E0.11547
G1 X37.303 Y63.334 E0.01962
G1 X34.897 Y60.929 E0.11513
G1 X34.325 Y60.932 E0.01939
G1 X36.723 Y63.331 E0.11480
G1 X36.143 Y63.327 E0.01962
G1 X33.816 Y61.000 E0.11142
G1 X33.565 Y61.083 E0.00896
G1 X33.347 Y61.107 E0.00742
G1 X35.564 Y63.324 E0.10612
G1 X34.984 Y63.320 E0.01962
G1 X32.782 Y61.118 E0.10540
G1 X32.457 Y61.083 E0.01105
G1 X32.080 Y60.946 E0.01359
G1 X32.034 Y60.946 E0.00155
G1 X34.404 Y63.317 E0.11346
G1 X33.960 Y63.314 E0.01502
G1 X33.733 Y63.221 E0.00833
G1 X31.462 Y60.950 E0.10871
G1 X30.889 Y60.954 E0.01937
G1 X33.044 Y63.109 E0.10316
G1 X32.518 Y63.159 E0.01789
G1 X30.317 Y60.958 E0.10537
G1 X29.744 Y60.962 E0.01937
G1 X32.083 Y63.300 E0.11195
G1 X31.505 Y63.299 E0.01956
G1 X29.172 Y60.966 E0.11169
G1 X28.600 Y60.969 E0.01937
G1 X30.925 Y63.295 E0.11132
G1 X30.345 Y63.291 E0.01963
G1 X28.027 Y60.973 E0.11095
G1 X27.964 Y60.974 E0.00215
G1 X27.908 Y61.010 E0.00224
G1 X27.593 Y61.115 E0.01125
G1 X29.765 Y63.287 E0.10398
G1 X29.185 Y63.283 E0.01963
G1 X27.079 Y61.177 E0.10082
G1 X27.011 Y61.185 E0.00230
G1 X26.447 Y61.121 E0.01923
G1 X28.605 Y63.279 E0.10332
G1 X28.025 Y63.276 E0.01963
G1 X25.740 Y60.991 E0.10938
G1 X25.168 Y60.995 E0.01935
G1 X27.265 Y63.092 E0.10036
G1 X27.011 Y63.064 E0.00864
G1 X26.695 Y63.098 E0.01075
G1 X24.597 Y61.000 E0.10046
G1 X24.025 Y61.004 E0.01935
G1 X26.223 Y63.202 E0.10522
G1 X26.080 Y63.261 E0.00523
G1 X25.702 Y63.258 E0.01278
G1 X23.453 Y61.009 E0.10767
G1 X22.882 Y61.013 E0.01935
G1 X25.122 Y63.253 E0.10723
G1 X24.541 Y63.249 E0.01966
G1 X22.310 Y61.018 E0.10680
G1 X21.958 Y61.020 E0.01191
G1 X21.804 Y61.088 E0.00570
G1 X23.960 Y63.244 E0.10322
G1 X23.379 Y63.240 E0.01966
G1 X21.332 Y61.193 E0.09799
G1 X21.011 Y61.227 E0.01096
G1 X20.764 Y61.201 E0.00838
G1 X22.799 Y63.235 E0.09737
G1 X22.218 Y63.230 E0.01966
G1 X20.023 Y61.036 E0.10507
G1 X19.451 Y61.040 E0.01935
G1 X21.484 Y63.073 E0.09730
G1 X21.011 Y63.021 E0.01612
G1 X20.871 Y63.036 E0.00474
G1 X18.880 Y61.045 E0.09535
G1 X18.308 Y61.049 E0.01935
G1 X20.369 Y63.111 E0.09868
G1 X20.086 Y63.214 E0.01021
G1 X19.895 Y63.212 E0.00647
G1 X17.736 Y61.054 E0.10333
G1 X17.165 Y61.058 E0.01935
G1 X19.314 Y63.208 E0.10290
G1 X18.733 Y63.203 E0.01966
G1 X16.593 Y61.063 E0.10246
G1 X16.021 Y61.067 E0.01935
G1 X18.153 Y63.198 E0.10203
G1 X17.572 Y63.194 E0.01966
G1 X15.948 Y61.570 E0.07774
G1 X15.948 Y62.146 E0.01950
G1 X16.991 Y63.189 E0.04994
G1 X16.410 Y63.185 E0.01966
G1 X15.765 Y62.539 E0.03091
M204 S1000
G1 F8640.000
G1 X16.410 Y63.185 E-0.21088
G1 X16.991 Y63.189 E-0.13410
G1 X15.948 Y62.146 E-0.34070
G1 X15.948 Y61.824 E-0.07432
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X15.630 Y77.621
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.173 Y77.581 E0.15380
G1 X20.234 Y77.621 E0.00247
G1 X20.509 Y77.713 E0.00980
G1 X20.998 Y77.766 E0.01665
G1 X21.487 Y77.714 E0.01664
G1 X21.759 Y77.622 E0.00974
G1 X21.846 Y77.567 E0.00347
G1 X26.179 Y77.528 E0.14670
G1 X26.234 Y77.564 E0.00220
G1 X26.509 Y77.656 E0.00982
G1 X26.998 Y77.710 E0.01664
G1 X27.486 Y77.657 E0.01664
G1 X27.762 Y77.566 E0.00982
G1 X27.841 Y77.514 E0.00321
G1 X32.184 Y77.475 E0.14701
G1 X32.234 Y77.509 E0.00205
G1 X32.509 Y77.601 E0.00982
G1 X32.998 Y77.655 E0.01664
G1 X33.487 Y77.602 E0.01664
G1 X33.762 Y77.510 E0.00982
G1 X33.837 Y77.461 E0.00304
G1 X38.187 Y77.422 E0.14723
G1 X38.508 Y77.546 E0.01166
G1 X38.998 Y77.601 E0.01668
G1 X39.488 Y77.548 E0.01667
G1 X39.764 Y77.455 E0.00986
G1 X39.836 Y77.408 E0.00291
G1 X59.007 Y77.239 E0.64897
G1 X75.362 Y77.009 E0.55364
G1 X127.559 Y76.461 E1.76690
G1 X169.397 Y76.137 E1.41622
G1 X234.378 Y75.855 E2.19954
G1 X234.378 Y82.421 E0.22227
G1 X169.396 Y82.140 E2.19959
G1 X127.560 Y81.816 E1.41612
G1 X75.362 Y81.268 E1.76695
G1 X59.007 Y81.038 E0.55364
G1 X39.836 Y80.869 E0.64896
G1 X39.764 Y80.821 E0.00291
G1 X39.488 Y80.729 E0.00986
G1 X38.998 Y80.676 E0.01667
G1 X38.508 Y80.730 E0.01668
G1 X38.187 Y80.854 E0.01166
G1 X33.837 Y80.816 E0.14723
G1 X33.762 Y80.766 E0.00304
G1 X33.487 Y80.675 E0.00982
G1 X32.998 Y80.622 E0.01664
G1 X32.509 Y80.676 E0.01664
G1 X32.234 Y80.768 E0.00982
G1 X32.184 Y80.801 E0.00205
G1 X27.841 Y80.763 E0.14701
G1 X27.762 Y80.711 E0.00321
G1 X27.486 Y80.619 E0.00982
G1 X26.998 Y80.566 E0.01664
G1 X26.509 Y80.620 E0.01664
G1 X26.234 Y80.712 E0.00982
G1 X26.179 Y80.748 E0.00220
G1 X21.846 Y80.710 E0.14670
G1 X21.760 Y80.654 E0.00346
G1 X21.487 Y80.563 E0.00975
G1 X20.998 Y80.510 E0.01664
G1 X20.509 Y80.563 E0.01665
G1 X20.234 Y80.655 E0.00980
G1 X20.173 Y80.695 E0.00247
G1 X15.630 Y80.655 E0.15380
G1 X15.630 Y77.681 E0.10066
M204 S1000
G1 X15.223 Y77.218 F10800.000
M204 S800
G1 F1500.000
G1 X20.293 Y77.173 E0.17164
G1 X20.414 Y77.252 E0.00487
G1 X20.596 Y77.313 E0.00653
G1 X20.998 Y77.357 E0.01367
G1 X21.399 Y77.314 E0.01366
G1 X21.581 Y77.253 E0.00650
G1 X21.723 Y77.160 E0.00573
G1 X26.300 Y77.120 E0.15491
G1 X26.413 Y77.195 E0.00461
G1 X26.597 Y77.257 E0.00655
G1 X26.998 Y77.301 E0.01366
G1 X27.399 Y77.257 E0.01365
G1 X27.583 Y77.196 E0.00655
G1 X27.718 Y77.108 E0.00547
G1 X32.304 Y77.067 E0.15525
G1 X32.414 Y77.139 E0.00445
G1 X32.597 Y77.201 E0.00655
G1 X32.998 Y77.245 E0.01366
G1 X33.400 Y77.202 E0.01366
G1 X33.583 Y77.141 E0.00655
G1 X33.714 Y77.055 E0.00530
G1 X38.308 Y77.014 E0.15550
G1 X38.414 Y77.084 E0.00430
G1 X38.597 Y77.147 E0.00656
G1 X38.999 Y77.191 E0.01367
G1 X39.400 Y77.148 E0.01367
G1 X39.584 Y77.086 E0.00656
G1 X39.712 Y77.002 E0.00518
G1 X59.003 Y76.832 E0.65300
G1 X75.357 Y76.602 E0.55363
G1 X127.555 Y76.054 E1.76694
G1 X169.395 Y75.730 E1.41626
G1 X234.785 Y75.446 E2.21341
G1 X234.785 Y82.830 E0.24994
G1 X169.393 Y82.547 E2.21346
G1 X127.557 Y82.223 E1.41616
G1 X75.357 Y81.675 E1.76699
G1 X59.003 Y81.445 E0.55363
G1 X39.712 Y81.275 E0.65300
G1 X39.584 Y81.190 E0.00518
G1 X39.400 Y81.129 E0.00656
G1 X38.999 Y81.085 E0.01367
G1 X38.597 Y81.130 E0.01367
G1 X38.414 Y81.192 E0.00656
G1 X38.308 Y81.262 E0.00430
G1 X33.714 Y81.222 E0.15550
G1 X33.583 Y81.136 E0.00530
G1 X33.400 Y81.075 E0.00655
G1 X32.998 Y81.031 E0.01366
G1 X32.597 Y81.075 E0.01366
G1 X32.414 Y81.137 E0.00655
G1 X32.304 Y81.209 E0.00445
G1 X27.718 Y81.169 E0.15525
G1 X27.583 Y81.080 E0.00547
G1 X27.399 Y81.019 E0.00655
G1 X26.998 Y80.976 E0.01365
G1 X26.597 Y81.020 E0.01366
G1 X26.413 Y81.082 E0.00655
G1 X26.300 Y81.156 E0.00461
G1 X21.723 Y81.116 E0.15491
G1 X21.581 Y81.024 E0.00573
G1 X21.399 Y80.963 E0.00651
G1 X20.998 Y80.920 E0.01366
G1 X20.596 Y80.963 E0.01367
G1 X20.414 Y81.024 E0.00653
G1 X20.293 Y81.103 E0.00487
G1 X15.223 Y81.059 E0.17164
G1 X15.223 Y77.278 E0.12798
M204 S1000
G1 X15.614 Y77.302 F10800.000
G1 F8640.000
G1 X18.513 Y77.210 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X16.583 Y80.541
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.935 Y79.893 E0.03103
G1 X15.935 Y79.317 E0.01951
G1 X16.980 Y80.362 E0.05002
G1 X17.561 Y80.367 E0.01968
G1 X15.935 Y78.741 E0.07785
G1 X15.935 Y78.164 E0.01951
G1 X18.143 Y80.372 E0.10569
G1 X18.724 Y80.377 E0.01968
G1 X16.268 Y77.921 E0.11757
G1 X16.840 Y77.916 E0.01934
G1 X19.306 Y80.382 E0.11806
G1 X19.887 Y80.387 E0.01968
G1 X17.411 Y77.911 E0.11855
G1 X17.982 Y77.906 E0.01934
G1 X20.366 Y80.289 E0.11409
G1 X20.443 Y80.263 E0.00277
G1 X20.870 Y80.217 E0.01452
G1 X18.554 Y77.901 E0.11087
G1 X19.125 Y77.896 E0.01934
G1 X21.485 Y80.256 E0.11296
G1 X21.552 Y80.263 E0.00230
G1 X21.937 Y80.405 E0.01390
G1 X22.213 Y80.408 E0.00935
G1 X19.696 Y77.891 E0.12049
G1 X20.083 Y77.887 E0.01310
G1 X20.371 Y77.989 E0.01033
G1 X22.795 Y80.413 E0.11603
G1 X23.376 Y80.418 E0.01968
G1 X21.028 Y78.070 E0.11240
G1 X21.549 Y78.014 E0.01771
G1 X23.958 Y80.423 E0.11533
G1 X24.539 Y80.428 E0.01968
G1 X21.982 Y77.871 E0.12244
G1 X22.553 Y77.866 E0.01934
G1 X25.121 Y80.434 E0.12293
G1 X25.702 Y80.439 E0.01968
G1 X23.124 Y77.861 E0.12341
G1 X23.696 Y77.856 E0.01934
G1 X26.231 Y80.391 E0.12138
G1 X26.443 Y80.320 E0.00756
G1 X26.708 Y80.291 E0.00901
G1 X24.267 Y77.850 E0.11683
G1 X24.838 Y77.845 E0.01934
G1 X27.283 Y80.290 E0.11703
G1 X27.552 Y80.319 E0.00915
G1 X27.933 Y80.458 E0.01375
G1 X28.029 Y80.459 E0.00323
G1 X25.410 Y77.840 E0.12536
G1 X25.981 Y77.835 E0.01934
G1 X28.610 Y80.464 E0.12585
G1 X29.192 Y80.469 E0.01968
G1 X26.707 Y77.985 E0.11891
G1 X26.997 Y78.017 E0.00987
G1 X27.285 Y77.986 E0.00978
G1 X29.773 Y80.475 E0.11912
G1 X30.355 Y80.480 E0.01968
G1 X27.762 Y77.887 E0.12410
G1 X27.933 Y77.818 E0.00625
G1 X28.266 Y77.815 E0.01128
G1 X30.936 Y80.485 E0.12780
G1 X31.518 Y80.490 E0.01968
G1 X28.838 Y77.810 E0.12828
G1 X29.409 Y77.805 E0.01934
G1 X32.097 Y80.493 E0.12866
G1 X32.443 Y80.376 E0.01238
G1 X32.545 Y80.365 E0.00346
G1 X29.980 Y77.800 E0.12276
G1 X30.552 Y77.795 E0.01934
G1 X33.081 Y80.324 E0.12105
G1 X33.552 Y80.375 E0.01606
G1 X33.786 Y80.453 E0.00833
G1 X31.123 Y77.790 E0.12745
G1 X31.694 Y77.785 E0.01934
G1 X34.425 Y80.516 E0.13072
G1 X35.007 Y80.521 E0.01968
G1 X32.358 Y77.872 E0.12679
G1 X32.443 Y77.901 E0.00304
G1 X33.021 Y77.959 E0.01966
G1 X35.588 Y80.526 E0.12287
G1 X36.170 Y80.531 E0.01968
G1 X33.542 Y77.903 E0.12580
G1 X33.930 Y77.765 E0.01393
G1 X33.980 Y77.765 E0.00170
G1 X36.751 Y80.536 E0.13266
G1 X37.333 Y80.541 E0.01968
G1 X34.551 Y77.760 E0.13315
G1 X35.123 Y77.755 E0.01934
G1 X37.914 Y80.546 E0.13364
M73 P33 R172
G1 X38.131 Y80.548 E0.00734
G1 X38.392 Y80.448 E0.00946
G1 X35.694 Y77.750 E0.12916
G1 X36.265 Y77.745 E0.01934
G1 X38.900 Y80.379 E0.12613
G1 X38.997 Y80.369 E0.00331
G1 X39.522 Y80.425 E0.01787
G1 X36.837 Y77.740 E0.12856
G1 X37.408 Y77.735 E0.01934
G1 X40.240 Y80.567 E0.13559
G1 X40.822 Y80.572 E0.01968
G1 X37.979 Y77.729 E0.13607
G1 X38.131 Y77.728 E0.00514
G1 X38.435 Y77.845 E0.01103
G1 X38.701 Y77.875 E0.00905
G1 X41.403 Y80.577 E0.12936
G1 X41.985 Y80.582 E0.01968
G1 X39.280 Y77.877 E0.12948
G1 X39.553 Y77.848 E0.00931
G1 X39.758 Y77.779 E0.00731
G1 X42.566 Y80.587 E0.13443
G1 X43.148 Y80.593 E0.01968
G1 X40.265 Y77.709 E0.13802
G1 X40.836 Y77.704 E0.01934
G1 X43.729 Y80.598 E0.13851
G1 X44.311 Y80.603 E0.01968
G1 X41.407 Y77.699 E0.13899
G1 X41.979 Y77.694 E0.01934
G1 X44.892 Y80.608 E0.13948
G1 X45.474 Y80.613 E0.01968
G1 X42.550 Y77.689 E0.13997
G1 X43.121 Y77.684 E0.01934
G1 X46.055 Y80.618 E0.14045
G1 X46.637 Y80.623 E0.01968
G1 X43.693 Y77.679 E0.14094
G1 X44.264 Y77.674 E0.01934
G1 X47.218 Y80.628 E0.14143
G1 X47.800 Y80.634 E0.01968
G1 X44.835 Y77.669 E0.14191
G1 X45.407 Y77.664 E0.01934
G1 X48.382 Y80.639 E0.14240
G1 X48.963 Y80.644 E0.01968
G1 X45.978 Y77.659 E0.14289
G1 X46.549 Y77.654 E0.01934
G1 X49.545 Y80.649 E0.14337
G1 X50.126 Y80.654 E0.01968
G1 X47.121 Y77.649 E0.14386
G1 X47.692 Y77.644 E0.01934
G1 X50.708 Y80.659 E0.14435
G1 X51.289 Y80.664 E0.01968
G1 X48.263 Y77.639 E0.14483
G1 X48.835 Y77.634 E0.01934
G1 X51.871 Y80.670 E0.14532
G1 X52.452 Y80.675 E0.01968
G1 X49.406 Y77.629 E0.14581
G1 X49.978 Y77.624 E0.01934
G1 X53.034 Y80.680 E0.14629
G1 X53.615 Y80.685 E0.01968
G1 X50.549 Y77.619 E0.14678
G1 X51.120 Y77.614 E0.01934
G1 X54.197 Y80.690 E0.14727
G1 X54.778 Y80.695 E0.01968
G1 X51.692 Y77.609 E0.14776
G1 X52.263 Y77.603 E0.01934
G1 X55.360 Y80.700 E0.14824
G1 X55.941 Y80.705 E0.01968
G1 X52.834 Y77.598 E0.14873
G1 X53.406 Y77.593 E0.01934
G1 X56.523 Y80.711 E0.14922
G1 X57.104 Y80.716 E0.01968
G1 X53.977 Y77.588 E0.14970
G1 X54.548 Y77.583 E0.01934
G1 X57.686 Y80.721 E0.15019
G1 X58.267 Y80.726 E0.01968
G1 X55.120 Y77.578 E0.15068
G1 X55.691 Y77.573 E0.01934
G1 X58.849 Y80.731 E0.15116
G1 X59.432 Y80.738 E0.01976
G1 X56.262 Y77.568 E0.15176
G1 X56.834 Y77.563 E0.01934
G1 X60.017 Y80.747 E0.15239
G1 X60.602 Y80.755 E0.01979
G1 X57.405 Y77.558 E0.15302
G1 X57.976 Y77.553 E0.01934
G1 X61.186 Y80.763 E0.15366
G1 X61.771 Y80.771 E0.01979
G1 X58.548 Y77.548 E0.15429
G1 X59.118 Y77.542 E0.01932
G1 X62.355 Y80.779 E0.15495
G1 X62.940 Y80.788 E0.01979
G1 X59.687 Y77.534 E0.15573
G1 X60.255 Y77.526 E0.01924
G1 X63.525 Y80.796 E0.15651
G1 X64.109 Y80.804 E0.01979
G1 X60.824 Y77.519 E0.15728
G1 X61.392 Y77.511 E0.01924
G1 X64.694 Y80.812 E0.15806
G1 X65.278 Y80.821 E0.01979
G1 X61.960 Y77.503 E0.15883
G1 X62.529 Y77.495 E0.01924
G1 X65.863 Y80.829 E0.15961
G1 X66.448 Y80.837 E0.01979
G1 X63.097 Y77.487 E0.16038
G1 X63.666 Y77.479 E0.01924
G1 X67.032 Y80.845 E0.16116
G1 X67.617 Y80.853 E0.01979
G1 X64.234 Y77.471 E0.16193
G1 X64.802 Y77.463 E0.01924
G1 X68.201 Y80.862 E0.16271
G1 X68.786 Y80.870 E0.01979
G1 X65.371 Y77.455 E0.16348
G1 X65.939 Y77.447 E0.01924
G1 X69.371 Y80.878 E0.16426
G1 X69.955 Y80.886 E0.01979
G1 X66.508 Y77.439 E0.16503
G1 X67.076 Y77.431 E0.01924
G1 X70.540 Y80.894 E0.16581
G1 X71.124 Y80.903 E0.01979
G1 X67.644 Y77.423 E0.16658
G1 X68.213 Y77.415 E0.01924
G1 X71.709 Y80.911 E0.16736
G1 X72.294 Y80.919 E0.01979
G1 X68.781 Y77.407 E0.16813
G1 X69.350 Y77.399 E0.01924
G1 X72.878 Y80.927 E0.16891
G1 X73.463 Y80.936 E0.01979
G1 X69.918 Y77.391 E0.16969
G1 X70.486 Y77.383 E0.01924
G1 X74.047 Y80.944 E0.17046
G1 X74.632 Y80.952 E0.01979
G1 X71.055 Y77.375 E0.17124
G1 X71.623 Y77.367 E0.01924
G1 X75.217 Y80.960 E0.17201
G1 X75.800 Y80.967 E0.01974
G1 X72.192 Y77.359 E0.17271
G1 X72.760 Y77.351 E0.01924
G1 X76.382 Y80.973 E0.17339
G1 X76.965 Y80.979 E0.01972
G1 X73.328 Y77.343 E0.17406
G1 X73.897 Y77.335 E0.01924
G1 X77.547 Y80.985 E0.17474
G1 X78.130 Y80.991 E0.01972
G1 X74.465 Y77.327 E0.17541
G1 X75.034 Y77.319 E0.01924
G1 X78.712 Y80.997 E0.17609
G1 X79.295 Y81.004 E0.01972
G1 X75.603 Y77.312 E0.17672
G1 X76.173 Y77.306 E0.01931
G1 X79.877 Y81.010 E0.17730
G1 X80.460 Y81.016 E0.01972
G1 X76.744 Y77.300 E0.17788
G1 X77.314 Y77.294 E0.01931
G1 X81.042 Y81.022 E0.17846
G1 X81.625 Y81.028 E0.01972
G1 X77.884 Y77.288 E0.17904
G1 X78.455 Y77.282 E0.01931
G1 X82.207 Y81.034 E0.17962
G1 X82.790 Y81.040 E0.01972
G1 X79.025 Y77.276 E0.18020
G1 X79.596 Y77.270 E0.01931
G1 X83.372 Y81.046 E0.18078
G1 X83.955 Y81.052 E0.01972
G1 X80.166 Y77.264 E0.18136
G1 X80.736 Y77.258 E0.01931
G1 X84.537 Y81.059 E0.18194
G1 X85.120 Y81.065 E0.01972
G1 X81.307 Y77.252 E0.18252
G1 X81.877 Y77.246 E0.01931
G1 X85.702 Y81.071 E0.18310
G1 X86.285 Y81.077 E0.01972
G1 X82.448 Y77.240 E0.18368
G1 X83.018 Y77.234 E0.01931
G1 X86.867 Y81.083 E0.18426
G1 X87.450 Y81.089 E0.01972
G1 X83.588 Y77.228 E0.18484
G1 X84.159 Y77.222 E0.01931
G1 X88.032 Y81.095 E0.18542
G1 X88.615 Y81.101 E0.01972
G1 X84.729 Y77.216 E0.18600
G1 X85.300 Y77.210 E0.01931
G1 X89.197 Y81.108 E0.18658
G1 X89.780 Y81.114 E0.01972
G1 X85.870 Y77.204 E0.18716
G1 X86.440 Y77.198 E0.01931
G1 X90.362 Y81.120 E0.18774
G1 X90.945 Y81.126 E0.01972
G1 X87.011 Y77.192 E0.18832
G1 X87.581 Y77.186 E0.01931
G1 X91.527 Y81.132 E0.18889
G1 X92.110 Y81.138 E0.01972
G1 X88.152 Y77.180 E0.18947
G1 X88.722 Y77.174 E0.01931
G1 X92.692 Y81.144 E0.19005
G1 X93.275 Y81.150 E0.01972
G1 X89.292 Y77.168 E0.19063
G1 X89.863 Y77.162 E0.01931
G1 X93.857 Y81.156 E0.19121
G1 X94.440 Y81.163 E0.01972
G1 X90.433 Y77.156 E0.19179
G1 X91.003 Y77.150 E0.01931
G1 X95.022 Y81.169 E0.19237
G1 X95.605 Y81.175 E0.01972
G1 X91.574 Y77.144 E0.19295
G1 X92.144 Y77.138 E0.01931
G1 X96.187 Y81.181 E0.19353
G1 X96.770 Y81.187 E0.01972
G1 X92.715 Y77.132 E0.19411
G1 X93.285 Y77.126 E0.01931
G1 X97.352 Y81.193 E0.19469
G1 X97.935 Y81.199 E0.01972
G1 X93.855 Y77.120 E0.19527
G1 X94.426 Y77.114 E0.01931
G1 X98.517 Y81.205 E0.19585
G1 X99.100 Y81.212 E0.01972
G1 X94.996 Y77.108 E0.19643
G1 X95.567 Y77.102 E0.01931
G1 X99.682 Y81.218 E0.19701
G1 X100.265 Y81.224 E0.01972
G1 X96.137 Y77.096 E0.19759
G1 X96.707 Y77.090 E0.01931
G1 X100.847 Y81.230 E0.19817
G1 X101.430 Y81.236 E0.01972
G1 X97.278 Y77.084 E0.19875
G1 X97.848 Y77.078 E0.01931
G1 X102.012 Y81.242 E0.19933
G1 X102.595 Y81.248 E0.01972
G1 X98.419 Y77.072 E0.19991
G1 X98.989 Y77.066 E0.01931
G1 X103.177 Y81.254 E0.20049
G1 X103.760 Y81.260 E0.01972
G1 X99.559 Y77.060 E0.20107
G1 X100.130 Y77.054 E0.01931
G1 X104.342 Y81.267 E0.20165
G1 X104.925 Y81.273 E0.01972
G1 X100.700 Y77.048 E0.20223
G1 X101.271 Y77.042 E0.01931
G1 X105.507 Y81.279 E0.20281
G1 X106.090 Y81.285 E0.01972
M73 Q33 S173
G1 X101.841 Y77.036 E0.20338
G1 X102.411 Y77.030 E0.01931
G1 X106.672 Y81.291 E0.20396
G1 X107.255 Y81.297 E0.01972
G1 X102.982 Y77.024 E0.20454
G1 X103.552 Y77.018 E0.01931
G1 X107.837 Y81.303 E0.20512
G1 X108.420 Y81.309 E0.01972
G1 X104.123 Y77.012 E0.20570
G1 X104.693 Y77.006 E0.01931
G1 X109.002 Y81.316 E0.20628
G1 X109.585 Y81.322 E0.01972
G1 X105.263 Y77.000 E0.20686
G1 X105.834 Y76.994 E0.01931
G1 X110.167 Y81.328 E0.20744
G1 X110.750 Y81.334 E0.01972
G1 X106.404 Y76.988 E0.20802
G1 X106.975 Y76.982 E0.01931
G1 X111.332 Y81.340 E0.20860
G1 X111.915 Y81.346 E0.01972
G1 X107.545 Y76.976 E0.20918
G1 X108.115 Y76.970 E0.01931
G1 X112.497 Y81.352 E0.20976
G1 X113.080 Y81.358 E0.01972
G1 X108.686 Y76.964 E0.21034
G1 X109.256 Y76.958 E0.01931
G1 X113.662 Y81.364 E0.21092
G1 X114.245 Y81.371 E0.01972
G1 X109.826 Y76.952 E0.21150
G1 X110.397 Y76.946 E0.01931
G1 X114.827 Y81.377 E0.21208
G1 X115.410 Y81.383 E0.01972
G1 X110.967 Y76.940 E0.21266
G1 X111.538 Y76.934 E0.01931
G1 X115.992 Y81.389 E0.21324
G1 X116.575 Y81.395 E0.01972
G1 X112.108 Y76.928 E0.21382
G1 X112.678 Y76.922 E0.01931
G1 X117.157 Y81.401 E0.21440
G1 X117.740 Y81.407 E0.01972
G1 X113.249 Y76.916 E0.21498
G1 X113.819 Y76.910 E0.01931
G1 X118.322 Y81.413 E0.21556
G1 X118.905 Y81.420 E0.01972
G1 X114.390 Y76.904 E0.21614
G1 X114.960 Y76.898 E0.01931
G1 X119.487 Y81.426 E0.21672
G1 X120.070 Y81.432 E0.01972
G1 X115.530 Y76.892 E0.21730
G1 X116.101 Y76.886 E0.01931
G1 X120.652 Y81.438 E0.21788
G1 X121.235 Y81.444 E0.01972
G1 X116.671 Y76.880 E0.21845
G1 X117.242 Y76.874 E0.01931
G1 X121.817 Y81.450 E0.21903
G1 X122.128 Y81.453 E0.01050
G1 X122.130 Y81.186 E0.00905
G1 X117.812 Y76.868 E0.20668
G1 X118.382 Y76.862 E0.01931
G1 X122.422 Y80.902 E0.19339
G1 X123.001 Y80.905 E0.01960
G1 X118.953 Y76.856 E0.19379
G1 X119.523 Y76.850 E0.01931
G1 X123.580 Y80.907 E0.19420
G1 X124.159 Y80.910 E0.01960
G1 X120.094 Y76.844 E0.19461
G1 X120.664 Y76.838 E0.01931
G1 X124.738 Y80.912 E0.19501
G1 X125.317 Y80.915 E0.01960
G1 X121.234 Y76.832 E0.19542
G1 X121.805 Y76.827 E0.01931
G1 X125.896 Y80.917 E0.19583
G1 X126.475 Y80.920 E0.01960
G1 X122.927 Y77.372 E0.16984
G1 X123.500 Y77.369 E0.01943
G1 X127.053 Y80.922 E0.17008
G1 X127.632 Y80.925 E0.01960
G1 X124.074 Y77.367 E0.17032
G1 X124.648 Y77.364 E0.01943
G1 X128.211 Y80.927 E0.17056
G1 X128.790 Y80.930 E0.01960
G1 X125.222 Y77.362 E0.17080
G1 X125.796 Y77.360 E0.01943
G1 X129.369 Y80.932 E0.17104
G1 X129.948 Y80.935 E0.01960
G1 X126.370 Y77.357 E0.17128
G1 X126.944 Y77.355 E0.01943
G1 X130.527 Y80.937 E0.17151
G1 X131.106 Y80.940 E0.01960
G1 X127.518 Y77.352 E0.17175
G1 X128.092 Y77.350 E0.01943
G1 X131.685 Y80.943 E0.17199
G1 X132.263 Y80.945 E0.01960
G1 X128.666 Y77.347 E0.17223
G1 X129.239 Y77.345 E0.01943
G1 X132.842 Y80.948 E0.17247
G1 X133.421 Y80.950 E0.01960
G1 X129.813 Y77.342 E0.17271
G1 X130.387 Y77.340 E0.01943
G1 X134.000 Y80.953 E0.17295
G1 X134.579 Y80.955 E0.01960
G1 X130.961 Y77.337 E0.17319
G1 X131.535 Y77.335 E0.01943
G1 X135.158 Y80.958 E0.17343
G1 X135.737 Y80.960 E0.01960
G1 X132.109 Y77.332 E0.17367
G1 X132.683 Y77.330 E0.01943
G1 X136.316 Y80.963 E0.17391
G1 X136.895 Y80.965 E0.01960
G1 X133.257 Y77.327 E0.17415
G1 X133.831 Y77.325 E0.01943
G1 X137.474 Y80.968 E0.17439
G1 X138.052 Y80.970 E0.01960
G1 X134.404 Y77.322 E0.17463
G1 X134.978 Y77.320 E0.01943
G1 X138.631 Y80.973 E0.17486
G1 X139.210 Y80.975 E0.01960
G1 X135.552 Y77.317 E0.17510
G1 X136.126 Y77.315 E0.01943
G1 X139.789 Y80.978 E0.17534
G1 X140.368 Y80.980 E0.01960
G1 X136.700 Y77.312 E0.17558
G1 X137.274 Y77.310 E0.01943
G1 X140.947 Y80.983 E0.17582
G1 X141.526 Y80.985 E0.01960
G1 X137.848 Y77.307 E0.17606
G1 X138.422 Y77.305 E0.01943
G1 X142.105 Y80.988 E0.17630
G1 X142.684 Y80.990 E0.01960
G1 X138.996 Y77.302 E0.17654
G1 X139.570 Y77.300 E0.01943
G1 X143.262 Y80.993 E0.17678
G1 X143.841 Y80.995 E0.01960
G1 X140.143 Y77.297 E0.17702
G1 X140.717 Y77.295 E0.01943
G1 X144.420 Y80.998 E0.17726
G1 X144.999 Y81.000 E0.01960
G1 X141.291 Y77.292 E0.17750
G1 X141.865 Y77.290 E0.01943
G1 X145.578 Y81.003 E0.17774
G1 X146.157 Y81.005 E0.01960
G1 X142.439 Y77.287 E0.17798
G1 X143.013 Y77.285 E0.01943
G1 X146.736 Y81.008 E0.17822
G1 X147.315 Y81.010 E0.01960
G1 X143.587 Y77.282 E0.17845
G1 X144.161 Y77.280 E0.01943
G1 X147.894 Y81.013 E0.17869
G1 X148.473 Y81.015 E0.01960
G1 X144.735 Y77.277 E0.17893
G1 X145.308 Y77.275 E0.01943
G1 X149.051 Y81.018 E0.17917
G1 X149.630 Y81.020 E0.01960
G1 X145.882 Y77.272 E0.17941
G1 X146.456 Y77.270 E0.01943
G1 X150.209 Y81.023 E0.17965
G1 X150.788 Y81.025 E0.01960
G1 X147.030 Y77.267 E0.17989
G1 X147.604 Y77.265 E0.01943
G1 X151.367 Y81.028 E0.18013
G1 X151.946 Y81.030 E0.01960
G1 X148.178 Y77.262 E0.18037
G1 X148.752 Y77.260 E0.01943
G1 X152.525 Y81.033 E0.18061
G1 X153.104 Y81.035 E0.01960
G1 X149.326 Y77.257 E0.18085
G1 X149.900 Y77.255 E0.01943
G1 X153.683 Y81.038 E0.18109
G1 X154.261 Y81.040 E0.01960
G1 X150.474 Y77.252 E0.18133
G1 X151.047 Y77.250 E0.01943
G1 X154.840 Y81.043 E0.18157
G1 X155.419 Y81.045 E0.01960
G1 X151.621 Y77.248 E0.18180
G1 X152.195 Y77.245 E0.01943
G1 X155.998 Y81.048 E0.18204
G1 X156.577 Y81.050 E0.01960
G1 X152.769 Y77.243 E0.18228
G1 X153.343 Y77.240 E0.01943
G1 X157.156 Y81.053 E0.18252
G1 X157.735 Y81.055 E0.01960
G1 X153.917 Y77.238 E0.18276
G1 X154.491 Y77.235 E0.01943
G1 X158.314 Y81.058 E0.18300
G1 X158.893 Y81.061 E0.01960
G1 X155.065 Y77.233 E0.18324
G1 X155.639 Y77.230 E0.01943
G1 X159.472 Y81.063 E0.18348
G1 X160.050 Y81.066 E0.01960
G1 X156.212 Y77.228 E0.18372
G1 X156.786 Y77.225 E0.01943
G1 X160.629 Y81.068 E0.18396
G1 X161.208 Y81.071 E0.01960
G1 X157.360 Y77.223 E0.18420
G1 X157.934 Y77.220 E0.01943
G1 X161.787 Y81.073 E0.18444
G1 X162.366 Y81.076 E0.01960
G1 X158.508 Y77.218 E0.18468
G1 X159.082 Y77.215 E0.01943
G1 X162.945 Y81.078 E0.18492
G1 X163.524 Y81.081 E0.01960
G1 X159.656 Y77.213 E0.18516
G1 X160.230 Y77.210 E0.01943
G1 X164.103 Y81.083 E0.18539
G1 X164.682 Y81.086 E0.01960
G1 X160.804 Y77.208 E0.18563
G1 X161.378 Y77.205 E0.01943
G1 X165.260 Y81.088 E0.18587
G1 X165.839 Y81.091 E0.01960
G1 X161.951 Y77.203 E0.18611
G1 X162.525 Y77.200 E0.01943
G1 X166.418 Y81.093 E0.18635
G1 X166.997 Y81.096 E0.01960
G1 X163.099 Y77.198 E0.18659
G1 X163.673 Y77.195 E0.01943
G1 X167.576 Y81.098 E0.18683
G1 X168.155 Y81.101 E0.01960
G1 X164.247 Y77.193 E0.18707
G1 X164.821 Y77.190 E0.01943
G1 X168.734 Y81.103 E0.18731
G1 X169.313 Y81.106 E0.01960
G1 X165.395 Y77.188 E0.18755
G1 X165.969 Y77.185 E0.01943
G1 X169.892 Y81.108 E0.18779
G1 X170.471 Y81.111 E0.01960
G1 X166.543 Y77.183 E0.18803
G1 X167.116 Y77.180 E0.01943
G1 X171.049 Y81.113 E0.18827
G1 X171.628 Y81.116 E0.01960
G1 X167.690 Y77.178 E0.18851
G1 X168.264 Y77.175 E0.01943
G1 X172.207 Y81.118 E0.18875
G1 X172.786 Y81.121 E0.01960
G1 X168.838 Y77.173 E0.18898
G1 X169.412 Y77.170 E0.01943
G1 X173.365 Y81.123 E0.18922
G1 X173.944 Y81.126 E0.01960
G1 X169.986 Y77.168 E0.18946
G1 X170.560 Y77.165 E0.01943
G1 X174.523 Y81.128 E0.18970
G1 X175.102 Y81.131 E0.01960
G1 X171.134 Y77.163 E0.18994
G1 X171.708 Y77.160 E0.01943
G1 X175.681 Y81.133 E0.19018
G1 X176.259 Y81.136 E0.01960
G1 X172.282 Y77.158 E0.19042
G1 X172.855 Y77.155 E0.01943
G1 X176.838 Y81.138 E0.19066
G1 X177.417 Y81.141 E0.01960
G1 X173.429 Y77.153 E0.19090
G1 X174.003 Y77.150 E0.01943
G1 X177.996 Y81.143 E0.19114
G1 X178.575 Y81.146 E0.01960
G1 X174.577 Y77.148 E0.19138
G1 X175.151 Y77.145 E0.01943
G1 X179.154 Y81.148 E0.19162
G1 X179.733 Y81.151 E0.01960
G1 X175.725 Y77.143 E0.19186
G1 X176.299 Y77.140 E0.01943
G1 X180.312 Y81.153 E0.19210
G1 X180.891 Y81.156 E0.01960
G1 X176.873 Y77.138 E0.19233
G1 X177.447 Y77.136 E0.01943
G1 X181.469 Y81.158 E0.19257
G1 X182.048 Y81.161 E0.01960
G1 X178.020 Y77.133 E0.19281
G1 X178.594 Y77.131 E0.01943
G1 X182.627 Y81.163 E0.19305
G1 X183.206 Y81.166 E0.01960
G1 X179.168 Y77.128 E0.19329
G1 X179.742 Y77.126 E0.01943
G1 X183.785 Y81.168 E0.19353
G1 X184.364 Y81.171 E0.01960
G1 X180.316 Y77.123 E0.19377
G1 X180.890 Y77.121 E0.01943
G1 X184.943 Y81.173 E0.19401
G1 X185.522 Y81.176 E0.01960
G1 X181.464 Y77.118 E0.19425
G1 X182.038 Y77.116 E0.01943
G1 X186.101 Y81.178 E0.19449
G1 X186.680 Y81.181 E0.01960
G1 X182.612 Y77.113 E0.19473
G1 X183.186 Y77.111 E0.01943
G1 X187.258 Y81.184 E0.19497
G1 X187.837 Y81.186 E0.01960
G1 X183.759 Y77.108 E0.19521
G1 X184.333 Y77.106 E0.01943
G1 X188.416 Y81.189 E0.19545
G1 X188.995 Y81.191 E0.01960
G1 X184.907 Y77.103 E0.19569
G1 X185.481 Y77.101 E0.01943
G1 X189.574 Y81.194 E0.19592
G1 X190.153 Y81.196 E0.01960
G1 X186.055 Y77.098 E0.19616
G1 X186.629 Y77.096 E0.01943
G1 X190.732 Y81.199 E0.19640
G1 X191.311 Y81.201 E0.01960
G1 X187.203 Y77.093 E0.19664
G1 X187.777 Y77.091 E0.01943
G1 X191.890 Y81.204 E0.19688
G1 X192.468 Y81.206 E0.01960
G1 X188.351 Y77.088 E0.19712
G1 X188.924 Y77.086 E0.01943
G1 X193.047 Y81.209 E0.19736
G1 X193.626 Y81.211 E0.01960
G1 X189.498 Y77.083 E0.19760
G1 X190.072 Y77.081 E0.01943
G1 X194.205 Y81.214 E0.19784
G1 X194.784 Y81.216 E0.01960
G1 X190.646 Y77.078 E0.19808
G1 X191.220 Y77.076 E0.01943
G1 X195.363 Y81.219 E0.19832
G1 X195.942 Y81.221 E0.01960
G1 X191.794 Y77.073 E0.19856
G1 X192.368 Y77.071 E0.01943
G1 X196.521 Y81.224 E0.19880
G1 X197.100 Y81.226 E0.01960
G1 X192.942 Y77.068 E0.19904
G1 X193.516 Y77.066 E0.01943
G1 X197.679 Y81.229 E0.19928
G1 X198.257 Y81.231 E0.01960
G1 X194.090 Y77.063 E0.19951
G1 X194.663 Y77.061 E0.01943
G1 X198.836 Y81.234 E0.19975
G1 X199.415 Y81.236 E0.01960
G1 X195.237 Y77.058 E0.19999
G1 X195.811 Y77.056 E0.01943
G1 X199.994 Y81.239 E0.20023
G1 X200.573 Y81.241 E0.01960
G1 X196.385 Y77.053 E0.20047
G1 X196.959 Y77.051 E0.01943
G1 X201.152 Y81.244 E0.20071
G1 X201.731 Y81.246 E0.01960
G1 X197.533 Y77.048 E0.20095
G1 X198.107 Y77.046 E0.01943
G1 X202.310 Y81.249 E0.20119
G1 X202.889 Y81.251 E0.01960
G1 X198.681 Y77.043 E0.20143
G1 X199.255 Y77.041 E0.01943
G1 X203.467 Y81.254 E0.20167
G1 X204.046 Y81.256 E0.01960
G1 X199.828 Y77.038 E0.20191
G1 X200.402 Y77.036 E0.01943
G1 X204.625 Y81.259 E0.20215
G1 X205.204 Y81.261 E0.01960
G1 X200.976 Y77.033 E0.20239
G1 X201.550 Y77.031 E0.01943
G1 X205.783 Y81.264 E0.20263
G1 X206.362 Y81.266 E0.01960
G1 X202.124 Y77.028 E0.20286
G1 X202.698 Y77.026 E0.01943
G1 X206.941 Y81.269 E0.20310
G1 X207.520 Y81.271 E0.01960
G1 X203.272 Y77.024 E0.20334
G1 X203.846 Y77.021 E0.01943
G1 X208.099 Y81.274 E0.20358
G1 X208.678 Y81.276 E0.01960
G1 X204.420 Y77.019 E0.20382
G1 X204.994 Y77.016 E0.01943
G1 X209.256 Y81.279 E0.20406
G1 X209.835 Y81.281 E0.01960
G1 X205.567 Y77.014 E0.20430
G1 X206.141 Y77.011 E0.01943
G1 X210.414 Y81.284 E0.20454
G1 X210.993 Y81.286 E0.01960
G1 X206.715 Y77.009 E0.20478
G1 X207.289 Y77.006 E0.01943
G1 X211.572 Y81.289 E0.20502
G1 X212.151 Y81.291 E0.01960
G1 X207.863 Y77.004 E0.20526
G1 X208.437 Y77.001 E0.01943
G1 X212.730 Y81.294 E0.20550
G1 X213.309 Y81.296 E0.01960
G1 X209.011 Y76.999 E0.20574
G1 X209.585 Y76.996 E0.01943
G1 X213.888 Y81.299 E0.20598
G1 X214.466 Y81.302 E0.01960
G1 X210.159 Y76.994 E0.20622
G1 X210.733 Y76.991 E0.01943
G1 X215.045 Y81.304 E0.20645
G1 X215.624 Y81.307 E0.01960
G1 X211.306 Y76.989 E0.20669
G1 X211.880 Y76.986 E0.01943
G1 X216.203 Y81.309 E0.20693
G1 X216.782 Y81.312 E0.01960
G1 X212.454 Y76.984 E0.20717
G1 X213.028 Y76.981 E0.01943
G1 X217.361 Y81.314 E0.20741
G1 X217.940 Y81.317 E0.01960
G1 X213.602 Y76.979 E0.20765
G1 X214.176 Y76.976 E0.01943
G1 X218.519 Y81.319 E0.20789
G1 X219.098 Y81.322 E0.01960
G1 X214.750 Y76.974 E0.20813
G1 X215.324 Y76.971 E0.01943
G1 X219.677 Y81.324 E0.20837
G1 X220.255 Y81.327 E0.01960
G1 X215.898 Y76.969 E0.20861
G1 X216.471 Y76.966 E0.01943
G1 X220.834 Y81.329 E0.20885
G1 X221.413 Y81.332 E0.01960
G1 X217.045 Y76.964 E0.20909
G1 X217.619 Y76.961 E0.01943
G1 X221.992 Y81.334 E0.20933
G1 X222.571 Y81.337 E0.01960
G1 X218.193 Y76.959 E0.20957
G1 X218.767 Y76.956 E0.01943
G1 X223.150 Y81.339 E0.20981
G1 X223.729 Y81.342 E0.01960
G1 X219.341 Y76.954 E0.21004
G1 X219.915 Y76.951 E0.01943
G1 X224.308 Y81.344 E0.21028
G1 X224.887 Y81.347 E0.01960
G1 X220.489 Y76.949 E0.21052
G1 X221.063 Y76.946 E0.01943
G1 X225.465 Y81.349 E0.21076
G1 X226.044 Y81.352 E0.01960
G1 X221.637 Y76.944 E0.21100
G1 X222.210 Y76.941 E0.01943
G1 X226.623 Y81.354 E0.21124
G1 X227.202 Y81.357 E0.01960
G1 X222.784 Y76.939 E0.21148
G1 X223.358 Y76.936 E0.01943
G1 X227.781 Y81.359 E0.21172
G1 X228.360 Y81.362 E0.01960
G1 X223.932 Y76.934 E0.21196
G1 X224.506 Y76.931 E0.01943
G1 X228.939 Y81.364 E0.21220
G1 X229.518 Y81.367 E0.01960
G1 X225.080 Y76.929 E0.21244
G1 X225.654 Y76.926 E0.01943
G1 X230.097 Y81.369 E0.21268
G1 X230.676 Y81.372 E0.01960
G1 X226.228 Y76.924 E0.21292
G1 X226.802 Y76.921 E0.01943
G1 X231.254 Y81.374 E0.21316
G1 X231.833 Y81.377 E0.01960
G1 X227.375 Y76.919 E0.21339
G1 X227.949 Y76.916 E0.01943
G1 X232.412 Y81.379 E0.21363
G1 X232.991 Y81.382 E0.01960
G1 X228.523 Y76.914 E0.21387
G1 X229.097 Y76.912 E0.01943
G1 X233.570 Y81.384 E0.21411
G1 X234.072 Y81.387 E0.01701
G1 X234.072 Y81.310 E0.00258
G1 X229.671 Y76.909 E0.21069
G1 X230.245 Y76.907 E0.01943
G1 X234.072 Y80.734 E0.18322
G1 X234.072 Y80.158 E0.01951
G1 X230.819 Y76.904 E0.15575
G1 X231.393 Y76.902 E0.01943
G1 X234.072 Y79.581 E0.12827
G1 X234.072 Y79.005 E0.01951
G1 X231.967 Y76.899 E0.10080
G1 X232.541 Y76.897 E0.01943
G1 X234.072 Y78.428 E0.07333
G1 X234.072 Y77.852 E0.01951
G1 X233.114 Y76.894 E0.04585
G1 X233.688 Y76.892 E0.01943
G1 X234.255 Y77.459 E0.02715
M204 S1000
G1 X234.119 Y76.666 F10800.000
M204 S1250
G1 F4800.000
G1 X233.616 Y76.164 E0.02411
G1 X233.041 Y76.166 E0.01951
G1 X233.361 Y76.486 E0.01535
G1 X232.786 Y76.488 E0.01951
G1 X232.467 Y76.169 E0.01535
G1 X231.892 Y76.171 E0.01951
G1 X232.212 Y76.491 E0.01535
G1 X231.637 Y76.493 E0.01951
G1 X231.317 Y76.174 E0.01535
G1 X230.742 Y76.176 E0.01951
G1 X231.062 Y76.496 E0.01535
G1 X230.487 Y76.498 E0.01951
G1 X230.167 Y76.179 E0.01535
G1 X229.592 Y76.181 E0.01951
G1 X229.912 Y76.501 E0.01535
G1 X229.337 Y76.503 E0.01951
G1 X229.018 Y76.184 E0.01535
G1 X228.443 Y76.186 E0.01951
G1 X228.763 Y76.506 E0.01535
G1 X228.188 Y76.508 E0.01951
G1 X227.868 Y76.189 E0.01535
G1 X227.293 Y76.191 E0.01951
G1 X227.613 Y76.511 E0.01535
G1 X227.038 Y76.513 E0.01951
G1 X226.718 Y76.194 E0.01535
G1 X226.143 Y76.196 E0.01951
G1 X226.463 Y76.516 E0.01535
G1 X225.888 Y76.518 E0.01951
G1 X225.569 Y76.199 E0.01535
G1 X224.994 Y76.201 E0.01951
G1 X225.314 Y76.521 E0.01535
G1 X224.739 Y76.523 E0.01951
G1 X224.419 Y76.204 E0.01535
G1 X223.844 Y76.206 E0.01951
G1 X224.164 Y76.526 E0.01535
G1 X223.589 Y76.528 E0.01951
G1 X223.269 Y76.208 E0.01535
G1 X222.694 Y76.211 E0.01951
G1 X223.014 Y76.531 E0.01535
G1 X222.439 Y76.533 E0.01951
G1 X222.120 Y76.213 E0.01535
G1 X221.545 Y76.216 E0.01951
G1 X221.865 Y76.536 E0.01535
G1 X221.290 Y76.538 E0.01951
G1 X220.970 Y76.218 E0.01535
G1 X220.395 Y76.221 E0.01951
G1 X220.715 Y76.541 E0.01535
G1 X220.140 Y76.543 E0.01951
G1 X219.820 Y76.223 E0.01535
G1 X219.245 Y76.226 E0.01951
G1 X219.565 Y76.546 E0.01535
G1 X218.990 Y76.548 E0.01951
G1 X218.671 Y76.228 E0.01535
G1 X218.096 Y76.231 E0.01951
G1 X218.416 Y76.551 E0.01535
G1 X217.841 Y76.553 E0.01951
G1 X217.521 Y76.233 E0.01535
G1 X216.946 Y76.236 E0.01951
G1 X217.266 Y76.556 E0.01535
G1 X216.691 Y76.558 E0.01951
G1 X216.371 Y76.238 E0.01535
G1 X215.796 Y76.241 E0.01951
G1 X216.116 Y76.561 E0.01535
G1 X215.541 Y76.563 E0.01951
G1 X215.222 Y76.243 E0.01535
G1 X214.647 Y76.246 E0.01951
G1 X214.967 Y76.566 E0.01535
G1 X214.392 Y76.568 E0.01951
G1 X214.072 Y76.248 E0.01535
G1 X213.497 Y76.251 E0.01951
G1 X213.817 Y76.571 E0.01535
G1 X213.242 Y76.573 E0.01951
G1 X212.922 Y76.253 E0.01535
G1 X212.347 Y76.256 E0.01951
G1 X212.667 Y76.576 E0.01535
G1 X212.092 Y76.578 E0.01951
G1 X211.773 Y76.258 E0.01535
G1 X211.198 Y76.261 E0.01951
G1 X211.518 Y76.581 E0.01535
G1 X210.943 Y76.583 E0.01951
G1 X210.623 Y76.263 E0.01535
G1 X210.048 Y76.266 E0.01951
G1 X210.368 Y76.586 E0.01535
G1 X209.793 Y76.588 E0.01951
G1 X209.473 Y76.268 E0.01535
G1 X208.898 Y76.271 E0.01951
G1 X209.218 Y76.591 E0.01535
G1 X208.643 Y76.593 E0.01951
G1 X208.324 Y76.273 E0.01535
G1 X207.749 Y76.276 E0.01951
G1 X208.069 Y76.596 E0.01535
G1 X207.494 Y76.598 E0.01951
G1 X207.174 Y76.278 E0.01535
G1 X206.599 Y76.281 E0.01951
G1 X206.919 Y76.601 E0.01535
G1 X206.344 Y76.603 E0.01951
G1 X206.024 Y76.283 E0.01535
G1 X205.449 Y76.286 E0.01951
G1 X205.769 Y76.606 E0.01535
G1 X205.194 Y76.608 E0.01951
G1 X204.875 Y76.288 E0.01535
G1 X204.300 Y76.291 E0.01951
G1 X204.620 Y76.611 E0.01535
G1 X204.045 Y76.613 E0.01951
G1 X203.725 Y76.293 E0.01535
G1 X203.150 Y76.296 E0.01951
G1 X203.470 Y76.616 E0.01535
G1 X202.895 Y76.618 E0.01951
G1 X202.575 Y76.298 E0.01535
G1 X202.000 Y76.301 E0.01951
G1 X202.320 Y76.621 E0.01535
G1 X201.745 Y76.623 E0.01951
G1 X201.426 Y76.303 E0.01535
G1 X200.851 Y76.306 E0.01951
G1 X201.171 Y76.626 E0.01535
G1 X200.596 Y76.628 E0.01951
G1 X200.276 Y76.308 E0.01535
G1 X199.701 Y76.311 E0.01951
G1 X200.021 Y76.631 E0.01535
G1 X199.446 Y76.633 E0.01951
G1 X199.126 Y76.313 E0.01535
G1 X198.551 Y76.316 E0.01951
G1 X198.871 Y76.636 E0.01535
G1 X198.296 Y76.638 E0.01951
G1 X197.977 Y76.318 E0.01535
G1 X197.402 Y76.321 E0.01951
G1 X197.722 Y76.640 E0.01535
G1 X197.147 Y76.643 E0.01951
G1 X196.827 Y76.323 E0.01535
G1 X196.252 Y76.326 E0.01951
G1 X196.572 Y76.645 E0.01535
G1 X195.997 Y76.648 E0.01951
G1 X195.677 Y76.328 E0.01535
G1 X195.102 Y76.331 E0.01951
G1 X195.422 Y76.650 E0.01535
G1 X194.847 Y76.653 E0.01951
G1 X194.528 Y76.333 E0.01535
G1 X193.953 Y76.336 E0.01951
G1 X194.273 Y76.655 E0.01535
G1 X193.698 Y76.658 E0.01951
G1 X193.378 Y76.338 E0.01535
G1 X192.803 Y76.341 E0.01951
G1 X193.123 Y76.660 E0.01535
G1 X192.548 Y76.663 E0.01951
G1 X192.228 Y76.343 E0.01535
G1 X191.653 Y76.346 E0.01951
G1 X191.973 Y76.665 E0.01535
G1 X191.398 Y76.668 E0.01951
G1 X191.079 Y76.348 E0.01535
G1 X190.504 Y76.351 E0.01951
G1 X190.824 Y76.670 E0.01535
G1 X190.249 Y76.673 E0.01951
G1 X189.929 Y76.353 E0.01535
G1 X189.354 Y76.356 E0.01951
G1 X189.674 Y76.675 E0.01535
G1 X189.099 Y76.678 E0.01951
G1 X188.779 Y76.358 E0.01535
G1 X188.204 Y76.361 E0.01951
G1 X188.524 Y76.680 E0.01535
G1 X187.949 Y76.683 E0.01951
G1 X187.630 Y76.363 E0.01535
G1 X187.055 Y76.366 E0.01951
G1 X187.375 Y76.685 E0.01535
G1 X186.800 Y76.688 E0.01951
G1 X186.480 Y76.368 E0.01535
G1 X185.905 Y76.371 E0.01951
G1 X186.225 Y76.690 E0.01535
G1 X185.650 Y76.693 E0.01951
G1 X185.330 Y76.373 E0.01535
G1 X184.755 Y76.376 E0.01951
G1 X185.075 Y76.695 E0.01535
G1 X184.500 Y76.698 E0.01951
G1 X184.181 Y76.378 E0.01535
G1 X183.606 Y76.381 E0.01951
G1 X183.926 Y76.700 E0.01535
G1 X183.351 Y76.703 E0.01951
G1 X183.031 Y76.383 E0.01535
G1 X182.456 Y76.385 E0.01951
G1 X182.776 Y76.705 E0.01535
G1 X182.201 Y76.708 E0.01951
G1 X181.881 Y76.388 E0.01535
G1 X181.306 Y76.390 E0.01951
G1 X181.626 Y76.710 E0.01535
G1 X181.051 Y76.713 E0.01951
G1 X180.732 Y76.393 E0.01535
G1 X180.157 Y76.395 E0.01951
G1 X180.477 Y76.715 E0.01535
G1 X179.902 Y76.718 E0.01951
G1 X179.582 Y76.398 E0.01535
G1 X179.007 Y76.400 E0.01951
G1 X179.327 Y76.720 E0.01535
G1 X178.752 Y76.723 E0.01951
G1 X178.432 Y76.403 E0.01535
G1 X177.857 Y76.405 E0.01951
G1 X178.177 Y76.725 E0.01535
G1 X177.602 Y76.728 E0.01951
G1 X177.283 Y76.408 E0.01535
G1 X176.708 Y76.410 E0.01951
G1 X177.028 Y76.730 E0.01535
G1 X176.453 Y76.733 E0.01951
G1 X176.133 Y76.413 E0.01535
G1 X175.558 Y76.415 E0.01951
G1 X175.878 Y76.735 E0.01535
G1 X175.303 Y76.738 E0.01951
G1 X174.983 Y76.418 E0.01535
G1 X174.408 Y76.420 E0.01951
G1 X174.728 Y76.740 E0.01535
G1 X174.153 Y76.743 E0.01951
G1 X173.834 Y76.423 E0.01535
G1 X173.259 Y76.425 E0.01951
G1 X173.579 Y76.745 E0.01535
G1 X173.004 Y76.748 E0.01951
G1 X172.684 Y76.428 E0.01535
G1 X172.109 Y76.430 E0.01951
G1 X172.429 Y76.750 E0.01535
G1 X171.854 Y76.753 E0.01951
G1 X171.534 Y76.433 E0.01535
G1 X170.959 Y76.435 E0.01951
G1 X171.279 Y76.755 E0.01535
G1 X170.704 Y76.758 E0.01951
G1 X170.385 Y76.438 E0.01535
G1 X169.810 Y76.440 E0.01951
G1 X170.130 Y76.760 E0.01535
G1 X169.555 Y76.763 E0.01951
G1 X169.235 Y76.443 E0.01533
G1 X168.663 Y76.448 E0.01945
G1 X168.980 Y76.765 E0.01523
G1 X168.405 Y76.768 E0.01951
G1 X168.090 Y76.452 E0.01514
G1 X167.517 Y76.457 E0.01945
G1 X167.830 Y76.770 E0.01505
G1 X167.255 Y76.773 E0.01951
G1 X166.944 Y76.461 E0.01495
G1 X166.371 Y76.466 E0.01945
G1 X166.681 Y76.775 E0.01486
G1 X166.106 Y76.778 E0.01951
G1 X165.798 Y76.470 E0.01477
G1 X165.225 Y76.474 E0.01945
G1 X165.531 Y76.780 E0.01467
G1 X164.956 Y76.783 E0.01951
G1 X164.652 Y76.479 E0.01458
G1 X164.079 Y76.483 E0.01945
G1 X164.381 Y76.785 E0.01449
G1 X163.806 Y76.788 E0.01951
G1 X163.507 Y76.488 E0.01439
G1 X162.934 Y76.492 E0.01945
G1 X163.232 Y76.790 E0.01430
G1 X162.657 Y76.793 E0.01951
G1 X162.361 Y76.497 E0.01421
G1 X161.788 Y76.501 E0.01945
G1 X162.082 Y76.795 E0.01411
G1 X161.507 Y76.798 E0.01951
G1 X161.215 Y76.505 E0.01402
G1 X160.642 Y76.510 E0.01945
G1 X160.932 Y76.800 E0.01393
G1 X160.357 Y76.803 E0.01951
G1 X160.069 Y76.514 E0.01383
G1 X159.496 Y76.519 E0.01945
G1 X159.783 Y76.805 E0.01374
G1 X159.208 Y76.808 E0.01951
G1 X158.923 Y76.523 E0.01365
G1 X158.351 Y76.528 E0.01945
G1 X158.633 Y76.810 E0.01355
G1 X158.058 Y76.813 E0.01951
G1 X157.778 Y76.532 E0.01346
G1 X157.205 Y76.537 E0.01945
G1 X157.483 Y76.815 E0.01337
G1 X156.908 Y76.817 E0.01951
G1 X156.632 Y76.541 E0.01327
G1 X156.059 Y76.545 E0.01945
G1 X156.334 Y76.820 E0.01318
G1 X155.759 Y76.822 E0.01951
G1 X155.486 Y76.550 E0.01309
G1 X154.913 Y76.554 E0.01945
G1 X155.184 Y76.825 E0.01299
G1 X154.609 Y76.827 E0.01951
G1 X154.340 Y76.559 E0.01290
G1 X153.767 Y76.563 E0.01945
G1 X154.034 Y76.830 E0.01281
G1 X153.459 Y76.832 E0.01951
G1 X153.194 Y76.568 E0.01271
G1 X152.622 Y76.572 E0.01945
G1 X152.885 Y76.835 E0.01262
G1 X152.310 Y76.837 E0.01951
M73 P33 R171
G1 X152.049 Y76.576 E0.01253
G1 X151.476 Y76.581 E0.01945
G1 X151.735 Y76.840 E0.01243
G1 X151.160 Y76.842 E0.01951
G1 X150.903 Y76.585 E0.01234
G1 X150.330 Y76.590 E0.01945
G1 X150.585 Y76.845 E0.01225
G1 X150.010 Y76.847 E0.01951
G1 X149.757 Y76.594 E0.01216
G1 X149.184 Y76.599 E0.01945
G1 X149.435 Y76.850 E0.01206
G1 X148.861 Y76.852 E0.01951
G1 X148.611 Y76.603 E0.01197
G1 X148.038 Y76.608 E0.01945
G1 X148.286 Y76.855 E0.01188
G1 X147.711 Y76.857 E0.01951
G1 X147.466 Y76.612 E0.01178
G1 X146.893 Y76.616 E0.01945
G1 X147.136 Y76.860 E0.01169
G1 X146.561 Y76.862 E0.01951
G1 X146.320 Y76.621 E0.01160
G1 X145.747 Y76.625 E0.01945
G1 X145.986 Y76.865 E0.01150
G1 X145.412 Y76.867 E0.01951
G1 X145.174 Y76.630 E0.01141
G1 X144.601 Y76.634 E0.01945
G1 X144.837 Y76.870 E0.01132
G1 X144.262 Y76.872 E0.01951
G1 X144.028 Y76.639 E0.01122
G1 X143.455 Y76.643 E0.01945
G1 X143.687 Y76.875 E0.01113
G1 X143.112 Y76.877 E0.01951
G1 X142.882 Y76.647 E0.01104
G1 X142.310 Y76.652 E0.01945
G1 X142.537 Y76.880 E0.01094
G1 X141.963 Y76.882 E0.01951
G1 X141.737 Y76.656 E0.01085
G1 X141.164 Y76.661 E0.01945
G1 X141.388 Y76.885 E0.01076
G1 X140.813 Y76.887 E0.01951
G1 X140.591 Y76.665 E0.01066
G1 X140.018 Y76.670 E0.01945
G1 X140.238 Y76.890 E0.01057
G1 X139.663 Y76.892 E0.01951
G1 X139.445 Y76.674 E0.01048
G1 X138.872 Y76.678 E0.01945
G1 X139.088 Y76.895 E0.01038
G1 X138.514 Y76.897 E0.01951
G1 X138.299 Y76.683 E0.01029
G1 X137.726 Y76.687 E0.01945
G1 X137.939 Y76.900 E0.01020
G1 X137.364 Y76.902 E0.01951
G1 X137.154 Y76.692 E0.01010
G1 X136.581 Y76.696 E0.01945
G1 X136.789 Y76.905 E0.01001
G1 X136.214 Y76.907 E0.01951
G1 X136.008 Y76.701 E0.00992
G1 X135.435 Y76.705 E0.01945
G1 X135.639 Y76.910 E0.00982
G1 X135.065 Y76.912 E0.01951
G1 X134.862 Y76.710 E0.00973
G1 X134.289 Y76.714 E0.01945
G1 X134.490 Y76.915 E0.00964
G1 X133.915 Y76.917 E0.01951
G1 X133.716 Y76.718 E0.00954
G1 X133.143 Y76.723 E0.01945
G1 X133.340 Y76.920 E0.00945
G1 X132.765 Y76.922 E0.01951
G1 X132.570 Y76.727 E0.00936
G1 X131.997 Y76.732 E0.01945
G1 X132.190 Y76.925 E0.00926
G1 X131.616 Y76.927 E0.01951
G1 X131.425 Y76.736 E0.00917
G1 X130.852 Y76.741 E0.01945
G1 X131.041 Y76.930 E0.00908
G1 X130.466 Y76.932 E0.01951
G1 X130.279 Y76.745 E0.00898
G1 X129.706 Y76.749 E0.01945
G1 X129.891 Y76.935 E0.00889
G1 X129.316 Y76.937 E0.01951
G1 X129.133 Y76.754 E0.00880
G1 X128.560 Y76.758 E0.01945
G1 X128.741 Y76.940 E0.00870
G1 X128.167 Y76.942 E0.01951
G1 X127.987 Y76.763 E0.00861
G1 X127.415 Y76.768 E0.01943
G1 X127.592 Y76.945 E0.00850
G1 X127.017 Y76.947 E0.01951
G1 X126.843 Y76.774 E0.00833
G1 X126.272 Y76.780 E0.01939
G1 X126.442 Y76.950 E0.00816
G1 X125.867 Y76.952 E0.01951
G1 X125.701 Y76.786 E0.00799
G1 X125.129 Y76.792 E0.01939
G1 X125.292 Y76.955 E0.00783
G1 X124.718 Y76.957 E0.01951
G1 X124.558 Y76.798 E0.00766
G1 X123.987 Y76.804 E0.01939
G1 X124.143 Y76.960 E0.00749
G1 X123.568 Y76.962 E0.01951
G1 X123.415 Y76.810 E0.00732
G1 X122.844 Y76.816 E0.01939
G1 X123.176 Y77.147 E0.01591
M204 S1000
G1 F8640.000
G1 X122.844 Y76.816 E-0.10821
G1 X123.415 Y76.810 E-0.13193
G1 X123.568 Y76.962 E-0.04979
G1 X124.143 Y76.960 E-0.13273
G1 X123.987 Y76.804 E-0.05094
G1 X124.558 Y76.798 E-0.13193
G1 X124.718 Y76.957 E-0.05208
G1 X125.161 Y76.955 E-0.10239
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X123.184 Y81.648
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.847 Y81.311 E0.01614
G1 X123.427 Y81.314 E0.01966
G1 X123.582 Y81.469 E0.00743
G1 X124.165 Y81.475 E0.01979
G1 X124.007 Y81.316 E0.00760
G1 X124.586 Y81.319 E0.01966
G1 X124.748 Y81.481 E0.00778
G1 X125.331 Y81.487 E0.01979
G1 X125.166 Y81.321 E0.00795
G1 X125.745 Y81.324 E0.01966
G1 X125.914 Y81.493 E0.00812
G1 X126.498 Y81.499 E0.01979
G1 X126.325 Y81.326 E0.00830
G1 X126.904 Y81.329 E0.01966
G1 X127.081 Y81.505 E0.00847
G1 X127.664 Y81.511 E0.01978
G1 X127.484 Y81.331 E0.00863
G1 X128.063 Y81.334 E0.01966
G1 X128.245 Y81.516 E0.00872
G1 X128.827 Y81.520 E0.01973
G1 X128.643 Y81.336 E0.00882
G1 X129.222 Y81.339 E0.01966
G1 X129.408 Y81.525 E0.00892
G1 X129.990 Y81.529 E0.01973
G1 X129.802 Y81.341 E0.00901
G1 X130.382 Y81.344 E0.01966
G1 X130.571 Y81.534 E0.00911
G1 X131.153 Y81.538 E0.01973
G1 X130.961 Y81.346 E0.00920
G1 X131.541 Y81.349 E0.01966
G1 X131.734 Y81.543 E0.00930
G1 X132.316 Y81.547 E0.01973
G1 X132.120 Y81.351 E0.00939
G1 X132.700 Y81.354 E0.01966
G1 X132.897 Y81.552 E0.00949
G1 X133.479 Y81.556 E0.01973
G1 X133.279 Y81.357 E0.00958
G1 X133.859 Y81.359 E0.01966
G1 X134.061 Y81.561 E0.00968
G1 X134.642 Y81.565 E0.01973
G1 X134.438 Y81.362 E0.00977
G1 X135.018 Y81.364 E0.01966
G1 X135.224 Y81.570 E0.00987
G1 X135.805 Y81.574 E0.01973
G1 X135.597 Y81.367 E0.00996
G1 X136.177 Y81.369 E0.01966
G1 X136.387 Y81.579 E0.01006
G1 X136.968 Y81.583 E0.01973
G1 X136.757 Y81.372 E0.01016
G1 X137.336 Y81.374 E0.01966
G1 X137.550 Y81.588 E0.01025
G1 X138.131 Y81.592 E0.01973
G1 X137.916 Y81.377 E0.01035
G1 X138.495 Y81.379 E0.01966
G1 X138.713 Y81.597 E0.01044
G1 X139.294 Y81.601 E0.01973
G1 X139.075 Y81.382 E0.01054
G1 X139.654 Y81.384 E0.01966
G1 X139.876 Y81.606 E0.01063
G1 X140.457 Y81.610 E0.01973
G1 X140.234 Y81.387 E0.01073
G1 X140.813 Y81.389 E0.01966
G1 X141.039 Y81.615 E0.01082
G1 X141.620 Y81.619 E0.01973
G1 X141.393 Y81.392 E0.01092
G1 X141.972 Y81.394 E0.01966
G1 X142.202 Y81.624 E0.01101
G1 X142.783 Y81.628 E0.01973
G1 X142.552 Y81.397 E0.01111
G1 X143.131 Y81.399 E0.01966
G1 X143.365 Y81.633 E0.01121
G1 X143.947 Y81.637 E0.01973
G1 X143.711 Y81.402 E0.01130
G1 X144.291 Y81.404 E0.01966
G1 X144.528 Y81.642 E0.01140
G1 X145.110 Y81.646 E0.01973
G1 X144.870 Y81.407 E0.01149
G1 X145.450 Y81.409 E0.01966
G1 X145.691 Y81.651 E0.01159
G1 X146.273 Y81.655 E0.01973
G1 X146.029 Y81.412 E0.01168
G1 X146.609 Y81.414 E0.01966
G1 X146.854 Y81.660 E0.01178
G1 X147.436 Y81.664 E0.01973
G1 X147.188 Y81.417 E0.01187
G1 X147.768 Y81.419 E0.01966
G1 X148.017 Y81.669 E0.01197
G1 X148.599 Y81.673 E0.01973
G1 X148.347 Y81.422 E0.01206
G1 X148.927 Y81.424 E0.01966
G1 X149.180 Y81.678 E0.01216
G1 X149.762 Y81.682 E0.01973
G1 X149.506 Y81.427 E0.01226
G1 X150.086 Y81.429 E0.01966
G1 X150.343 Y81.687 E0.01235
G1 X150.925 Y81.691 E0.01973
G1 X150.666 Y81.432 E0.01245
G1 X151.245 Y81.434 E0.01966
G1 X151.506 Y81.696 E0.01254
G1 X152.088 Y81.700 E0.01973
G1 X151.825 Y81.437 E0.01264
G1 X152.404 Y81.439 E0.01966
G1 X152.670 Y81.705 E0.01273
G1 X153.251 Y81.709 E0.01973
G1 X152.984 Y81.442 E0.01283
G1 X153.563 Y81.444 E0.01966
G1 X153.833 Y81.714 E0.01292
G1 X154.414 Y81.718 E0.01973
G1 X154.143 Y81.447 E0.01302
G1 X154.722 Y81.450 E0.01966
G1 X154.996 Y81.723 E0.01311
G1 X155.577 Y81.727 E0.01973
G1 X155.302 Y81.452 E0.01321
G1 X155.881 Y81.455 E0.01966
G1 X156.159 Y81.732 E0.01331
G1 X156.740 Y81.736 E0.01973
G1 X156.461 Y81.457 E0.01340
G1 X157.040 Y81.460 E0.01966
G1 X157.322 Y81.741 E0.01350
G1 X157.903 Y81.745 E0.01973
G1 X157.620 Y81.462 E0.01359
G1 X158.200 Y81.465 E0.01966
G1 X158.485 Y81.750 E0.01369
G1 X159.066 Y81.754 E0.01973
G1 X158.779 Y81.467 E0.01378
G1 X159.359 Y81.470 E0.01966
G1 X159.648 Y81.759 E0.01388
G1 X160.229 Y81.763 E0.01973
G1 X159.938 Y81.472 E0.01397
G1 X160.518 Y81.475 E0.01966
G1 X160.811 Y81.768 E0.01407
G1 X161.392 Y81.772 E0.01973
G1 X161.097 Y81.477 E0.01416
G1 X161.677 Y81.480 E0.01966
G1 X161.974 Y81.777 E0.01426
G1 X162.556 Y81.781 E0.01973
G1 X162.256 Y81.482 E0.01436
G1 X162.836 Y81.485 E0.01966
G1 X163.137 Y81.786 E0.01445
G1 X163.719 Y81.790 E0.01973
G1 X163.415 Y81.487 E0.01455
G1 X163.995 Y81.490 E0.01966
G1 X164.300 Y81.795 E0.01464
G1 X164.882 Y81.799 E0.01973
G1 X164.575 Y81.492 E0.01474
G1 X165.154 Y81.495 E0.01966
G1 X165.463 Y81.804 E0.01483
G1 X166.045 Y81.808 E0.01973
G1 X165.734 Y81.497 E0.01493
G1 X166.313 Y81.500 E0.01966
G1 X166.626 Y81.813 E0.01502
G1 X167.208 Y81.817 E0.01973
G1 X166.893 Y81.502 E0.01512
G1 X167.472 Y81.505 E0.01966
G1 X167.789 Y81.822 E0.01521
G1 X168.371 Y81.826 E0.01973
G1 X168.052 Y81.507 E0.01531
G1 X168.631 Y81.510 E0.01966
G1 X168.952 Y81.831 E0.01541
G1 X169.533 Y81.835 E0.01971
G1 X169.211 Y81.512 E0.01548
G1 X169.790 Y81.515 E0.01966
G1 X170.113 Y81.837 E0.01548
G1 X170.693 Y81.840 E0.01966
G1 X170.370 Y81.517 E0.01548
G1 X170.949 Y81.520 E0.01966
G1 X171.272 Y81.842 E0.01548
G1 X171.852 Y81.845 E0.01966
G1 X171.529 Y81.522 E0.01548
G1 X172.109 Y81.525 E0.01966
G1 X172.431 Y81.848 E0.01548
G1 X173.011 Y81.850 E0.01966
G1 X172.688 Y81.527 E0.01548
G1 X173.268 Y81.530 E0.01966
G1 X173.590 Y81.853 E0.01548
G1 X174.170 Y81.855 E0.01966
G1 X173.847 Y81.532 E0.01548
G1 X174.427 Y81.535 E0.01966
G1 X174.749 Y81.858 E0.01548
G1 X175.329 Y81.860 E0.01966
G1 X175.006 Y81.537 E0.01548
G1 X175.586 Y81.540 E0.01966
G1 X175.908 Y81.863 E0.01548
G1 X176.488 Y81.865 E0.01966
G1 X176.165 Y81.543 E0.01548
G1 X176.745 Y81.545 E0.01966
G1 X177.068 Y81.868 E0.01548
G1 X177.647 Y81.870 E0.01966
G1 X177.324 Y81.548 E0.01548
G1 X177.904 Y81.550 E0.01966
G1 X178.227 Y81.873 E0.01548
G1 X178.806 Y81.875 E0.01966
G1 X178.484 Y81.553 E0.01548
G1 X179.063 Y81.555 E0.01966
G1 X179.386 Y81.878 E0.01548
G1 X179.965 Y81.880 E0.01966
G1 X179.643 Y81.558 E0.01548
G1 X180.222 Y81.560 E0.01966
G1 X180.545 Y81.883 E0.01548
G1 X181.124 Y81.885 E0.01966
G1 X180.802 Y81.563 E0.01548
G1 X181.381 Y81.565 E0.01966
G1 X181.704 Y81.888 E0.01548
G1 X182.283 Y81.890 E0.01966
G1 X181.961 Y81.568 E0.01548
G1 X182.540 Y81.570 E0.01966
G1 X182.863 Y81.893 E0.01548
G1 X183.442 Y81.895 E0.01966
G1 X183.120 Y81.573 E0.01548
G1 X183.699 Y81.575 E0.01966
G1 X184.022 Y81.898 E0.01548
G1 X184.602 Y81.900 E0.01966
G1 X184.279 Y81.578 E0.01548
G1 X184.859 Y81.580 E0.01966
G1 X185.181 Y81.903 E0.01548
G1 X185.761 Y81.905 E0.01966
G1 X185.438 Y81.583 E0.01548
G1 X186.018 Y81.585 E0.01966
G1 X186.340 Y81.908 E0.01548
G1 X186.920 Y81.910 E0.01966
G1 X186.597 Y81.588 E0.01548
G1 X187.177 Y81.590 E0.01966
G1 X187.499 Y81.913 E0.01548
G1 X188.079 Y81.915 E0.01966
G1 X187.756 Y81.593 E0.01548
G1 X188.336 Y81.595 E0.01966
G1 X188.658 Y81.918 E0.01548
G1 X189.238 Y81.920 E0.01966
G1 X188.915 Y81.598 E0.01548
G1 X189.495 Y81.600 E0.01966
G1 X189.817 Y81.923 E0.01548
G1 X190.397 Y81.925 E0.01966
G1 X190.074 Y81.603 E0.01548
G1 X190.654 Y81.605 E0.01966
G1 X190.977 Y81.928 E0.01548
G1 X191.556 Y81.930 E0.01966
G1 X191.233 Y81.608 E0.01548
G1 X191.813 Y81.610 E0.01966
G1 X192.136 Y81.933 E0.01548
G1 X192.715 Y81.935 E0.01966
G1 X192.393 Y81.613 E0.01548
G1 X192.972 Y81.615 E0.01966
G1 X193.295 Y81.938 E0.01548
G1 X193.874 Y81.941 E0.01966
G1 X193.552 Y81.618 E0.01548
G1 X194.131 Y81.620 E0.01966
G1 X194.454 Y81.943 E0.01548
G1 X195.033 Y81.946 E0.01966
G1 X194.711 Y81.623 E0.01548
G1 X195.290 Y81.625 E0.01966
G1 X195.613 Y81.948 E0.01548
G1 X196.192 Y81.951 E0.01966
G1 X195.870 Y81.628 E0.01548
G1 X196.449 Y81.630 E0.01966
G1 X196.772 Y81.953 E0.01548
G1 X197.351 Y81.956 E0.01966
G1 X197.029 Y81.633 E0.01548
G1 X197.608 Y81.635 E0.01966
G1 X197.931 Y81.958 E0.01548
G1 X198.511 Y81.961 E0.01966
G1 X198.188 Y81.638 E0.01548
G1 X198.768 Y81.641 E0.01966
G1 X199.090 Y81.963 E0.01548
G1 X199.670 Y81.966 E0.01966
G1 X199.347 Y81.643 E0.01548
G1 X199.927 Y81.646 E0.01966
G1 X200.249 Y81.968 E0.01548
G1 X200.829 Y81.971 E0.01966
G1 X200.506 Y81.648 E0.01548
G1 X201.086 Y81.651 E0.01966
G1 X201.408 Y81.973 E0.01548
G1 X201.988 Y81.976 E0.01966
G1 X201.665 Y81.653 E0.01548
G1 X202.245 Y81.656 E0.01966
G1 X202.567 Y81.978 E0.01548
G1 X203.147 Y81.981 E0.01966
G1 X202.824 Y81.658 E0.01548
G1 X203.404 Y81.661 E0.01966
G1 X203.726 Y81.983 E0.01548
G1 X204.306 Y81.986 E0.01966
G1 X203.983 Y81.663 E0.01548
G1 X204.563 Y81.666 E0.01966
G1 X204.886 Y81.988 E0.01548
G1 X205.465 Y81.991 E0.01966
G1 X205.142 Y81.668 E0.01548
G1 X205.722 Y81.671 E0.01966
G1 X206.045 Y81.993 E0.01548
G1 X206.624 Y81.996 E0.01966
G1 X206.302 Y81.673 E0.01548
G1 X206.881 Y81.676 E0.01966
G1 X207.204 Y81.998 E0.01548
G1 X207.783 Y82.001 E0.01966
G1 X207.461 Y81.678 E0.01548
G1 X208.040 Y81.681 E0.01966
G1 X208.363 Y82.003 E0.01548
G1 X208.942 Y82.006 E0.01966
G1 X208.620 Y81.683 E0.01548
G1 X209.199 Y81.686 E0.01966
G1 X209.522 Y82.008 E0.01548
G1 X210.101 Y82.011 E0.01966
G1 X209.779 Y81.688 E0.01548
G1 X210.358 Y81.691 E0.01966
G1 X210.681 Y82.013 E0.01548
G1 X211.261 Y82.016 E0.01966
G1 X210.938 Y81.693 E0.01548
G1 X211.517 Y81.696 E0.01966
G1 X211.840 Y82.018 E0.01548
G1 X212.420 Y82.021 E0.01966
G1 X212.097 Y81.698 E0.01548
G1 X212.677 Y81.701 E0.01966
G1 X212.999 Y82.023 E0.01548
G1 X213.579 Y82.026 E0.01966
G1 X213.256 Y81.703 E0.01548
G1 X213.836 Y81.706 E0.01966
G1 X214.158 Y82.028 E0.01548
G1 X214.738 Y82.031 E0.01966
G1 X214.415 Y81.708 E0.01548
G1 X214.995 Y81.711 E0.01966
G1 X215.317 Y82.033 E0.01548
G1 X215.897 Y82.036 E0.01966
G1 X215.574 Y81.713 E0.01548
G1 X216.154 Y81.716 E0.01966
G1 X216.476 Y82.039 E0.01548
G1 X217.056 Y82.041 E0.01966
G1 X216.733 Y81.718 E0.01548
G1 X217.313 Y81.721 E0.01966
G1 X217.635 Y82.044 E0.01548
G1 X218.215 Y82.046 E0.01966
G1 X217.892 Y81.723 E0.01548
G1 X218.472 Y81.726 E0.01966
G1 X218.795 Y82.049 E0.01548
G1 X219.374 Y82.051 E0.01966
G1 X219.051 Y81.728 E0.01548
G1 X219.631 Y81.731 E0.01966
G1 X219.954 Y82.054 E0.01548
G1 X220.533 Y82.056 E0.01966
G1 X220.211 Y81.734 E0.01548
G1 X220.790 Y81.736 E0.01966
G1 X221.113 Y82.059 E0.01548
G1 X221.692 Y82.061 E0.01966
G1 X221.370 Y81.739 E0.01548
G1 X221.949 Y81.741 E0.01966
G1 X222.272 Y82.064 E0.01548
G1 X222.851 Y82.066 E0.01966
G1 X222.529 Y81.744 E0.01548
G1 X223.108 Y81.746 E0.01966
G1 X223.431 Y82.069 E0.01548
G1 X224.010 Y82.071 E0.01966
G1 X223.688 Y81.749 E0.01548
G1 X224.267 Y81.751 E0.01966
G1 X224.590 Y82.074 E0.01548
G1 X225.170 Y82.076 E0.01966
G1 X224.847 Y81.754 E0.01548
G1 X225.426 Y81.756 E0.01966
G1 X225.749 Y82.079 E0.01548
G1 X226.329 Y82.081 E0.01966
G1 X226.006 Y81.759 E0.01548
G1 X226.586 Y81.761 E0.01966
G1 X226.908 Y82.084 E0.01548
G1 X227.488 Y82.086 E0.01966
G1 X227.165 Y81.764 E0.01548
G1 X227.745 Y81.766 E0.01966
G1 X228.067 Y82.089 E0.01548
G1 X228.647 Y82.091 E0.01966
G1 X228.324 Y81.769 E0.01548
G1 X228.904 Y81.771 E0.01966
G1 X229.226 Y82.094 E0.01548
G1 X229.806 Y82.096 E0.01966
G1 X229.483 Y81.774 E0.01548
G1 X230.063 Y81.776 E0.01966
G1 X230.385 Y82.099 E0.01548
G1 X230.965 Y82.101 E0.01966
G1 X230.642 Y81.779 E0.01548
G1 X231.222 Y81.781 E0.01966
G1 X231.544 Y82.104 E0.01548
G1 X232.124 Y82.106 E0.01966
G1 X231.801 Y81.784 E0.01548
G1 X232.381 Y81.786 E0.01966
G1 X232.704 Y82.109 E0.01548
G1 X233.283 Y82.111 E0.01966
G1 X232.961 Y81.789 E0.01548
G1 X233.540 Y81.791 E0.01966
G1 X234.047 Y82.298 E0.02431
M204 S1000
G1 F8640.000
G1 X233.540 Y81.791 E-0.16542
G1 X232.961 Y81.789 E-0.13382
G1 X233.283 Y82.111 E-0.10534
G1 X232.704 Y82.109 E-0.13382
G1 X232.381 Y81.786 E-0.10534
G1 X231.877 Y81.784 E-0.11625
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.378 Y93.774
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.378 Y100.340 E0.22227
G1 X169.396 Y100.058 E2.19959
G1 X127.560 Y99.735 E1.41612
M73 Q33 S172
G1 X75.362 Y99.186 E1.76695
G1 X59.007 Y98.957 E0.55364
G1 X39.836 Y98.788 E0.64896
G1 X39.764 Y98.740 E0.00291
G1 X39.488 Y98.647 E0.00986
G1 X38.998 Y98.595 E0.01667
G1 X38.508 Y98.649 E0.01668
G1 X38.187 Y98.773 E0.01166
G1 X33.837 Y98.735 E0.14723
G1 X33.762 Y98.685 E0.00304
G1 X33.487 Y98.593 E0.00982
G1 X32.998 Y98.541 E0.01664
G1 X32.509 Y98.594 E0.01664
G1 X32.234 Y98.687 E0.00982
G1 X32.184 Y98.720 E0.00205
G1 X27.841 Y98.682 E0.14701
G1 X27.762 Y98.630 E0.00321
G1 X27.486 Y98.538 E0.00982
G1 X26.998 Y98.485 E0.01664
G1 X26.509 Y98.539 E0.01664
G1 X26.234 Y98.631 E0.00982
G1 X26.179 Y98.667 E0.00220
G1 X21.846 Y98.629 E0.14670
G1 X21.760 Y98.573 E0.00346
G1 X21.487 Y98.482 E0.00975
G1 X20.998 Y98.429 E0.01664
G1 X20.509 Y98.482 E0.01665
G1 X20.234 Y98.574 E0.00980
G1 X20.173 Y98.614 E0.00247
G1 X15.630 Y98.574 E0.15380
G1 X15.630 Y95.540 E0.10269
G1 X20.173 Y95.500 E0.15380
G1 X20.234 Y95.540 E0.00247
G1 X20.509 Y95.632 E0.00980
G1 X20.998 Y95.685 E0.01665
G1 X21.487 Y95.632 E0.01664
G1 X21.759 Y95.541 E0.00974
G1 X21.846 Y95.485 E0.00347
G1 X26.179 Y95.447 E0.14670
G1 X26.234 Y95.483 E0.00220
G1 X26.509 Y95.575 E0.00982
G1 X26.998 Y95.629 E0.01664
G1 X27.486 Y95.576 E0.01664
G1 X27.762 Y95.484 E0.00982
G1 X27.841 Y95.432 E0.00321
G1 X32.184 Y95.394 E0.14701
G1 X32.234 Y95.427 E0.00205
G1 X32.509 Y95.520 E0.00982
G1 X32.998 Y95.573 E0.01664
G1 X33.487 Y95.521 E0.01664
G1 X33.762 Y95.429 E0.00982
G1 X33.837 Y95.380 E0.00304
G1 X38.187 Y95.341 E0.14723
G1 X38.508 Y95.465 E0.01166
G1 X38.998 Y95.520 E0.01668
G1 X39.488 Y95.467 E0.01667
G1 X39.764 Y95.374 E0.00986
G1 X39.836 Y95.327 E0.00291
G1 X59.007 Y95.158 E0.64897
G1 X75.362 Y94.928 E0.55364
G1 X127.559 Y94.380 E1.76689
G1 X169.397 Y94.056 E1.41623
G1 X234.318 Y93.774 E2.19750
M204 S1000
G1 F8640.000
G1 X234.348 Y97.065 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X15.223 Y98.977
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.223 Y95.137 E0.13001
G1 X20.293 Y95.092 E0.17164
G1 X20.414 Y95.171 E0.00487
G1 X20.596 Y95.232 E0.00653
G1 X20.998 Y95.276 E0.01367
G1 X21.399 Y95.232 E0.01366
G1 X21.581 Y95.171 E0.00650
G1 X21.723 Y95.079 E0.00573
G1 X26.300 Y95.039 E0.15491
G1 X26.413 Y95.114 E0.00461
G1 X26.597 Y95.175 E0.00655
G1 X26.998 Y95.219 E0.01366
G1 X27.399 Y95.176 E0.01365
G1 X27.583 Y95.115 E0.00655
G1 X27.718 Y95.026 E0.00547
G1 X32.304 Y94.986 E0.15525
G1 X32.414 Y95.058 E0.00445
G1 X32.597 Y95.120 E0.00655
G1 X32.998 Y95.164 E0.01366
G1 X33.400 Y95.121 E0.01366
G1 X33.583 Y95.059 E0.00655
G1 X33.714 Y94.974 E0.00530
G1 X38.308 Y94.933 E0.15550
G1 X38.414 Y95.003 E0.00430
G1 X38.597 Y95.065 E0.00656
G1 X38.999 Y95.110 E0.01367
G1 X39.400 Y95.067 E0.01367
G1 X39.584 Y95.005 E0.00656
G1 X39.712 Y94.921 E0.00518
G1 X59.003 Y94.750 E0.65300
G1 X75.357 Y94.521 E0.55363
G1 X127.555 Y93.973 E1.76694
G1 X169.395 Y93.649 E1.41627
G1 X234.785 Y93.365 E2.21340
G1 X234.785 Y100.749 E0.24994
G1 X169.393 Y100.466 E2.21346
G1 X127.557 Y100.142 E1.41616
G1 X75.357 Y99.593 E1.76699
G1 X59.003 Y99.364 E0.55363
G1 X39.712 Y99.194 E0.65300
G1 X39.584 Y99.109 E0.00518
G1 X39.400 Y99.047 E0.00656
G1 X38.999 Y99.004 E0.01367
G1 X38.597 Y99.049 E0.01367
G1 X38.414 Y99.111 E0.00656
G1 X38.308 Y99.181 E0.00430
G1 X33.714 Y99.141 E0.15550
G1 X33.583 Y99.055 E0.00530
G1 X33.400 Y98.994 E0.00655
G1 X32.998 Y98.950 E0.01366
G1 X32.597 Y98.994 E0.01366
G1 X32.414 Y99.056 E0.00655
G1 X32.304 Y99.128 E0.00445
G1 X27.718 Y99.088 E0.15525
G1 X27.583 Y98.999 E0.00547
G1 X27.399 Y98.938 E0.00655
G1 X26.998 Y98.895 E0.01365
G1 X26.597 Y98.939 E0.01366
G1 X26.413 Y99.000 E0.00655
G1 X26.300 Y99.075 E0.00461
G1 X21.723 Y99.035 E0.15491
G1 X21.581 Y98.943 E0.00573
G1 X21.399 Y98.882 E0.00651
G1 X20.998 Y98.838 E0.01366
G1 X20.596 Y98.882 E0.01367
G1 X20.414 Y98.943 E0.00653
G1 X20.293 Y99.022 E0.00487
G1 X15.283 Y98.978 E0.16961
M204 S1000
G1 X15.422 Y98.631 F10800.000
G1 F8640.000
G1 X15.231 Y95.687 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X16.583 Y98.460
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.935 Y97.812 E0.03103
G1 X15.935 Y97.236 E0.01951
G1 X16.980 Y98.281 E0.05002
G1 X17.561 Y98.286 E0.01968
G1 X15.935 Y96.659 E0.07785
G1 X15.935 Y96.083 E0.01951
G1 X18.143 Y98.291 E0.10569
G1 X18.724 Y98.296 E0.01968
G1 X16.268 Y95.840 E0.11757
G1 X16.840 Y95.835 E0.01934
G1 X19.306 Y98.301 E0.11806
G1 X19.887 Y98.306 E0.01968
G1 X17.411 Y95.830 E0.11855
G1 X17.982 Y95.825 E0.01934
G1 X20.366 Y98.208 E0.11409
G1 X20.443 Y98.182 E0.00277
G1 X20.870 Y98.136 E0.01452
G1 X18.554 Y95.820 E0.11087
G1 X19.125 Y95.815 E0.01934
G1 X21.485 Y98.174 E0.11296
G1 X21.552 Y98.182 E0.00230
G1 X21.937 Y98.324 E0.01390
G1 X22.213 Y98.327 E0.00935
G1 X19.696 Y95.810 E0.12049
G1 X20.083 Y95.806 E0.01310
G1 X20.371 Y95.908 E0.01033
G1 X22.795 Y98.332 E0.11603
G1 X23.376 Y98.337 E0.01968
G1 X21.028 Y95.989 E0.11240
G1 X21.549 Y95.933 E0.01771
G1 X23.958 Y98.342 E0.11533
G1 X24.539 Y98.347 E0.01968
G1 X21.982 Y95.789 E0.12244
G1 X22.553 Y95.784 E0.01934
G1 X25.121 Y98.352 E0.12293
G1 X25.702 Y98.358 E0.01968
G1 X23.124 Y95.779 E0.12341
G1 X23.696 Y95.774 E0.01934
G1 X26.231 Y98.310 E0.12138
G1 X26.443 Y98.239 E0.00756
G1 X26.708 Y98.210 E0.00901
G1 X24.267 Y95.769 E0.11683
G1 X24.838 Y95.764 E0.01934
G1 X27.283 Y98.209 E0.11703
G1 X27.552 Y98.238 E0.00915
G1 X27.933 Y98.377 E0.01375
G1 X28.029 Y98.378 E0.00323
G1 X25.410 Y95.759 E0.12536
G1 X25.981 Y95.754 E0.01934
G1 X28.610 Y98.383 E0.12585
G1 X29.192 Y98.388 E0.01968
G1 X26.707 Y95.904 E0.11891
G1 X26.997 Y95.936 E0.00987
G1 X27.285 Y95.905 E0.00978
G1 X29.773 Y98.393 E0.11912
G1 X30.355 Y98.399 E0.01968
G1 X27.762 Y95.806 E0.12410
G1 X27.933 Y95.737 E0.00625
G1 X28.266 Y95.734 E0.01128
G1 X30.936 Y98.404 E0.12780
G1 X31.518 Y98.409 E0.01968
G1 X28.838 Y95.729 E0.12828
G1 X29.409 Y95.724 E0.01934
G1 X32.097 Y98.412 E0.12866
G1 X32.443 Y98.295 E0.01238
G1 X32.545 Y98.283 E0.00346
G1 X29.980 Y95.719 E0.12276
G1 X30.552 Y95.714 E0.01934
G1 X33.081 Y98.243 E0.12105
G1 X33.552 Y98.293 E0.01606
G1 X33.786 Y98.371 E0.00833
G1 X31.123 Y95.709 E0.12745
G1 X31.694 Y95.704 E0.01934
G1 X34.425 Y98.434 E0.13072
G1 X35.007 Y98.440 E0.01968
G1 X32.358 Y95.791 E0.12679
G1 X32.443 Y95.820 E0.00304
G1 X33.021 Y95.878 E0.01966
G1 X35.588 Y98.445 E0.12287
G1 X36.170 Y98.450 E0.01968
G1 X33.542 Y95.822 E0.12580
G1 X33.930 Y95.684 E0.01393
G1 X33.980 Y95.684 E0.00170
G1 X36.751 Y98.455 E0.13266
G1 X37.333 Y98.460 E0.01968
G1 X34.551 Y95.679 E0.13315
G1 X35.123 Y95.674 E0.01934
G1 X37.914 Y98.465 E0.13364
G1 X38.131 Y98.467 E0.00734
G1 X38.392 Y98.367 E0.00946
G1 X35.694 Y95.668 E0.12916
G1 X36.265 Y95.663 E0.01934
G1 X38.900 Y98.298 E0.12613
G1 X38.997 Y98.287 E0.00331
G1 X39.522 Y98.344 E0.01787
G1 X36.837 Y95.658 E0.12856
G1 X37.408 Y95.653 E0.01934
G1 X40.240 Y98.486 E0.13559
G1 X40.822 Y98.491 E0.01968
G1 X37.979 Y95.648 E0.13607
G1 X38.131 Y95.647 E0.00514
G1 X38.435 Y95.764 E0.01103
G1 X38.701 Y95.794 E0.00905
G1 X41.403 Y98.496 E0.12936
G1 X41.985 Y98.501 E0.01968
G1 X39.280 Y95.796 E0.12948
G1 X39.553 Y95.767 E0.00931
G1 X39.758 Y95.698 E0.00731
G1 X42.566 Y98.506 E0.13443
G1 X43.148 Y98.511 E0.01968
G1 X40.265 Y95.628 E0.13802
G1 X40.836 Y95.623 E0.01934
G1 X43.729 Y98.517 E0.13851
G1 X44.311 Y98.522 E0.01968
G1 X41.407 Y95.618 E0.13899
G1 X41.979 Y95.613 E0.01934
G1 X44.892 Y98.527 E0.13948
G1 X45.474 Y98.532 E0.01968
G1 X42.550 Y95.608 E0.13997
G1 X43.121 Y95.603 E0.01934
G1 X46.055 Y98.537 E0.14045
G1 X46.637 Y98.542 E0.01968
G1 X43.693 Y95.598 E0.14094
G1 X44.264 Y95.593 E0.01934
G1 X47.218 Y98.547 E0.14143
G1 X47.800 Y98.552 E0.01968
G1 X44.835 Y95.588 E0.14191
G1 X45.407 Y95.583 E0.01934
G1 X48.382 Y98.558 E0.14240
G1 X48.963 Y98.563 E0.01968
G1 X45.978 Y95.578 E0.14289
G1 X46.549 Y95.573 E0.01934
G1 X49.545 Y98.568 E0.14337
G1 X50.126 Y98.573 E0.01968
G1 X47.121 Y95.568 E0.14386
G1 X47.692 Y95.563 E0.01934
G1 X50.708 Y98.578 E0.14435
G1 X51.289 Y98.583 E0.01968
G1 X48.263 Y95.558 E0.14483
G1 X48.835 Y95.553 E0.01934
G1 X51.871 Y98.588 E0.14532
G1 X52.452 Y98.593 E0.01968
G1 X49.406 Y95.548 E0.14581
G1 X49.978 Y95.543 E0.01934
G1 X53.034 Y98.599 E0.14629
G1 X53.615 Y98.604 E0.01968
G1 X50.549 Y95.537 E0.14678
G1 X51.120 Y95.532 E0.01934
G1 X54.197 Y98.609 E0.14727
G1 X54.778 Y98.614 E0.01968
G1 X51.692 Y95.527 E0.14776
G1 X52.263 Y95.522 E0.01934
G1 X55.360 Y98.619 E0.14824
G1 X55.941 Y98.624 E0.01968
G1 X52.834 Y95.517 E0.14873
G1 X53.406 Y95.512 E0.01934
G1 X56.523 Y98.629 E0.14922
G1 X57.104 Y98.635 E0.01968
G1 X53.977 Y95.507 E0.14970
G1 X54.548 Y95.502 E0.01934
G1 X57.686 Y98.640 E0.15019
G1 X58.267 Y98.645 E0.01968
G1 X55.120 Y95.497 E0.15068
G1 X55.691 Y95.492 E0.01934
G1 X58.849 Y98.650 E0.15116
G1 X59.432 Y98.657 E0.01976
G1 X56.262 Y95.487 E0.15176
G1 X56.834 Y95.482 E0.01934
G1 X60.017 Y98.665 E0.15239
G1 X60.602 Y98.674 E0.01979
G1 X57.405 Y95.477 E0.15302
G1 X57.976 Y95.472 E0.01934
G1 X61.186 Y98.682 E0.15366
G1 X61.771 Y98.690 E0.01979
G1 X58.548 Y95.467 E0.15429
G1 X59.118 Y95.461 E0.01932
G1 X62.355 Y98.698 E0.15495
G1 X62.940 Y98.707 E0.01979
G1 X59.687 Y95.453 E0.15573
G1 X60.255 Y95.445 E0.01924
G1 X63.525 Y98.715 E0.15651
G1 X64.109 Y98.723 E0.01979
G1 X60.824 Y95.437 E0.15728
G1 X61.392 Y95.429 E0.01924
G1 X64.694 Y98.731 E0.15806
G1 X65.278 Y98.739 E0.01979
G1 X61.960 Y95.421 E0.15883
G1 X62.529 Y95.413 E0.01924
G1 X65.863 Y98.748 E0.15961
G1 X66.448 Y98.756 E0.01979
G1 X63.097 Y95.405 E0.16038
G1 X63.666 Y95.397 E0.01924
G1 X67.032 Y98.764 E0.16116
G1 X67.617 Y98.772 E0.01979
G1 X64.234 Y95.389 E0.16193
G1 X64.802 Y95.381 E0.01924
G1 X68.201 Y98.780 E0.16271
G1 X68.786 Y98.789 E0.01979
G1 X65.371 Y95.373 E0.16348
G1 X65.939 Y95.365 E0.01924
G1 X69.371 Y98.797 E0.16426
G1 X69.955 Y98.805 E0.01979
G1 X66.508 Y95.358 E0.16503
G1 X67.076 Y95.350 E0.01924
G1 X70.540 Y98.813 E0.16581
G1 X71.124 Y98.822 E0.01979
G1 X67.644 Y95.342 E0.16658
G1 X68.213 Y95.334 E0.01924
G1 X71.709 Y98.830 E0.16736
G1 X72.294 Y98.838 E0.01979
G1 X68.781 Y95.326 E0.16813
G1 X69.350 Y95.318 E0.01924
G1 X72.878 Y98.846 E0.16891
G1 X73.463 Y98.854 E0.01979
G1 X69.918 Y95.310 E0.16969
G1 X70.486 Y95.302 E0.01924
G1 X74.047 Y98.863 E0.17046
G1 X74.632 Y98.871 E0.01979
G1 X71.055 Y95.294 E0.17124
G1 X71.623 Y95.286 E0.01924
G1 X75.217 Y98.879 E0.17201
G1 X75.800 Y98.886 E0.01974
G1 X72.192 Y95.278 E0.17271
G1 X72.760 Y95.270 E0.01924
G1 X76.382 Y98.892 E0.17339
G1 X76.965 Y98.898 E0.01972
G1 X73.328 Y95.262 E0.17406
G1 X73.897 Y95.254 E0.01924
G1 X77.547 Y98.904 E0.17474
G1 X78.130 Y98.910 E0.01972
G1 X74.465 Y95.246 E0.17541
G1 X75.034 Y95.238 E0.01924
G1 X78.712 Y98.916 E0.17609
G1 X79.295 Y98.922 E0.01972
G1 X75.603 Y95.231 E0.17672
G1 X76.173 Y95.225 E0.01931
G1 X79.877 Y98.928 E0.17730
G1 X80.460 Y98.935 E0.01972
G1 X76.744 Y95.219 E0.17788
G1 X77.314 Y95.213 E0.01931
M73 P34 R170
G1 X81.042 Y98.941 E0.17846
G1 X81.625 Y98.947 E0.01972
G1 X77.884 Y95.207 E0.17904
G1 X78.455 Y95.201 E0.01931
G1 X82.207 Y98.953 E0.17962
G1 X82.790 Y98.959 E0.01972
G1 X79.025 Y95.195 E0.18020
G1 X79.596 Y95.189 E0.01931
G1 X83.372 Y98.965 E0.18078
G1 X83.955 Y98.971 E0.01972
G1 X80.166 Y95.183 E0.18136
G1 X80.736 Y95.177 E0.01931
G1 X84.537 Y98.977 E0.18194
G1 X85.120 Y98.984 E0.01972
G1 X81.307 Y95.171 E0.18252
G1 X81.877 Y95.165 E0.01931
G1 X85.702 Y98.990 E0.18310
G1 X86.285 Y98.996 E0.01972
G1 X82.448 Y95.159 E0.18368
G1 X83.018 Y95.153 E0.01931
G1 X86.867 Y99.002 E0.18426
G1 X87.450 Y99.008 E0.01972
G1 X83.588 Y95.147 E0.18484
G1 X84.159 Y95.141 E0.01931
G1 X88.032 Y99.014 E0.18542
G1 X88.615 Y99.020 E0.01972
G1 X84.729 Y95.135 E0.18600
G1 X85.300 Y95.129 E0.01931
G1 X89.197 Y99.026 E0.18658
G1 X89.780 Y99.032 E0.01972
G1 X85.870 Y95.123 E0.18716
G1 X86.440 Y95.117 E0.01931
G1 X90.362 Y99.039 E0.18774
G1 X90.945 Y99.045 E0.01972
G1 X87.011 Y95.111 E0.18832
G1 X87.581 Y95.105 E0.01931
G1 X91.527 Y99.051 E0.18889
G1 X92.110 Y99.057 E0.01972
G1 X88.152 Y95.099 E0.18947
G1 X88.722 Y95.093 E0.01931
G1 X92.692 Y99.063 E0.19005
G1 X93.275 Y99.069 E0.01972
G1 X89.292 Y95.087 E0.19063
G1 X89.863 Y95.081 E0.01931
G1 X93.857 Y99.075 E0.19121
G1 X94.440 Y99.081 E0.01972
G1 X90.433 Y95.075 E0.19179
G1 X91.003 Y95.069 E0.01931
G1 X95.022 Y99.088 E0.19237
G1 X95.605 Y99.094 E0.01972
G1 X91.574 Y95.063 E0.19295
G1 X92.144 Y95.057 E0.01931
G1 X96.187 Y99.100 E0.19353
G1 X96.770 Y99.106 E0.01972
G1 X92.715 Y95.051 E0.19411
G1 X93.285 Y95.045 E0.01931
G1 X97.352 Y99.112 E0.19469
G1 X97.935 Y99.118 E0.01972
G1 X93.855 Y95.039 E0.19527
G1 X94.426 Y95.033 E0.01931
G1 X98.517 Y99.124 E0.19585
G1 X99.100 Y99.130 E0.01972
G1 X94.996 Y95.027 E0.19643
G1 X95.567 Y95.021 E0.01931
G1 X99.682 Y99.136 E0.19701
G1 X100.265 Y99.143 E0.01972
G1 X96.137 Y95.015 E0.19759
G1 X96.707 Y95.009 E0.01931
G1 X100.847 Y99.149 E0.19817
G1 X101.430 Y99.155 E0.01972
G1 X97.278 Y95.003 E0.19875
G1 X97.848 Y94.997 E0.01931
G1 X102.012 Y99.161 E0.19933
G1 X102.595 Y99.167 E0.01972
G1 X98.419 Y94.991 E0.19991
G1 X98.989 Y94.985 E0.01931
G1 X103.177 Y99.173 E0.20049
G1 X103.760 Y99.179 E0.01972
G1 X99.559 Y94.979 E0.20107
G1 X100.130 Y94.973 E0.01931
G1 X104.342 Y99.185 E0.20165
G1 X104.925 Y99.192 E0.01972
G1 X100.700 Y94.967 E0.20223
G1 X101.271 Y94.961 E0.01931
G1 X105.507 Y99.198 E0.20281
G1 X106.090 Y99.204 E0.01972
G1 X101.841 Y94.955 E0.20338
G1 X102.411 Y94.949 E0.01931
G1 X106.672 Y99.210 E0.20396
G1 X107.255 Y99.216 E0.01972
G1 X102.982 Y94.943 E0.20454
G1 X103.552 Y94.937 E0.01931
G1 X107.837 Y99.222 E0.20512
G1 X108.420 Y99.228 E0.01972
G1 X104.123 Y94.931 E0.20570
G1 X104.693 Y94.925 E0.01931
G1 X109.002 Y99.234 E0.20628
G1 X109.585 Y99.240 E0.01972
G1 X105.263 Y94.919 E0.20686
G1 X105.834 Y94.913 E0.01931
G1 X110.167 Y99.247 E0.20744
G1 X110.750 Y99.253 E0.01972
G1 X106.404 Y94.907 E0.20802
G1 X106.975 Y94.901 E0.01931
G1 X111.332 Y99.259 E0.20860
G1 X111.915 Y99.265 E0.01972
G1 X107.545 Y94.895 E0.20918
G1 X108.115 Y94.889 E0.01931
G1 X112.497 Y99.271 E0.20976
G1 X113.080 Y99.277 E0.01972
G1 X108.686 Y94.883 E0.21034
G1 X109.256 Y94.877 E0.01931
G1 X113.662 Y99.283 E0.21092
G1 X114.245 Y99.289 E0.01972
G1 X109.826 Y94.871 E0.21150
G1 X110.397 Y94.865 E0.01931
G1 X114.827 Y99.296 E0.21208
G1 X115.410 Y99.302 E0.01972
G1 X110.967 Y94.859 E0.21266
G1 X111.538 Y94.853 E0.01931
G1 X115.992 Y99.308 E0.21324
G1 X116.575 Y99.314 E0.01972
G1 X112.108 Y94.847 E0.21382
G1 X112.678 Y94.841 E0.01931
G1 X117.157 Y99.320 E0.21440
G1 X117.740 Y99.326 E0.01972
G1 X113.249 Y94.835 E0.21498
G1 X113.819 Y94.829 E0.01931
G1 X118.322 Y99.332 E0.21556
G1 X118.905 Y99.338 E0.01972
G1 X114.390 Y94.823 E0.21614
G1 X114.960 Y94.817 E0.01931
G1 X119.487 Y99.344 E0.21672
G1 X120.070 Y99.351 E0.01972
G1 X115.530 Y94.811 E0.21730
G1 X116.101 Y94.805 E0.01931
G1 X120.652 Y99.357 E0.21788
G1 X121.235 Y99.363 E0.01972
G1 X116.671 Y94.799 E0.21845
G1 X117.242 Y94.793 E0.01931
G1 X121.817 Y99.369 E0.21903
G1 X122.128 Y99.372 E0.01050
G1 X122.130 Y99.105 E0.00905
G1 X117.812 Y94.787 E0.20668
G1 X118.382 Y94.781 E0.01931
G1 X122.422 Y98.821 E0.19339
G1 X123.001 Y98.824 E0.01960
G1 X118.953 Y94.775 E0.19379
G1 X119.523 Y94.769 E0.01931
G1 X123.580 Y98.826 E0.19420
G1 X124.159 Y98.829 E0.01960
G1 X120.094 Y94.763 E0.19461
G1 X120.664 Y94.757 E0.01931
G1 X124.738 Y98.831 E0.19501
G1 X125.317 Y98.834 E0.01960
G1 X121.234 Y94.751 E0.19542
G1 X121.805 Y94.745 E0.01931
G1 X125.896 Y98.836 E0.19583
G1 X126.475 Y98.839 E0.01960
G1 X122.927 Y95.291 E0.16984
G1 X123.500 Y95.288 E0.01943
G1 X127.053 Y98.841 E0.17008
G1 X127.632 Y98.844 E0.01960
G1 X124.074 Y95.286 E0.17032
G1 X124.648 Y95.283 E0.01943
G1 X128.211 Y98.846 E0.17056
G1 X128.790 Y98.849 E0.01960
G1 X125.222 Y95.281 E0.17080
G1 X125.796 Y95.278 E0.01943
G1 X129.369 Y98.851 E0.17104
G1 X129.948 Y98.854 E0.01960
G1 X126.370 Y95.276 E0.17127
G1 X126.944 Y95.273 E0.01943
G1 X130.527 Y98.856 E0.17151
G1 X131.106 Y98.859 E0.01960
G1 X127.518 Y95.271 E0.17175
G1 X128.092 Y95.268 E0.01943
G1 X131.685 Y98.861 E0.17199
G1 X132.263 Y98.864 E0.01960
G1 X128.666 Y95.266 E0.17223
G1 X129.239 Y95.263 E0.01943
G1 X132.842 Y98.866 E0.17247
G1 X133.421 Y98.869 E0.01960
G1 X129.813 Y95.261 E0.17271
G1 X130.387 Y95.258 E0.01943
G1 X134.000 Y98.871 E0.17295
G1 X134.579 Y98.874 E0.01960
G1 X130.961 Y95.256 E0.17319
G1 X131.535 Y95.253 E0.01943
G1 X135.158 Y98.876 E0.17343
G1 X135.737 Y98.879 E0.01960
G1 X132.109 Y95.251 E0.17367
G1 X132.683 Y95.248 E0.01943
G1 X136.316 Y98.881 E0.17391
G1 X136.895 Y98.884 E0.01960
G1 X133.257 Y95.246 E0.17415
G1 X133.831 Y95.244 E0.01943
G1 X137.474 Y98.886 E0.17439
G1 X138.052 Y98.889 E0.01960
G1 X134.404 Y95.241 E0.17463
G1 X134.978 Y95.239 E0.01943
G1 X138.631 Y98.891 E0.17486
G1 X139.210 Y98.894 E0.01960
G1 X135.552 Y95.236 E0.17510
G1 X136.126 Y95.234 E0.01943
G1 X139.789 Y98.896 E0.17534
G1 X140.368 Y98.899 E0.01960
G1 X136.700 Y95.231 E0.17558
G1 X137.274 Y95.229 E0.01943
G1 X140.947 Y98.902 E0.17582
G1 X141.526 Y98.904 E0.01960
G1 X137.848 Y95.226 E0.17606
M73 Q34 S171
G1 X138.422 Y95.224 E0.01943
G1 X142.105 Y98.907 E0.17630
G1 X142.684 Y98.909 E0.01960
G1 X138.996 Y95.221 E0.17654
G1 X139.570 Y95.219 E0.01943
G1 X143.262 Y98.912 E0.17678
G1 X143.841 Y98.914 E0.01960
G1 X140.143 Y95.216 E0.17702
G1 X140.717 Y95.214 E0.01943
G1 X144.420 Y98.917 E0.17726
G1 X144.999 Y98.919 E0.01960
G1 X141.291 Y95.211 E0.17750
G1 X141.865 Y95.209 E0.01943
G1 X145.578 Y98.922 E0.17774
G1 X146.157 Y98.924 E0.01960
G1 X142.439 Y95.206 E0.17798
G1 X143.013 Y95.204 E0.01943
G1 X146.736 Y98.927 E0.17822
G1 X147.315 Y98.929 E0.01960
G1 X143.587 Y95.201 E0.17845
G1 X144.161 Y95.199 E0.01943
G1 X147.894 Y98.932 E0.17869
G1 X148.473 Y98.934 E0.01960
G1 X144.735 Y95.196 E0.17893
G1 X145.308 Y95.194 E0.01943
G1 X149.051 Y98.937 E0.17917
G1 X149.630 Y98.939 E0.01960
G1 X145.882 Y95.191 E0.17941
G1 X146.456 Y95.189 E0.01943
G1 X150.209 Y98.942 E0.17965
G1 X150.788 Y98.944 E0.01960
G1 X147.030 Y95.186 E0.17989
G1 X147.604 Y95.184 E0.01943
G1 X151.367 Y98.947 E0.18013
G1 X151.946 Y98.949 E0.01960
G1 X148.178 Y95.181 E0.18037
G1 X148.752 Y95.179 E0.01943
G1 X152.525 Y98.952 E0.18061
G1 X153.104 Y98.954 E0.01960
G1 X149.326 Y95.176 E0.18085
G1 X149.900 Y95.174 E0.01943
G1 X153.683 Y98.957 E0.18109
G1 X154.261 Y98.959 E0.01960
G1 X150.474 Y95.171 E0.18133
G1 X151.047 Y95.169 E0.01943
G1 X154.840 Y98.962 E0.18157
G1 X155.419 Y98.964 E0.01960
G1 X151.621 Y95.166 E0.18180
G1 X152.195 Y95.164 E0.01943
G1 X155.998 Y98.967 E0.18204
G1 X156.577 Y98.969 E0.01960
G1 X152.769 Y95.161 E0.18228
G1 X153.343 Y95.159 E0.01943
G1 X157.156 Y98.972 E0.18252
G1 X157.735 Y98.974 E0.01960
G1 X153.917 Y95.156 E0.18276
G1 X154.491 Y95.154 E0.01943
G1 X158.314 Y98.977 E0.18300
G1 X158.893 Y98.979 E0.01960
G1 X155.065 Y95.151 E0.18324
G1 X155.639 Y95.149 E0.01943
G1 X159.472 Y98.982 E0.18348
G1 X160.050 Y98.984 E0.01960
G1 X156.212 Y95.146 E0.18372
G1 X156.786 Y95.144 E0.01943
G1 X160.629 Y98.987 E0.18396
G1 X161.208 Y98.989 E0.01960
G1 X157.360 Y95.141 E0.18420
G1 X157.934 Y95.139 E0.01943
G1 X161.787 Y98.992 E0.18444
G1 X162.366 Y98.994 E0.01960
G1 X158.508 Y95.136 E0.18468
G1 X159.082 Y95.134 E0.01943
G1 X162.945 Y98.997 E0.18492
G1 X163.524 Y98.999 E0.01960
G1 X159.656 Y95.132 E0.18516
G1 X160.230 Y95.129 E0.01943
G1 X164.103 Y99.002 E0.18539
G1 X164.682 Y99.004 E0.01960
G1 X160.804 Y95.127 E0.18563
G1 X161.378 Y95.124 E0.01943
G1 X165.260 Y99.007 E0.18587
G1 X165.839 Y99.009 E0.01960
G1 X161.951 Y95.122 E0.18611
G1 X162.525 Y95.119 E0.01943
G1 X166.418 Y99.012 E0.18635
G1 X166.997 Y99.014 E0.01960
G1 X163.099 Y95.117 E0.18659
G1 X163.673 Y95.114 E0.01943
G1 X167.576 Y99.017 E0.18683
G1 X168.155 Y99.020 E0.01960
G1 X164.247 Y95.112 E0.18707
G1 X164.821 Y95.109 E0.01943
G1 X168.734 Y99.022 E0.18731
G1 X169.313 Y99.025 E0.01960
G1 X165.395 Y95.107 E0.18755
G1 X165.969 Y95.104 E0.01943
G1 X169.892 Y99.027 E0.18779
G1 X170.471 Y99.030 E0.01960
G1 X166.543 Y95.102 E0.18803
G1 X167.116 Y95.099 E0.01943
G1 X171.049 Y99.032 E0.18827
G1 X171.628 Y99.035 E0.01960
G1 X167.690 Y95.097 E0.18851
G1 X168.264 Y95.094 E0.01943
G1 X172.207 Y99.037 E0.18875
G1 X172.786 Y99.040 E0.01960
G1 X168.838 Y95.092 E0.18898
G1 X169.412 Y95.089 E0.01943
G1 X173.365 Y99.042 E0.18922
G1 X173.944 Y99.045 E0.01960
G1 X169.986 Y95.087 E0.18946
G1 X170.560 Y95.084 E0.01943
G1 X174.523 Y99.047 E0.18970
G1 X175.102 Y99.050 E0.01960
G1 X171.134 Y95.082 E0.18994
G1 X171.708 Y95.079 E0.01943
G1 X175.681 Y99.052 E0.19018
G1 X176.259 Y99.055 E0.01960
G1 X172.282 Y95.077 E0.19042
G1 X172.855 Y95.074 E0.01943
G1 X176.838 Y99.057 E0.19066
G1 X177.417 Y99.060 E0.01960
G1 X173.429 Y95.072 E0.19090
G1 X174.003 Y95.069 E0.01943
G1 X177.996 Y99.062 E0.19114
G1 X178.575 Y99.065 E0.01960
G1 X174.577 Y95.067 E0.19138
G1 X175.151 Y95.064 E0.01943
G1 X179.154 Y99.067 E0.19162
G1 X179.733 Y99.070 E0.01960
G1 X175.725 Y95.062 E0.19186
G1 X176.299 Y95.059 E0.01943
G1 X180.312 Y99.072 E0.19210
G1 X180.891 Y99.075 E0.01960
G1 X176.873 Y95.057 E0.19233
G1 X177.447 Y95.054 E0.01943
G1 X181.469 Y99.077 E0.19257
G1 X182.048 Y99.080 E0.01960
G1 X178.020 Y95.052 E0.19281
G1 X178.594 Y95.049 E0.01943
G1 X182.627 Y99.082 E0.19305
G1 X183.206 Y99.085 E0.01960
G1 X179.168 Y95.047 E0.19329
G1 X179.742 Y95.044 E0.01943
G1 X183.785 Y99.087 E0.19353
G1 X184.364 Y99.090 E0.01960
G1 X180.316 Y95.042 E0.19377
G1 X180.890 Y95.039 E0.01943
G1 X184.943 Y99.092 E0.19401
G1 X185.522 Y99.095 E0.01960
G1 X181.464 Y95.037 E0.19425
G1 X182.038 Y95.034 E0.01943
G1 X186.101 Y99.097 E0.19449
G1 X186.680 Y99.100 E0.01960
G1 X182.612 Y95.032 E0.19473
G1 X183.186 Y95.029 E0.01943
G1 X187.258 Y99.102 E0.19497
G1 X187.837 Y99.105 E0.01960
G1 X183.759 Y95.027 E0.19521
G1 X184.333 Y95.024 E0.01943
G1 X188.416 Y99.107 E0.19545
G1 X188.995 Y99.110 E0.01960
G1 X184.907 Y95.022 E0.19569
G1 X185.481 Y95.020 E0.01943
G1 X189.574 Y99.112 E0.19592
G1 X190.153 Y99.115 E0.01960
G1 X186.055 Y95.017 E0.19616
G1 X186.629 Y95.015 E0.01943
G1 X190.732 Y99.117 E0.19640
G1 X191.311 Y99.120 E0.01960
G1 X187.203 Y95.012 E0.19664
G1 X187.777 Y95.010 E0.01943
G1 X191.890 Y99.122 E0.19688
G1 X192.468 Y99.125 E0.01960
G1 X188.351 Y95.007 E0.19712
G1 X188.924 Y95.005 E0.01943
G1 X193.047 Y99.127 E0.19736
G1 X193.626 Y99.130 E0.01960
G1 X189.498 Y95.002 E0.19760
G1 X190.072 Y95.000 E0.01943
G1 X194.205 Y99.132 E0.19784
G1 X194.784 Y99.135 E0.01960
G1 X190.646 Y94.997 E0.19808
G1 X191.220 Y94.995 E0.01943
G1 X195.363 Y99.138 E0.19832
G1 X195.942 Y99.140 E0.01960
G1 X191.794 Y94.992 E0.19856
G1 X192.368 Y94.990 E0.01943
G1 X196.521 Y99.143 E0.19880
G1 X197.100 Y99.145 E0.01960
G1 X192.942 Y94.987 E0.19904
G1 X193.516 Y94.985 E0.01943
G1 X197.679 Y99.148 E0.19928
G1 X198.257 Y99.150 E0.01960
G1 X194.090 Y94.982 E0.19951
G1 X194.663 Y94.980 E0.01943
G1 X198.836 Y99.153 E0.19975
G1 X199.415 Y99.155 E0.01960
G1 X195.237 Y94.977 E0.19999
G1 X195.811 Y94.975 E0.01943
G1 X199.994 Y99.158 E0.20023
G1 X200.573 Y99.160 E0.01960
G1 X196.385 Y94.972 E0.20047
G1 X196.959 Y94.970 E0.01943
G1 X201.152 Y99.163 E0.20071
G1 X201.731 Y99.165 E0.01960
G1 X197.533 Y94.967 E0.20095
G1 X198.107 Y94.965 E0.01943
G1 X202.310 Y99.168 E0.20119
G1 X202.889 Y99.170 E0.01960
G1 X198.681 Y94.962 E0.20143
G1 X199.255 Y94.960 E0.01943
G1 X203.467 Y99.173 E0.20167
G1 X204.046 Y99.175 E0.01960
G1 X199.828 Y94.957 E0.20191
G1 X200.402 Y94.955 E0.01943
G1 X204.625 Y99.178 E0.20215
G1 X205.204 Y99.180 E0.01960
G1 X200.976 Y94.952 E0.20239
G1 X201.550 Y94.950 E0.01943
G1 X205.783 Y99.183 E0.20263
G1 X206.362 Y99.185 E0.01960
G1 X202.124 Y94.947 E0.20286
G1 X202.698 Y94.945 E0.01943
G1 X206.941 Y99.188 E0.20310
G1 X207.520 Y99.190 E0.01960
G1 X203.272 Y94.942 E0.20334
G1 X203.846 Y94.940 E0.01943
G1 X208.099 Y99.193 E0.20358
G1 X208.678 Y99.195 E0.01960
G1 X204.420 Y94.937 E0.20382
G1 X204.994 Y94.935 E0.01943
G1 X209.256 Y99.198 E0.20406
G1 X209.835 Y99.200 E0.01960
G1 X205.567 Y94.932 E0.20430
G1 X206.141 Y94.930 E0.01943
G1 X210.414 Y99.203 E0.20454
G1 X210.993 Y99.205 E0.01960
G1 X206.715 Y94.927 E0.20478
G1 X207.289 Y94.925 E0.01943
G1 X211.572 Y99.208 E0.20502
G1 X212.151 Y99.210 E0.01960
G1 X207.863 Y94.922 E0.20526
G1 X208.437 Y94.920 E0.01943
G1 X212.730 Y99.213 E0.20550
G1 X213.309 Y99.215 E0.01960
G1 X209.011 Y94.917 E0.20574
G1 X209.585 Y94.915 E0.01943
G1 X213.888 Y99.218 E0.20598
G1 X214.466 Y99.220 E0.01960
G1 X210.159 Y94.912 E0.20622
G1 X210.733 Y94.910 E0.01943
G1 X215.045 Y99.223 E0.20645
G1 X215.624 Y99.225 E0.01960
G1 X211.306 Y94.908 E0.20669
G1 X211.880 Y94.905 E0.01943
G1 X216.203 Y99.228 E0.20693
G1 X216.782 Y99.230 E0.01960
G1 X212.454 Y94.903 E0.20717
G1 X213.028 Y94.900 E0.01943
G1 X217.361 Y99.233 E0.20741
G1 X217.940 Y99.235 E0.01960
G1 X213.602 Y94.898 E0.20765
G1 X214.176 Y94.895 E0.01943
G1 X218.519 Y99.238 E0.20789
G1 X219.098 Y99.240 E0.01960
G1 X214.750 Y94.893 E0.20813
G1 X215.324 Y94.890 E0.01943
G1 X219.677 Y99.243 E0.20837
G1 X220.255 Y99.245 E0.01960
G1 X215.898 Y94.888 E0.20861
G1 X216.471 Y94.885 E0.01943
G1 X220.834 Y99.248 E0.20885
G1 X221.413 Y99.250 E0.01960
G1 X217.045 Y94.883 E0.20909
G1 X217.619 Y94.880 E0.01943
G1 X221.992 Y99.253 E0.20933
G1 X222.571 Y99.256 E0.01960
G1 X218.193 Y94.878 E0.20957
G1 X218.767 Y94.875 E0.01943
G1 X223.150 Y99.258 E0.20981
G1 X223.729 Y99.261 E0.01960
G1 X219.341 Y94.873 E0.21004
G1 X219.915 Y94.870 E0.01943
G1 X224.308 Y99.263 E0.21028
G1 X224.887 Y99.266 E0.01960
G1 X220.489 Y94.868 E0.21052
G1 X221.063 Y94.865 E0.01943
G1 X225.465 Y99.268 E0.21076
G1 X226.044 Y99.271 E0.01960
G1 X221.637 Y94.863 E0.21100
G1 X222.210 Y94.860 E0.01943
G1 X226.623 Y99.273 E0.21124
G1 X227.202 Y99.276 E0.01960
G1 X222.784 Y94.858 E0.21148
G1 X223.358 Y94.855 E0.01943
G1 X227.781 Y99.278 E0.21172
G1 X228.360 Y99.281 E0.01960
G1 X223.932 Y94.853 E0.21196
G1 X224.506 Y94.850 E0.01943
G1 X228.939 Y99.283 E0.21220
G1 X229.518 Y99.286 E0.01960
G1 X225.080 Y94.848 E0.21244
G1 X225.654 Y94.845 E0.01943
G1 X230.097 Y99.288 E0.21268
G1 X230.676 Y99.291 E0.01960
G1 X226.228 Y94.843 E0.21292
G1 X226.802 Y94.840 E0.01943
G1 X231.254 Y99.293 E0.21316
G1 X231.833 Y99.296 E0.01960
G1 X227.375 Y94.838 E0.21339
G1 X227.949 Y94.835 E0.01943
G1 X232.412 Y99.298 E0.21363
G1 X232.991 Y99.301 E0.01960
G1 X228.523 Y94.833 E0.21387
G1 X229.097 Y94.830 E0.01943
G1 X233.570 Y99.303 E0.21411
G1 X234.072 Y99.305 E0.01701
G1 X234.072 Y99.229 E0.00258
G1 X229.671 Y94.828 E0.21069
G1 X230.245 Y94.825 E0.01943
G1 X234.072 Y98.653 E0.18322
G1 X234.072 Y98.076 E0.01951
G1 X230.819 Y94.823 E0.15575
G1 X231.393 Y94.820 E0.01943
G1 X234.072 Y97.500 E0.12827
G1 X234.072 Y96.924 E0.01951
G1 X231.967 Y94.818 E0.10080
G1 X232.541 Y94.815 E0.01943
G1 X234.072 Y96.347 E0.07333
G1 X234.072 Y95.771 E0.01951
G1 X233.114 Y94.813 E0.04585
G1 X233.688 Y94.810 E0.01943
G1 X234.255 Y95.378 E0.02715
M204 S1000
G1 X234.119 Y94.585 F10800.000
M204 S1250
G1 F4800.000
G1 X233.616 Y94.082 E0.02411
G1 X233.041 Y94.085 E0.01951
G1 X233.361 Y94.405 E0.01535
G1 X232.786 Y94.407 E0.01951
G1 X232.467 Y94.087 E0.01535
G1 X231.892 Y94.090 E0.01951
G1 X232.212 Y94.410 E0.01535
G1 X231.637 Y94.412 E0.01951
G1 X231.317 Y94.092 E0.01535
G1 X230.742 Y94.095 E0.01951
G1 X231.062 Y94.415 E0.01535
G1 X230.487 Y94.417 E0.01951
G1 X230.167 Y94.097 E0.01535
G1 X229.592 Y94.100 E0.01951
G1 X229.912 Y94.420 E0.01535
G1 X229.337 Y94.422 E0.01951
G1 X229.018 Y94.102 E0.01535
G1 X228.443 Y94.105 E0.01951
G1 X228.763 Y94.425 E0.01535
G1 X228.188 Y94.427 E0.01951
G1 X227.868 Y94.107 E0.01535
G1 X227.293 Y94.110 E0.01951
G1 X227.613 Y94.430 E0.01535
G1 X227.038 Y94.432 E0.01951
G1 X226.718 Y94.112 E0.01535
G1 X226.143 Y94.115 E0.01951
G1 X226.463 Y94.435 E0.01535
G1 X225.888 Y94.437 E0.01951
G1 X225.569 Y94.117 E0.01535
G1 X224.994 Y94.120 E0.01951
G1 X225.314 Y94.440 E0.01535
G1 X224.739 Y94.442 E0.01951
G1 X224.419 Y94.122 E0.01535
G1 X223.844 Y94.125 E0.01951
G1 X224.164 Y94.445 E0.01535
G1 X223.589 Y94.447 E0.01951
G1 X223.269 Y94.127 E0.01535
G1 X222.694 Y94.130 E0.01951
G1 X223.014 Y94.450 E0.01535
G1 X222.439 Y94.452 E0.01951
G1 X222.120 Y94.132 E0.01535
G1 X221.545 Y94.135 E0.01951
G1 X221.865 Y94.455 E0.01535
G1 X221.290 Y94.457 E0.01951
G1 X220.970 Y94.137 E0.01535
G1 X220.395 Y94.140 E0.01951
G1 X220.715 Y94.460 E0.01535
G1 X220.140 Y94.462 E0.01951
G1 X219.820 Y94.142 E0.01535
G1 X219.245 Y94.145 E0.01951
G1 X219.565 Y94.465 E0.01535
G1 X218.990 Y94.467 E0.01951
G1 X218.671 Y94.147 E0.01535
G1 X218.096 Y94.150 E0.01951
G1 X218.416 Y94.470 E0.01535
G1 X217.841 Y94.472 E0.01951
G1 X217.521 Y94.152 E0.01535
G1 X216.946 Y94.155 E0.01951
G1 X217.266 Y94.475 E0.01535
G1 X216.691 Y94.477 E0.01951
G1 X216.371 Y94.157 E0.01535
G1 X215.796 Y94.160 E0.01951
G1 X216.116 Y94.480 E0.01535
G1 X215.541 Y94.482 E0.01951
G1 X215.222 Y94.162 E0.01535
G1 X214.647 Y94.165 E0.01951
G1 X214.967 Y94.485 E0.01535
G1 X214.392 Y94.487 E0.01951
G1 X214.072 Y94.167 E0.01535
G1 X213.497 Y94.170 E0.01951
G1 X213.817 Y94.490 E0.01535
G1 X213.242 Y94.492 E0.01951
G1 X212.922 Y94.172 E0.01535
G1 X212.347 Y94.175 E0.01951
G1 X212.667 Y94.495 E0.01535
G1 X212.092 Y94.497 E0.01951
G1 X211.773 Y94.177 E0.01535
G1 X211.198 Y94.180 E0.01951
G1 X211.518 Y94.500 E0.01535
G1 X210.943 Y94.502 E0.01951
G1 X210.623 Y94.182 E0.01535
G1 X210.048 Y94.185 E0.01951
G1 X210.368 Y94.504 E0.01535
G1 X209.793 Y94.507 E0.01951
G1 X209.473 Y94.187 E0.01535
G1 X208.898 Y94.190 E0.01951
G1 X209.218 Y94.509 E0.01535
G1 X208.643 Y94.512 E0.01951
G1 X208.324 Y94.192 E0.01535
G1 X207.749 Y94.195 E0.01951
G1 X208.069 Y94.514 E0.01535
G1 X207.494 Y94.517 E0.01951
G1 X207.174 Y94.197 E0.01535
G1 X206.599 Y94.200 E0.01951
G1 X206.919 Y94.519 E0.01535
G1 X206.344 Y94.522 E0.01951
G1 X206.024 Y94.202 E0.01535
G1 X205.449 Y94.205 E0.01951
G1 X205.769 Y94.524 E0.01535
G1 X205.194 Y94.527 E0.01951
G1 X204.875 Y94.207 E0.01535
G1 X204.300 Y94.210 E0.01951
G1 X204.620 Y94.529 E0.01535
G1 X204.045 Y94.532 E0.01951
G1 X203.725 Y94.212 E0.01535
G1 X203.150 Y94.215 E0.01951
G1 X203.470 Y94.534 E0.01535
G1 X202.895 Y94.537 E0.01951
G1 X202.575 Y94.217 E0.01535
G1 X202.000 Y94.220 E0.01951
G1 X202.320 Y94.539 E0.01535
G1 X201.745 Y94.542 E0.01951
G1 X201.426 Y94.222 E0.01535
G1 X200.851 Y94.225 E0.01951
G1 X201.171 Y94.544 E0.01535
G1 X200.596 Y94.547 E0.01951
G1 X200.276 Y94.227 E0.01535
G1 X199.701 Y94.230 E0.01951
G1 X200.021 Y94.549 E0.01535
G1 X199.446 Y94.552 E0.01951
G1 X199.126 Y94.232 E0.01535
G1 X198.551 Y94.235 E0.01951
G1 X198.871 Y94.554 E0.01535
G1 X198.296 Y94.557 E0.01951
G1 X197.977 Y94.237 E0.01535
G1 X197.402 Y94.240 E0.01951
G1 X197.722 Y94.559 E0.01535
G1 X197.147 Y94.562 E0.01951
G1 X196.827 Y94.242 E0.01535
G1 X196.252 Y94.245 E0.01951
G1 X196.572 Y94.564 E0.01535
G1 X195.997 Y94.567 E0.01951
G1 X195.677 Y94.247 E0.01535
G1 X195.102 Y94.249 E0.01951
G1 X195.422 Y94.569 E0.01535
G1 X194.847 Y94.572 E0.01951
G1 X194.528 Y94.252 E0.01535
G1 X193.953 Y94.254 E0.01951
G1 X194.273 Y94.574 E0.01535
G1 X193.698 Y94.577 E0.01951
G1 X193.378 Y94.257 E0.01535
G1 X192.803 Y94.259 E0.01951
G1 X193.123 Y94.579 E0.01535
G1 X192.548 Y94.582 E0.01951
G1 X192.228 Y94.262 E0.01535
G1 X191.653 Y94.264 E0.01951
G1 X191.973 Y94.584 E0.01535
G1 X191.398 Y94.587 E0.01951
G1 X191.079 Y94.267 E0.01535
G1 X190.504 Y94.269 E0.01951
G1 X190.824 Y94.589 E0.01535
G1 X190.249 Y94.592 E0.01951
G1 X189.929 Y94.272 E0.01535
G1 X189.354 Y94.274 E0.01951
G1 X189.674 Y94.594 E0.01535
G1 X189.099 Y94.597 E0.01951
G1 X188.779 Y94.277 E0.01535
G1 X188.204 Y94.279 E0.01951
G1 X188.524 Y94.599 E0.01535
G1 X187.949 Y94.602 E0.01951
G1 X187.630 Y94.282 E0.01535
G1 X187.055 Y94.284 E0.01951
G1 X187.375 Y94.604 E0.01535
G1 X186.800 Y94.607 E0.01951
G1 X186.480 Y94.287 E0.01535
G1 X185.905 Y94.289 E0.01951
G1 X186.225 Y94.609 E0.01535
G1 X185.650 Y94.612 E0.01951
G1 X185.330 Y94.292 E0.01535
G1 X184.755 Y94.294 E0.01951
G1 X185.075 Y94.614 E0.01535
G1 X184.500 Y94.617 E0.01951
G1 X184.181 Y94.297 E0.01535
G1 X183.606 Y94.299 E0.01951
G1 X183.926 Y94.619 E0.01535
G1 X183.351 Y94.622 E0.01951
G1 X183.031 Y94.302 E0.01535
G1 X182.456 Y94.304 E0.01951
G1 X182.776 Y94.624 E0.01535
G1 X182.201 Y94.627 E0.01951
G1 X181.881 Y94.307 E0.01535
G1 X181.306 Y94.309 E0.01951
G1 X181.626 Y94.629 E0.01535
G1 X181.051 Y94.632 E0.01951
G1 X180.732 Y94.312 E0.01535
G1 X180.157 Y94.314 E0.01951
G1 X180.477 Y94.634 E0.01535
G1 X179.902 Y94.637 E0.01951
G1 X179.582 Y94.317 E0.01535
G1 X179.007 Y94.319 E0.01951
G1 X179.327 Y94.639 E0.01535
G1 X178.752 Y94.642 E0.01951
G1 X178.432 Y94.322 E0.01535
G1 X177.857 Y94.324 E0.01951
G1 X178.177 Y94.644 E0.01535
G1 X177.602 Y94.647 E0.01951
G1 X177.283 Y94.327 E0.01535
G1 X176.708 Y94.329 E0.01951
G1 X177.028 Y94.649 E0.01535
G1 X176.453 Y94.652 E0.01951
G1 X176.133 Y94.332 E0.01535
G1 X175.558 Y94.334 E0.01951
G1 X175.878 Y94.654 E0.01535
G1 X175.303 Y94.657 E0.01951
G1 X174.983 Y94.337 E0.01535
G1 X174.408 Y94.339 E0.01951
G1 X174.728 Y94.659 E0.01535
G1 X174.153 Y94.662 E0.01951
G1 X173.834 Y94.342 E0.01535
G1 X173.259 Y94.344 E0.01951
G1 X173.579 Y94.664 E0.01535
G1 X173.004 Y94.667 E0.01951
G1 X172.684 Y94.347 E0.01535
G1 X172.109 Y94.349 E0.01951
G1 X172.429 Y94.669 E0.01535
G1 X171.854 Y94.672 E0.01951
G1 X171.534 Y94.352 E0.01535
G1 X170.959 Y94.354 E0.01951
G1 X171.279 Y94.674 E0.01535
G1 X170.704 Y94.677 E0.01951
G1 X170.385 Y94.357 E0.01535
G1 X169.810 Y94.359 E0.01951
G1 X170.130 Y94.679 E0.01535
G1 X169.555 Y94.681 E0.01951
G1 X169.235 Y94.362 E0.01533
G1 X168.663 Y94.367 E0.01945
G1 X168.980 Y94.684 E0.01523
G1 X168.405 Y94.686 E0.01951
G1 X168.090 Y94.371 E0.01514
G1 X167.517 Y94.376 E0.01945
G1 X167.830 Y94.689 E0.01505
G1 X167.255 Y94.691 E0.01951
G1 X166.944 Y94.380 E0.01495
G1 X166.371 Y94.384 E0.01945
G1 X166.681 Y94.694 E0.01486
G1 X166.106 Y94.696 E0.01951
G1 X165.798 Y94.389 E0.01477
G1 X165.225 Y94.393 E0.01945
G1 X165.531 Y94.699 E0.01467
G1 X164.956 Y94.701 E0.01951
G1 X164.652 Y94.398 E0.01458
G1 X164.079 Y94.402 E0.01945
G1 X164.381 Y94.704 E0.01449
G1 X163.806 Y94.706 E0.01951
G1 X163.507 Y94.407 E0.01439
G1 X162.934 Y94.411 E0.01945
G1 X163.232 Y94.709 E0.01430
G1 X162.657 Y94.711 E0.01951
G1 X162.361 Y94.415 E0.01421
G1 X161.788 Y94.420 E0.01945
G1 X162.082 Y94.714 E0.01411
G1 X161.507 Y94.716 E0.01951
G1 X161.215 Y94.424 E0.01402
G1 X160.642 Y94.429 E0.01945
G1 X160.932 Y94.719 E0.01393
G1 X160.357 Y94.721 E0.01951
G1 X160.069 Y94.433 E0.01383
G1 X159.496 Y94.438 E0.01945
G1 X159.783 Y94.724 E0.01374
G1 X159.208 Y94.726 E0.01951
G1 X158.923 Y94.442 E0.01365
G1 X158.351 Y94.447 E0.01945
G1 X158.633 Y94.729 E0.01355
G1 X158.058 Y94.731 E0.01951
G1 X157.778 Y94.451 E0.01346
G1 X157.205 Y94.455 E0.01945
G1 X157.483 Y94.734 E0.01337
G1 X156.908 Y94.736 E0.01951
G1 X156.632 Y94.460 E0.01327
G1 X156.059 Y94.464 E0.01945
G1 X156.334 Y94.739 E0.01318
G1 X155.759 Y94.741 E0.01951
G1 X155.486 Y94.469 E0.01309
G1 X154.913 Y94.473 E0.01945
G1 X155.184 Y94.744 E0.01299
G1 X154.609 Y94.746 E0.01951
G1 X154.340 Y94.478 E0.01290
G1 X153.767 Y94.482 E0.01945
G1 X154.034 Y94.749 E0.01281
G1 X153.459 Y94.751 E0.01951
G1 X153.194 Y94.486 E0.01271
G1 X152.622 Y94.491 E0.01945
G1 X152.885 Y94.754 E0.01262
G1 X152.310 Y94.756 E0.01951
G1 X152.049 Y94.495 E0.01253
G1 X151.476 Y94.500 E0.01945
G1 X151.735 Y94.759 E0.01243
G1 X151.160 Y94.761 E0.01951
G1 X150.903 Y94.504 E0.01234
G1 X150.330 Y94.509 E0.01945
G1 X150.585 Y94.764 E0.01225
G1 X150.010 Y94.766 E0.01951
G1 X149.757 Y94.513 E0.01216
G1 X149.184 Y94.517 E0.01945
G1 X149.435 Y94.769 E0.01206
G1 X148.861 Y94.771 E0.01951
G1 X148.611 Y94.522 E0.01197
G1 X148.038 Y94.526 E0.01945
G1 X148.286 Y94.774 E0.01188
G1 X147.711 Y94.776 E0.01951
G1 X147.466 Y94.531 E0.01178
G1 X146.893 Y94.535 E0.01945
G1 X147.136 Y94.779 E0.01169
G1 X146.561 Y94.781 E0.01951
G1 X146.320 Y94.540 E0.01160
G1 X145.747 Y94.544 E0.01945
G1 X145.986 Y94.784 E0.01150
G1 X145.412 Y94.786 E0.01951
G1 X145.174 Y94.549 E0.01141
G1 X144.601 Y94.553 E0.01945
G1 X144.837 Y94.789 E0.01132
G1 X144.262 Y94.791 E0.01951
G1 X144.028 Y94.557 E0.01122
G1 X143.455 Y94.562 E0.01945
G1 X143.687 Y94.794 E0.01113
G1 X143.112 Y94.796 E0.01951
G1 X142.882 Y94.566 E0.01104
G1 X142.310 Y94.571 E0.01945
G1 X142.537 Y94.799 E0.01094
G1 X141.963 Y94.801 E0.01951
G1 X141.737 Y94.575 E0.01085
G1 X141.164 Y94.580 E0.01945
G1 X141.388 Y94.804 E0.01076
G1 X140.813 Y94.806 E0.01951
G1 X140.591 Y94.584 E0.01066
G1 X140.018 Y94.588 E0.01945
G1 X140.238 Y94.809 E0.01057
G1 X139.663 Y94.811 E0.01951
G1 X139.445 Y94.593 E0.01048
G1 X138.872 Y94.597 E0.01945
G1 X139.088 Y94.814 E0.01038
G1 X138.514 Y94.816 E0.01951
G1 X138.299 Y94.602 E0.01029
G1 X137.726 Y94.606 E0.01945
G1 X137.939 Y94.819 E0.01020
G1 X137.364 Y94.821 E0.01951
G1 X137.154 Y94.611 E0.01010
G1 X136.581 Y94.615 E0.01945
G1 X136.789 Y94.824 E0.01001
G1 X136.214 Y94.826 E0.01951
G1 X136.008 Y94.619 E0.00992
G1 X135.435 Y94.624 E0.01945
G1 X135.639 Y94.829 E0.00982
G1 X135.065 Y94.831 E0.01951
G1 X134.862 Y94.628 E0.00973
G1 X134.289 Y94.633 E0.01945
G1 X134.490 Y94.834 E0.00964
G1 X133.915 Y94.836 E0.01951
G1 X133.716 Y94.637 E0.00954
G1 X133.143 Y94.642 E0.01945
G1 X133.340 Y94.839 E0.00945
G1 X132.765 Y94.841 E0.01951
G1 X132.570 Y94.646 E0.00936
G1 X131.997 Y94.651 E0.01945
G1 X132.190 Y94.844 E0.00926
G1 X131.616 Y94.846 E0.01951
G1 X131.425 Y94.655 E0.00917
G1 X130.852 Y94.659 E0.01945
G1 X131.041 Y94.849 E0.00908
G1 X130.466 Y94.851 E0.01951
G1 X130.279 Y94.664 E0.00898
G1 X129.706 Y94.668 E0.01945
G1 X129.891 Y94.853 E0.00889
G1 X129.316 Y94.856 E0.01951
G1 X129.133 Y94.673 E0.00880
G1 X128.560 Y94.677 E0.01945
G1 X128.741 Y94.858 E0.00870
G1 X128.167 Y94.861 E0.01951
G1 X127.987 Y94.682 E0.00861
G1 X127.415 Y94.686 E0.01943
G1 X127.592 Y94.863 E0.00850
G1 X127.017 Y94.866 E0.01951
G1 X126.843 Y94.692 E0.00833
G1 X126.272 Y94.698 E0.01939
G1 X126.442 Y94.868 E0.00816
G1 X125.867 Y94.871 E0.01951
G1 X125.701 Y94.704 E0.00799
G1 X125.129 Y94.710 E0.01939
G1 X125.292 Y94.873 E0.00783
G1 X124.718 Y94.876 E0.01951
G1 X124.558 Y94.716 E0.00766
G1 X123.987 Y94.722 E0.01939
G1 X124.143 Y94.878 E0.00749
G1 X123.568 Y94.881 E0.01951
G1 X123.415 Y94.728 E0.00732
G1 X122.844 Y94.734 E0.01939
G1 X123.176 Y95.066 E0.01591
M204 S1000
G1 F8640.000
G1 X122.844 Y94.734 E-0.10821
G1 X123.415 Y94.728 E-0.13193
G1 X123.568 Y94.881 E-0.04979
G1 X124.143 Y94.878 E-0.13273
G1 X123.987 Y94.722 E-0.05094
G1 X124.558 Y94.716 E-0.13193
G1 X124.718 Y94.876 E-0.05208
G1 X125.161 Y94.874 E-0.10239
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X123.184 Y99.566
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.847 Y99.230 E0.01614
G1 X123.427 Y99.233 E0.01966
G1 X123.582 Y99.387 E0.00743
G1 X124.165 Y99.394 E0.01979
G1 X124.007 Y99.235 E0.00760
G1 X124.586 Y99.238 E0.01966
G1 X124.748 Y99.400 E0.00778
G1 X125.331 Y99.406 E0.01979
G1 X125.166 Y99.240 E0.00795
G1 X125.745 Y99.243 E0.01966
G1 X125.914 Y99.412 E0.00812
G1 X126.498 Y99.418 E0.01979
G1 X126.325 Y99.245 E0.00830
G1 X126.904 Y99.248 E0.01966
G1 X127.081 Y99.424 E0.00847
G1 X127.664 Y99.430 E0.01978
G1 X127.484 Y99.250 E0.00863
G1 X128.063 Y99.253 E0.01966
G1 X128.245 Y99.435 E0.00872
G1 X128.827 Y99.439 E0.01973
G1 X128.643 Y99.255 E0.00882
G1 X129.222 Y99.258 E0.01966
G1 X129.408 Y99.444 E0.00892
G1 X129.990 Y99.448 E0.01973
G1 X129.802 Y99.260 E0.00901
G1 X130.382 Y99.263 E0.01966
G1 X130.571 Y99.453 E0.00911
G1 X131.153 Y99.457 E0.01973
G1 X130.961 Y99.265 E0.00920
G1 X131.541 Y99.268 E0.01966
G1 X131.734 Y99.462 E0.00930
G1 X132.316 Y99.466 E0.01973
G1 X132.120 Y99.270 E0.00939
G1 X132.700 Y99.273 E0.01966
G1 X132.897 Y99.471 E0.00949
G1 X133.479 Y99.475 E0.01973
G1 X133.279 Y99.275 E0.00958
G1 X133.859 Y99.278 E0.01966
G1 X134.061 Y99.480 E0.00968
G1 X134.642 Y99.484 E0.01973
G1 X134.438 Y99.280 E0.00977
G1 X135.018 Y99.283 E0.01966
G1 X135.224 Y99.489 E0.00987
G1 X135.805 Y99.493 E0.01973
G1 X135.597 Y99.285 E0.00996
G1 X136.177 Y99.288 E0.01966
G1 X136.387 Y99.498 E0.01006
G1 X136.968 Y99.502 E0.01973
G1 X136.757 Y99.290 E0.01016
G1 X137.336 Y99.293 E0.01966
G1 X137.550 Y99.507 E0.01025
G1 X138.131 Y99.511 E0.01973
G1 X137.916 Y99.295 E0.01035
G1 X138.495 Y99.298 E0.01966
G1 X138.713 Y99.516 E0.01044
G1 X139.294 Y99.520 E0.01973
G1 X139.075 Y99.300 E0.01054
G1 X139.654 Y99.303 E0.01966
G1 X139.876 Y99.525 E0.01063
G1 X140.457 Y99.529 E0.01973
G1 X140.234 Y99.306 E0.01073
G1 X140.813 Y99.308 E0.01966
G1 X141.039 Y99.534 E0.01082
G1 X141.620 Y99.538 E0.01973
G1 X141.393 Y99.311 E0.01092
G1 X141.972 Y99.313 E0.01966
G1 X142.202 Y99.543 E0.01101
G1 X142.783 Y99.547 E0.01973
G1 X142.552 Y99.316 E0.01111
G1 X143.131 Y99.318 E0.01966
G1 X143.365 Y99.552 E0.01121
G1 X143.947 Y99.556 E0.01973
G1 X143.711 Y99.321 E0.01130
G1 X144.291 Y99.323 E0.01966
G1 X144.528 Y99.561 E0.01140
G1 X145.110 Y99.565 E0.01973
G1 X144.870 Y99.326 E0.01149
G1 X145.450 Y99.328 E0.01966
G1 X145.691 Y99.570 E0.01159
G1 X146.273 Y99.574 E0.01973
G1 X146.029 Y99.331 E0.01168
G1 X146.609 Y99.333 E0.01966
G1 X146.854 Y99.579 E0.01178
G1 X147.436 Y99.583 E0.01973
G1 X147.188 Y99.336 E0.01187
G1 X147.768 Y99.338 E0.01966
G1 X148.017 Y99.588 E0.01197
G1 X148.599 Y99.592 E0.01973
G1 X148.347 Y99.341 E0.01206
G1 X148.927 Y99.343 E0.01966
G1 X149.180 Y99.597 E0.01216
G1 X149.762 Y99.601 E0.01973
G1 X149.506 Y99.346 E0.01226
G1 X150.086 Y99.348 E0.01966
G1 X150.343 Y99.606 E0.01235
G1 X150.925 Y99.610 E0.01973
G1 X150.666 Y99.351 E0.01245
G1 X151.245 Y99.353 E0.01966
G1 X151.506 Y99.615 E0.01254
G1 X152.088 Y99.619 E0.01973
G1 X151.825 Y99.356 E0.01264
G1 X152.404 Y99.358 E0.01966
G1 X152.670 Y99.624 E0.01273
G1 X153.251 Y99.628 E0.01973
G1 X152.984 Y99.361 E0.01283
G1 X153.563 Y99.363 E0.01966
G1 X153.833 Y99.633 E0.01292
G1 X154.414 Y99.637 E0.01973
G1 X154.143 Y99.366 E0.01302
G1 X154.722 Y99.368 E0.01966
G1 X154.996 Y99.642 E0.01311
G1 X155.577 Y99.646 E0.01973
G1 X155.302 Y99.371 E0.01321
G1 X155.881 Y99.373 E0.01966
G1 X156.159 Y99.651 E0.01331
G1 X156.740 Y99.655 E0.01973
G1 X156.461 Y99.376 E0.01340
G1 X157.040 Y99.378 E0.01966
G1 X157.322 Y99.660 E0.01350
G1 X157.903 Y99.664 E0.01973
G1 X157.620 Y99.381 E0.01359
G1 X158.200 Y99.383 E0.01966
G1 X158.485 Y99.669 E0.01369
G1 X159.066 Y99.673 E0.01973
G1 X158.779 Y99.386 E0.01378
G1 X159.359 Y99.388 E0.01966
G1 X159.648 Y99.678 E0.01388
G1 X160.229 Y99.682 E0.01973
G1 X159.938 Y99.391 E0.01397
G1 X160.518 Y99.393 E0.01966
G1 X160.811 Y99.687 E0.01407
G1 X161.392 Y99.691 E0.01973
G1 X161.097 Y99.396 E0.01416
G1 X161.677 Y99.399 E0.01966
G1 X161.974 Y99.696 E0.01426
G1 X162.556 Y99.700 E0.01973
G1 X162.256 Y99.401 E0.01436
G1 X162.836 Y99.404 E0.01966
G1 X163.137 Y99.705 E0.01445
G1 X163.719 Y99.709 E0.01973
G1 X163.415 Y99.406 E0.01455
G1 X163.995 Y99.409 E0.01966
G1 X164.300 Y99.714 E0.01464
G1 X164.882 Y99.718 E0.01973
G1 X164.575 Y99.411 E0.01474
G1 X165.154 Y99.414 E0.01966
G1 X165.463 Y99.723 E0.01483
G1 X166.045 Y99.727 E0.01973
G1 X165.734 Y99.416 E0.01493
G1 X166.313 Y99.419 E0.01966
G1 X166.626 Y99.732 E0.01502
G1 X167.208 Y99.736 E0.01973
G1 X166.893 Y99.421 E0.01512
G1 X167.472 Y99.424 E0.01966
G1 X167.789 Y99.741 E0.01521
G1 X168.371 Y99.745 E0.01973
G1 X168.052 Y99.426 E0.01531
G1 X168.631 Y99.429 E0.01966
G1 X168.952 Y99.750 E0.01541
G1 X169.533 Y99.754 E0.01971
G1 X169.211 Y99.431 E0.01548
G1 X169.790 Y99.434 E0.01966
G1 X170.113 Y99.756 E0.01548
G1 X170.693 Y99.759 E0.01966
G1 X170.370 Y99.436 E0.01548
G1 X170.949 Y99.439 E0.01966
G1 X171.272 Y99.761 E0.01548
G1 X171.852 Y99.764 E0.01966
G1 X171.529 Y99.441 E0.01548
G1 X172.109 Y99.444 E0.01966
G1 X172.431 Y99.766 E0.01548
G1 X173.011 Y99.769 E0.01966
G1 X172.688 Y99.446 E0.01548
G1 X173.268 Y99.449 E0.01966
G1 X173.590 Y99.771 E0.01548
G1 X174.170 Y99.774 E0.01966
G1 X173.847 Y99.451 E0.01548
G1 X174.427 Y99.454 E0.01966
G1 X174.749 Y99.776 E0.01548
G1 X175.329 Y99.779 E0.01966
G1 X175.006 Y99.456 E0.01548
G1 X175.586 Y99.459 E0.01966
G1 X175.908 Y99.781 E0.01548
G1 X176.488 Y99.784 E0.01966
G1 X176.165 Y99.461 E0.01548
G1 X176.745 Y99.464 E0.01966
G1 X177.068 Y99.786 E0.01548
G1 X177.647 Y99.789 E0.01966
G1 X177.324 Y99.466 E0.01548
G1 X177.904 Y99.469 E0.01966
G1 X178.227 Y99.791 E0.01548
G1 X178.806 Y99.794 E0.01966
G1 X178.484 Y99.471 E0.01548
G1 X179.063 Y99.474 E0.01966
G1 X179.386 Y99.797 E0.01548
G1 X179.965 Y99.799 E0.01966
G1 X179.643 Y99.476 E0.01548
G1 X180.222 Y99.479 E0.01966
G1 X180.545 Y99.802 E0.01548
G1 X181.124 Y99.804 E0.01966
G1 X180.802 Y99.481 E0.01548
G1 X181.381 Y99.484 E0.01966
G1 X181.704 Y99.807 E0.01548
G1 X182.283 Y99.809 E0.01966
G1 X181.961 Y99.486 E0.01548
G1 X182.540 Y99.489 E0.01966
G1 X182.863 Y99.812 E0.01548
G1 X183.442 Y99.814 E0.01966
G1 X183.120 Y99.492 E0.01548
G1 X183.699 Y99.494 E0.01966
G1 X184.022 Y99.817 E0.01548
G1 X184.602 Y99.819 E0.01966
G1 X184.279 Y99.497 E0.01548
G1 X184.859 Y99.499 E0.01966
G1 X185.181 Y99.822 E0.01548
G1 X185.761 Y99.824 E0.01966
G1 X185.438 Y99.502 E0.01548
G1 X186.018 Y99.504 E0.01966
G1 X186.340 Y99.827 E0.01548
G1 X186.920 Y99.829 E0.01966
G1 X186.597 Y99.507 E0.01548
G1 X187.177 Y99.509 E0.01966
G1 X187.499 Y99.832 E0.01548
G1 X188.079 Y99.834 E0.01966
G1 X187.756 Y99.512 E0.01548
G1 X188.336 Y99.514 E0.01966
G1 X188.658 Y99.837 E0.01548
G1 X189.238 Y99.839 E0.01966
G1 X188.915 Y99.517 E0.01548
G1 X189.495 Y99.519 E0.01966
G1 X189.817 Y99.842 E0.01548
G1 X190.397 Y99.844 E0.01966
G1 X190.074 Y99.522 E0.01548
G1 X190.654 Y99.524 E0.01966
G1 X190.977 Y99.847 E0.01548
G1 X191.556 Y99.849 E0.01966
G1 X191.233 Y99.527 E0.01548
G1 X191.813 Y99.529 E0.01966
G1 X192.136 Y99.852 E0.01548
G1 X192.715 Y99.854 E0.01966
G1 X192.393 Y99.532 E0.01548
G1 X192.972 Y99.534 E0.01966
G1 X193.295 Y99.857 E0.01548
G1 X193.874 Y99.859 E0.01966
G1 X193.552 Y99.537 E0.01548
G1 X194.131 Y99.539 E0.01966
G1 X194.454 Y99.862 E0.01548
G1 X195.033 Y99.864 E0.01966
G1 X194.711 Y99.542 E0.01548
G1 X195.290 Y99.544 E0.01966
M73 P34 R169
G1 X195.613 Y99.867 E0.01548
G1 X196.192 Y99.869 E0.01966
G1 X195.870 Y99.547 E0.01548
G1 X196.449 Y99.549 E0.01966
G1 X196.772 Y99.872 E0.01548
G1 X197.351 Y99.874 E0.01966
G1 X197.029 Y99.552 E0.01548
G1 X197.608 Y99.554 E0.01966
G1 X197.931 Y99.877 E0.01548
G1 X198.511 Y99.879 E0.01966
G1 X198.188 Y99.557 E0.01548
G1 X198.768 Y99.559 E0.01966
G1 X199.090 Y99.882 E0.01548
G1 X199.670 Y99.884 E0.01966
G1 X199.347 Y99.562 E0.01548
G1 X199.927 Y99.564 E0.01966
G1 X200.249 Y99.887 E0.01548
G1 X200.829 Y99.890 E0.01966
G1 X200.506 Y99.567 E0.01548
G1 X201.086 Y99.569 E0.01966
G1 X201.408 Y99.892 E0.01548
G1 X201.988 Y99.895 E0.01966
G1 X201.665 Y99.572 E0.01548
G1 X202.245 Y99.574 E0.01966
G1 X202.567 Y99.897 E0.01548
G1 X203.147 Y99.900 E0.01966
G1 X202.824 Y99.577 E0.01548
G1 X203.404 Y99.579 E0.01966
G1 X203.726 Y99.902 E0.01548
G1 X204.306 Y99.905 E0.01966
G1 X203.983 Y99.582 E0.01548
G1 X204.563 Y99.584 E0.01966
G1 X204.886 Y99.907 E0.01548
G1 X205.465 Y99.910 E0.01966
G1 X205.142 Y99.587 E0.01548
G1 X205.722 Y99.590 E0.01966
G1 X206.045 Y99.912 E0.01548
G1 X206.624 Y99.915 E0.01966
G1 X206.302 Y99.592 E0.01548
G1 X206.881 Y99.595 E0.01966
G1 X207.204 Y99.917 E0.01548
G1 X207.783 Y99.920 E0.01966
G1 X207.461 Y99.597 E0.01548
G1 X208.040 Y99.600 E0.01966
G1 X208.363 Y99.922 E0.01548
G1 X208.942 Y99.925 E0.01966
G1 X208.620 Y99.602 E0.01548
G1 X209.199 Y99.605 E0.01966
G1 X209.522 Y99.927 E0.01548
G1 X210.101 Y99.930 E0.01966
G1 X209.779 Y99.607 E0.01548
G1 X210.358 Y99.610 E0.01966
G1 X210.681 Y99.932 E0.01548
G1 X211.261 Y99.935 E0.01966
G1 X210.938 Y99.612 E0.01548
G1 X211.517 Y99.615 E0.01966
G1 X211.840 Y99.937 E0.01548
G1 X212.420 Y99.940 E0.01966
G1 X212.097 Y99.617 E0.01548
G1 X212.677 Y99.620 E0.01966
G1 X212.999 Y99.942 E0.01548
G1 X213.579 Y99.945 E0.01966
G1 X213.256 Y99.622 E0.01548
G1 X213.836 Y99.625 E0.01966
G1 X214.158 Y99.947 E0.01548
G1 X214.738 Y99.950 E0.01966
G1 X214.415 Y99.627 E0.01548
G1 X214.995 Y99.630 E0.01966
G1 X215.317 Y99.952 E0.01548
G1 X215.897 Y99.955 E0.01966
G1 X215.574 Y99.632 E0.01548
G1 X216.154 Y99.635 E0.01966
G1 X216.476 Y99.957 E0.01548
G1 X217.056 Y99.960 E0.01966
G1 X216.733 Y99.637 E0.01548
G1 X217.313 Y99.640 E0.01966
G1 X217.635 Y99.962 E0.01548
G1 X218.215 Y99.965 E0.01966
G1 X217.892 Y99.642 E0.01548
G1 X218.472 Y99.645 E0.01966
G1 X218.795 Y99.967 E0.01548
G1 X219.374 Y99.970 E0.01966
G1 X219.051 Y99.647 E0.01548
G1 X219.631 Y99.650 E0.01966
G1 X219.954 Y99.972 E0.01548
G1 X220.533 Y99.975 E0.01966
G1 X220.211 Y99.652 E0.01548
G1 X220.790 Y99.655 E0.01966
G1 X221.113 Y99.977 E0.01548
G1 X221.692 Y99.980 E0.01966
G1 X221.370 Y99.657 E0.01548
G1 X221.949 Y99.660 E0.01966
G1 X222.272 Y99.982 E0.01548
G1 X222.851 Y99.985 E0.01966
G1 X222.529 Y99.662 E0.01548
G1 X223.108 Y99.665 E0.01966
G1 X223.431 Y99.988 E0.01548
G1 X224.010 Y99.990 E0.01966
G1 X223.688 Y99.667 E0.01548
G1 X224.267 Y99.670 E0.01966
G1 X224.590 Y99.993 E0.01548
G1 X225.170 Y99.995 E0.01966
G1 X224.847 Y99.672 E0.01548
G1 X225.426 Y99.675 E0.01966
G1 X225.749 Y99.998 E0.01548
G1 X226.329 Y100.000 E0.01966
G1 X226.006 Y99.677 E0.01548
G1 X226.586 Y99.680 E0.01966
G1 X226.908 Y100.003 E0.01548
G1 X227.488 Y100.005 E0.01966
G1 X227.165 Y99.683 E0.01548
G1 X227.745 Y99.685 E0.01966
G1 X228.067 Y100.008 E0.01548
G1 X228.647 Y100.010 E0.01966
G1 X228.324 Y99.688 E0.01548
G1 X228.904 Y99.690 E0.01966
G1 X229.226 Y100.013 E0.01548
G1 X229.806 Y100.015 E0.01966
G1 X229.483 Y99.693 E0.01548
G1 X230.063 Y99.695 E0.01966
G1 X230.385 Y100.018 E0.01548
G1 X230.965 Y100.020 E0.01966
G1 X230.642 Y99.698 E0.01548
G1 X231.222 Y99.700 E0.01966
G1 X231.544 Y100.023 E0.01548
G1 X232.124 Y100.025 E0.01966
G1 X231.801 Y99.703 E0.01548
G1 X232.381 Y99.705 E0.01966
G1 X232.704 Y100.028 E0.01548
G1 X233.283 Y100.030 E0.01966
G1 X232.961 Y99.708 E0.01548
G1 X233.540 Y99.710 E0.01966
G1 X234.047 Y100.217 E0.02431
M204 S1000
G1 F8640.000
G1 X233.540 Y99.710 E-0.16542
G1 X232.961 Y99.708 E-0.13382
G1 X233.283 Y100.030 E-0.10534
G1 X232.704 Y100.028 E-0.13382
G1 X232.381 Y99.705 E-0.10534
G1 X231.877 Y99.703 E-0.11625
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.375 Y113.389
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.376 Y119.536 E0.20807
G1 X75.031 Y118.597 E5.39373
G1 X66.760 Y118.482 E0.27998
G1 X59.008 Y118.315 E0.26245
G1 X39.836 Y118.147 E0.64899
G1 X39.761 Y118.098 E0.00302
G1 X39.486 Y118.007 E0.00982
G1 X38.997 Y117.954 E0.01664
G1 X38.508 Y118.008 E0.01664
G1 X38.233 Y118.100 E0.00981
G1 X38.183 Y118.133 E0.00204
G1 X33.839 Y118.095 E0.14704
G1 X33.761 Y118.043 E0.00318
G1 X33.485 Y117.952 E0.00982
G1 X32.997 Y117.899 E0.01664
G1 X32.508 Y117.953 E0.01664
G1 X32.233 Y118.045 E0.00982
G1 X32.179 Y118.080 E0.00220
G1 X27.843 Y118.043 E0.14676
G1 X27.760 Y117.988 E0.00338
G1 X27.485 Y117.896 E0.00981
G1 X26.997 Y117.844 E0.01662
G1 X26.509 Y117.897 E0.01662
G1 X26.234 Y117.988 E0.00980
G1 X26.173 Y118.028 E0.00245
G1 X21.853 Y117.990 E0.14625
G1 X21.506 Y117.840 E0.01279
G1 X20.996 Y117.785 E0.01736
G1 X20.508 Y117.838 E0.01662
G1 X20.234 Y117.930 E0.00977
G1 X20.164 Y117.975 E0.00283
G1 X15.628 Y117.936 E0.15354
G1 X15.628 Y114.989 E0.09975
G1 X20.164 Y114.949 E0.15354
G1 X20.234 Y114.995 E0.00283
G1 X20.508 Y115.086 E0.00977
G1 X20.996 Y115.139 E0.01662
G1 X21.485 Y115.087 E0.01664
G1 X21.759 Y114.995 E0.00978
G1 X21.853 Y114.934 E0.00377
G1 X26.173 Y114.897 E0.14626
G1 X26.234 Y114.936 E0.00245
G1 X26.509 Y115.028 E0.00980
G1 X26.997 Y115.081 E0.01662
G1 X27.485 Y115.028 E0.01662
G1 X27.760 Y114.937 E0.00981
G1 X27.843 Y114.882 E0.00338
G1 X32.179 Y114.844 E0.14676
G1 X32.233 Y114.880 E0.00220
G1 X32.508 Y114.972 E0.00982
G1 X32.997 Y115.026 E0.01664
G1 X33.485 Y114.973 E0.01664
G1 X33.761 Y114.881 E0.00982
G1 X33.839 Y114.830 E0.00318
G1 X38.183 Y114.792 E0.14704
G1 X38.233 Y114.825 E0.00204
G1 X38.508 Y114.917 E0.00981
G1 X38.997 Y114.971 E0.01664
G1 X39.486 Y114.918 E0.01664
G1 X39.761 Y114.826 E0.00982
G1 X39.836 Y114.777 E0.00302
G1 X59.008 Y114.609 E0.64899
G1 X66.760 Y114.442 E0.26244
G1 X75.031 Y114.327 E0.27998
G1 X234.315 Y113.389 E5.39170
M204 S1000
G1 X234.783 Y112.979 F10800.000
M204 S800
G1 F1500.000
G1 X234.783 Y119.945 E0.23579
G1 X75.027 Y119.004 E5.40765
M73 Q34 S170
G1 X66.753 Y118.889 E0.28009
G1 X59.002 Y118.722 E0.26241
G1 X39.712 Y118.553 E0.65296
G1 X39.582 Y118.468 E0.00528
G1 X39.398 Y118.407 E0.00655
G1 X38.997 Y118.363 E0.01366
G1 X38.596 Y118.407 E0.01366
G1 X38.413 Y118.469 E0.00654
G1 X38.303 Y118.541 E0.00445
G1 X33.716 Y118.501 E0.15527
G1 X33.582 Y118.413 E0.00544
G1 X33.398 Y118.352 E0.00655
G1 X32.997 Y118.308 E0.01365
G1 X32.596 Y118.352 E0.01366
G1 X32.413 Y118.414 E0.00655
G1 X32.299 Y118.489 E0.00460
G1 X27.720 Y118.449 E0.15499
G1 X27.581 Y118.357 E0.00563
G1 X27.398 Y118.296 E0.00654
G1 X26.997 Y118.253 E0.01365
G1 X26.596 Y118.297 E0.01365
G1 X26.413 Y118.358 E0.00654
G1 X26.293 Y118.436 E0.00484
G1 X21.730 Y118.396 E0.15447
G1 X21.629 Y118.330 E0.00408
G1 X21.405 Y118.239 E0.00818
G1 X20.996 Y118.195 E0.01392
G1 X20.596 Y118.238 E0.01365
G1 X20.413 Y118.299 E0.00652
G1 X20.283 Y118.384 E0.00523
G1 X15.221 Y118.339 E0.17136
G1 X15.221 Y114.585 E0.12706
G1 X20.283 Y114.541 E0.17136
G1 X20.413 Y114.625 E0.00523
G1 X20.596 Y114.686 E0.00652
G1 X20.996 Y114.730 E0.01365
G1 X21.398 Y114.687 E0.01366
G1 X21.581 Y114.626 E0.00653
G1 X21.730 Y114.528 E0.00603
G1 X26.293 Y114.488 E0.15447
G1 X26.413 Y114.567 E0.00484
G1 X26.596 Y114.628 E0.00654
G1 X26.997 Y114.671 E0.01365
G1 X27.398 Y114.628 E0.01365
G1 X27.581 Y114.567 E0.00654
G1 X27.720 Y114.476 E0.00563
G1 X32.299 Y114.436 E0.15499
G1 X32.413 Y114.511 E0.00460
G1 X32.596 Y114.572 E0.00655
G1 X32.997 Y114.616 E0.01366
G1 X33.398 Y114.573 E0.01365
G1 X33.582 Y114.512 E0.00655
G1 X33.716 Y114.424 E0.00544
G1 X38.303 Y114.383 E0.15527
G1 X38.413 Y114.456 E0.00445
G1 X38.596 Y114.517 E0.00654
G1 X38.997 Y114.561 E0.01366
G1 X39.398 Y114.518 E0.01366
G1 X39.582 Y114.457 E0.00655
G1 X39.712 Y114.371 E0.00528
G1 X59.002 Y114.202 E0.65295
G1 X66.753 Y114.035 E0.26241
G1 X75.027 Y113.920 E0.28009
G1 X234.723 Y112.980 E5.40562
M204 S1000
G1 X234.583 Y113.326 F10800.000
G1 F8640.000
G1 X234.751 Y116.271 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X15.750 Y116.991
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.396 Y117.637 E0.03093
G1 X16.977 Y117.642 E0.01967
G1 X15.933 Y116.598 E0.04998
G1 X15.933 Y116.022 E0.01949
G1 X17.558 Y117.647 E0.07779
G1 X18.140 Y117.652 E0.01967
G1 X15.933 Y115.446 E0.10560
G1 X15.933 Y115.292 E0.00524
G1 X16.351 Y115.288 E0.01413
G1 X18.721 Y117.657 E0.11343
G1 X19.302 Y117.663 E0.01967
G1 X16.922 Y115.283 E0.11391
G1 X17.493 Y115.278 E0.01933
G1 X19.883 Y117.668 E0.11440
G1 X20.075 Y117.669 E0.00650
G1 X20.357 Y117.567 E0.01019
G1 X18.064 Y115.273 E0.10980
G1 X18.635 Y115.268 E0.01933
G1 X20.860 Y117.493 E0.10651
G1 X20.996 Y117.478 E0.00465
G1 X21.472 Y117.529 E0.01620
G1 X19.206 Y115.263 E0.10849
G1 X19.777 Y115.258 E0.01933
G1 X22.207 Y117.688 E0.11633
G1 X22.788 Y117.693 E0.01967
G1 X20.486 Y115.391 E0.11019
G1 X20.996 Y115.447 E0.01738
G1 X21.105 Y115.435 E0.00372
G1 X23.369 Y117.698 E0.10834
G1 X23.950 Y117.703 E0.01967
G1 X21.613 Y115.366 E0.11188
G1 X21.893 Y115.272 E0.01001
G1 X21.944 Y115.239 E0.00208
G1 X22.060 Y115.238 E0.00392
G1 X24.531 Y117.708 E0.11825
G1 X25.112 Y117.713 E0.01967
G1 X22.631 Y115.233 E0.11874
G1 X23.202 Y115.228 E0.01933
G1 X25.693 Y117.718 E0.11922
G1 X26.084 Y117.722 E0.01323
G1 X26.221 Y117.671 E0.00496
G1 X23.773 Y115.223 E0.11718
G1 X24.344 Y115.218 E0.01933
G1 X26.696 Y117.569 E0.11256
G1 X26.997 Y117.537 E0.01025
G1 X27.268 Y117.566 E0.00924
G1 X24.915 Y115.213 E0.11263
G1 X25.486 Y115.208 E0.01933
G1 X28.017 Y117.739 E0.12115
G1 X28.598 Y117.744 E0.01967
G1 X26.057 Y115.203 E0.12163
G1 X26.084 Y115.203 E0.00090
G1 X26.443 Y115.328 E0.01288
G1 X26.796 Y115.366 E0.01202
G1 X29.179 Y117.749 E0.11406
G1 X29.760 Y117.754 E0.01967
G1 X27.355 Y115.349 E0.11511
G1 X27.550 Y115.328 E0.00665
G1 X27.820 Y115.238 E0.00963
G1 X30.341 Y117.759 E0.12067
G1 X30.922 Y117.764 E0.01967
G1 X28.341 Y115.183 E0.12356
G1 X28.912 Y115.178 E0.01933
G1 X31.503 Y117.769 E0.12404
G1 X32.084 Y117.774 E0.01967
G1 X29.483 Y115.173 E0.12452
G1 X30.054 Y115.168 E0.01933
G1 X32.529 Y117.643 E0.11848
G1 X33.060 Y117.599 E0.01805
G1 X30.624 Y115.163 E0.11660
G1 X31.195 Y115.158 E0.01933
G1 X33.758 Y117.721 E0.12268
G1 X33.932 Y117.790 E0.00633
G1 X34.408 Y117.795 E0.01613
G1 X31.766 Y115.153 E0.12645
G1 X32.089 Y115.150 E0.01091
G1 X32.464 Y115.274 E0.01336
G1 X34.989 Y117.800 E0.12089
G1 X35.570 Y117.805 E0.01967
G1 X33.088 Y115.323 E0.11881
G1 X33.598 Y115.257 E0.01741
G1 X36.151 Y117.810 E0.12220
G1 X36.732 Y117.815 E0.01967
G1 X34.050 Y115.133 E0.12838
G1 X34.621 Y115.128 E0.01933
G1 X37.313 Y117.820 E0.12887
G1 X37.894 Y117.825 E0.01967
G1 X35.192 Y115.123 E0.12935
G1 X35.763 Y115.118 E0.01933
G1 X38.375 Y117.730 E0.12504
G1 X38.442 Y117.708 E0.00240
G1 X38.880 Y117.660 E0.01492
G1 X36.334 Y115.113 E0.12190
G1 X36.905 Y115.108 E0.01933
G1 X39.498 Y117.701 E0.12411
G1 X39.928 Y117.843 E0.01534
G1 X40.218 Y117.845 E0.00982
G1 X37.476 Y115.103 E0.13128
G1 X38.047 Y115.098 E0.01933
G1 X40.799 Y117.851 E0.13176
G1 X41.380 Y117.856 E0.01967
G1 X38.778 Y115.254 E0.12455
G1 X38.997 Y115.278 E0.00743
G1 X39.341 Y115.241 E0.01173
G1 X41.961 Y117.861 E0.12542
G1 X42.542 Y117.866 E0.01967
G1 X39.809 Y115.132 E0.13086
G1 X39.928 Y115.082 E0.00439
G1 X40.331 Y115.078 E0.01362
G1 X43.123 Y117.871 E0.13369
G1 X43.704 Y117.876 E0.01967
G1 X40.901 Y115.073 E0.13417
G1 X41.472 Y115.068 E0.01933
G1 X44.285 Y117.881 E0.13465
G1 X44.866 Y117.886 E0.01967
G1 X42.043 Y115.063 E0.13514
G1 X42.614 Y115.058 E0.01933
G1 X45.447 Y117.891 E0.13562
G1 X46.028 Y117.896 E0.01967
G1 X43.185 Y115.053 E0.13610
G1 X43.756 Y115.048 E0.01933
G1 X46.609 Y117.901 E0.13658
G1 X47.190 Y117.906 E0.01967
G1 X44.327 Y115.043 E0.13706
G1 X44.898 Y115.038 E0.01933
G1 X47.771 Y117.912 E0.13755
G1 X48.352 Y117.917 E0.01967
G1 X45.469 Y115.033 E0.13803
G1 X46.040 Y115.028 E0.01933
G1 X48.933 Y117.922 E0.13851
G1 X49.514 Y117.927 E0.01967
G1 X46.611 Y115.023 E0.13899
G1 X47.182 Y115.018 E0.01933
G1 X50.095 Y117.932 E0.13948
G1 X50.677 Y117.937 E0.01967
G1 X47.753 Y115.013 E0.13996
G1 X48.324 Y115.008 E0.01933
G1 X51.258 Y117.942 E0.14044
G1 X51.839 Y117.947 E0.01967
G1 X48.895 Y115.003 E0.14092
G1 X49.466 Y114.998 E0.01933
G1 X52.420 Y117.952 E0.14141
G1 X53.001 Y117.957 E0.01967
G1 X50.037 Y114.993 E0.14189
G1 X50.607 Y114.988 E0.01933
G1 X53.582 Y117.962 E0.14237
G1 X54.163 Y117.967 E0.01967
G1 X51.178 Y114.983 E0.14285
G1 X51.749 Y114.978 E0.01933
G1 X54.744 Y117.973 E0.14333
G1 X55.325 Y117.978 E0.01967
G1 X52.320 Y114.973 E0.14382
G1 X52.891 Y114.968 E0.01933
G1 X55.906 Y117.983 E0.14430
G1 X56.487 Y117.988 E0.01967
G1 X53.462 Y114.963 E0.14478
G1 X54.033 Y114.958 E0.01933
G1 X57.068 Y117.993 E0.14526
G1 X57.649 Y117.998 E0.01967
G1 X54.604 Y114.953 E0.14575
G1 X55.175 Y114.948 E0.01933
G1 X58.230 Y118.003 E0.14623
G1 X58.811 Y118.008 E0.01967
G1 X55.746 Y114.943 E0.14671
G1 X56.317 Y114.938 E0.01933
G1 X59.397 Y118.018 E0.14743
G1 X59.985 Y118.031 E0.01993
G1 X56.888 Y114.933 E0.14828
G1 X57.459 Y114.928 E0.01933
G1 X60.574 Y118.044 E0.14913
G1 X61.163 Y118.056 E0.01993
G1 X58.030 Y114.923 E0.14997
G1 X58.601 Y114.918 E0.01933
G1 X61.751 Y118.069 E0.15082
G1 X62.340 Y118.082 E0.01993
G1 X59.170 Y114.911 E0.15176
G1 X59.733 Y114.899 E0.01909
G1 X62.929 Y118.094 E0.15295
G1 X63.517 Y118.107 E0.01993
G1 X60.297 Y114.887 E0.15414
G1 X60.861 Y114.875 E0.01909
G1 X64.106 Y118.120 E0.15533
G1 X64.694 Y118.132 E0.01993
G1 X61.425 Y114.863 E0.15652
G1 X61.988 Y114.850 E0.01909
G1 X65.283 Y118.145 E0.15771
G1 X65.872 Y118.158 E0.01993
G1 X62.552 Y114.838 E0.15890
G1 X63.116 Y114.826 E0.01909
G1 X66.460 Y118.171 E0.16009
G1 X67.047 Y118.181 E0.01985
G1 X63.680 Y114.814 E0.16118
G1 X64.244 Y114.802 E0.01909
G1 X67.631 Y118.189 E0.16215
G1 X68.215 Y118.197 E0.01977
G1 X64.807 Y114.790 E0.16312
G1 X65.371 Y114.778 E0.01909
G1 X68.799 Y118.205 E0.16409
G1 X69.383 Y118.213 E0.01977
G1 X65.935 Y114.765 E0.16506
G1 X66.499 Y114.753 E0.01909
G1 X69.967 Y118.222 E0.16603
G1 X70.551 Y118.230 E0.01977
G1 X67.065 Y114.743 E0.16689
G1 X67.633 Y114.735 E0.01923
G1 X71.135 Y118.238 E0.16766
G1 X71.719 Y118.246 E0.01977
G1 X68.201 Y114.728 E0.16842
G1 X68.769 Y114.720 E0.01923
G1 X72.303 Y118.254 E0.16919
G1 X72.887 Y118.262 E0.01977
G1 X69.337 Y114.712 E0.16995
G1 X69.905 Y114.704 E0.01923
G1 X73.471 Y118.270 E0.17072
G1 X74.055 Y118.278 E0.01977
G1 X70.473 Y114.696 E0.17148
G1 X71.041 Y114.688 E0.01923
G1 X74.639 Y118.286 E0.17225
G1 X75.222 Y118.293 E0.01972
G1 X71.609 Y114.680 E0.17294
G1 X72.177 Y114.672 E0.01923
G1 X75.801 Y118.296 E0.17348
G1 X76.381 Y118.300 E0.01961
G1 X72.745 Y114.664 E0.17402
G1 X73.313 Y114.657 E0.01923
G1 X76.960 Y118.303 E0.17456
G1 X77.539 Y118.307 E0.01961
G1 X73.881 Y114.649 E0.17510
G1 X74.449 Y114.641 E0.01923
G1 X78.119 Y118.310 E0.17564
G1 X78.698 Y118.313 E0.01961
G1 X75.017 Y114.633 E0.17618
G1 X75.590 Y114.629 E0.01938
G1 X79.277 Y118.317 E0.17651
G1 X79.857 Y118.320 E0.01961
G1 X76.162 Y114.626 E0.17684
G1 X76.735 Y114.623 E0.01938
G1 X80.436 Y118.324 E0.17716
G1 X81.015 Y118.327 E0.01961
G1 X77.308 Y114.619 E0.17749
G1 X77.880 Y114.616 E0.01938
G1 X81.595 Y118.330 E0.17781
G1 X82.174 Y118.334 E0.01961
G1 X78.453 Y114.613 E0.17814
G1 X79.025 Y114.609 E0.01938
G1 X82.753 Y118.337 E0.17846
G1 X83.333 Y118.341 E0.01961
G1 X79.598 Y114.606 E0.17879
G1 X80.170 Y114.602 E0.01938
G1 X83.912 Y118.344 E0.17911
G1 X84.491 Y118.348 E0.01961
G1 X80.743 Y114.599 E0.17944
G1 X81.315 Y114.596 E0.01938
G1 X85.071 Y118.351 E0.17976
G1 X85.650 Y118.354 E0.01961
G1 X81.888 Y114.592 E0.18009
G1 X82.461 Y114.589 E0.01938
G1 X86.229 Y118.358 E0.18041
G1 X86.809 Y118.361 E0.01961
G1 X83.033 Y114.586 E0.18074
G1 X83.606 Y114.582 E0.01938
G1 X87.388 Y118.365 E0.18106
G1 X87.967 Y118.368 E0.01961
G1 X84.178 Y114.579 E0.18139
G1 X84.751 Y114.575 E0.01938
G1 X88.547 Y118.371 E0.18171
G1 X89.126 Y118.375 E0.01961
G1 X85.323 Y114.572 E0.18204
G1 X85.896 Y114.569 E0.01938
G1 X89.706 Y118.378 E0.18236
G1 X90.285 Y118.382 E0.01961
G1 X86.469 Y114.565 E0.18269
G1 X87.041 Y114.562 E0.01938
G1 X90.864 Y118.385 E0.18301
G1 X91.444 Y118.389 E0.01961
G1 X87.614 Y114.559 E0.18334
G1 X88.186 Y114.555 E0.01938
G1 X92.023 Y118.392 E0.18366
G1 X92.602 Y118.395 E0.01961
G1 X88.759 Y114.552 E0.18399
G1 X89.331 Y114.548 E0.01938
G1 X93.182 Y118.399 E0.18431
G1 X93.761 Y118.402 E0.01961
G1 X89.904 Y114.545 E0.18463
G1 X90.476 Y114.542 E0.01938
G1 X94.340 Y118.406 E0.18496
G1 X94.920 Y118.409 E0.01961
G1 X91.049 Y114.538 E0.18528
G1 X91.622 Y114.535 E0.01938
G1 X95.499 Y118.412 E0.18561
G1 X96.078 Y118.416 E0.01961
G1 X92.194 Y114.532 E0.18593
G1 X92.767 Y114.528 E0.01938
G1 X96.658 Y118.419 E0.18626
G1 X97.237 Y118.423 E0.01961
G1 X93.339 Y114.525 E0.18658
G1 X93.912 Y114.522 E0.01938
G1 X97.816 Y118.426 E0.18691
G1 X98.396 Y118.429 E0.01961
G1 X94.484 Y114.518 E0.18723
G1 X95.057 Y114.515 E0.01938
G1 X98.975 Y118.433 E0.18756
G1 X99.554 Y118.436 E0.01961
G1 X95.630 Y114.511 E0.18788
G1 X96.202 Y114.508 E0.01938
G1 X100.134 Y118.440 E0.18821
G1 X100.713 Y118.443 E0.01961
G1 X96.775 Y114.505 E0.18853
G1 X97.347 Y114.501 E0.01938
G1 X101.292 Y118.447 E0.18886
G1 X101.872 Y118.450 E0.01961
G1 X97.920 Y114.498 E0.18918
G1 X98.492 Y114.495 E0.01938
G1 X102.451 Y118.453 E0.18951
G1 X103.031 Y118.457 E0.01961
G1 X99.065 Y114.491 E0.18983
G1 X99.637 Y114.488 E0.01938
G1 X103.610 Y118.460 E0.19016
G1 X104.189 Y118.464 E0.01961
G1 X100.210 Y114.484 E0.19048
G1 X100.783 Y114.481 E0.01938
G1 X104.769 Y118.467 E0.19081
G1 X105.348 Y118.470 E0.01961
G1 X101.355 Y114.478 E0.19113
G1 X101.928 Y114.474 E0.01938
G1 X105.927 Y118.474 E0.19146
G1 X106.507 Y118.477 E0.01961
G1 X102.500 Y114.471 E0.19178
G1 X103.073 Y114.468 E0.01938
G1 X107.086 Y118.481 E0.19211
G1 X107.665 Y118.484 E0.01961
G1 X103.645 Y114.464 E0.19243
G1 X104.218 Y114.461 E0.01938
G1 X108.245 Y118.487 E0.19276
G1 X108.824 Y118.491 E0.01961
G1 X104.791 Y114.457 E0.19308
G1 X105.363 Y114.454 E0.01938
G1 X109.403 Y118.494 E0.19341
G1 X109.983 Y118.498 E0.01961
G1 X105.936 Y114.451 E0.19373
G1 X106.508 Y114.447 E0.01938
G1 X110.562 Y118.501 E0.19406
G1 X111.141 Y118.505 E0.01961
G1 X107.081 Y114.444 E0.19438
G1 X107.653 Y114.441 E0.01938
G1 X111.721 Y118.508 E0.19471
G1 X112.300 Y118.511 E0.01961
G1 X108.226 Y114.437 E0.19503
G1 X108.798 Y114.434 E0.01938
G1 X112.879 Y118.515 E0.19535
G1 X113.459 Y118.518 E0.01961
G1 X109.371 Y114.430 E0.19568
G1 X109.944 Y114.427 E0.01938
G1 X114.038 Y118.522 E0.19600
G1 X114.618 Y118.525 E0.01961
G1 X110.516 Y114.424 E0.19633
G1 X111.089 Y114.420 E0.01938
G1 X115.197 Y118.528 E0.19665
G1 X115.776 Y118.532 E0.01961
G1 X111.661 Y114.417 E0.19698
G1 X112.234 Y114.414 E0.01938
G1 X116.356 Y118.535 E0.19730
G1 X116.935 Y118.539 E0.01961
G1 X112.806 Y114.410 E0.19763
G1 X113.379 Y114.407 E0.01938
G1 X117.514 Y118.542 E0.19795
G1 X118.094 Y118.546 E0.01961
G1 X113.952 Y114.403 E0.19828
G1 X114.524 Y114.400 E0.01938
G1 X118.673 Y118.549 E0.19860
G1 X119.252 Y118.552 E0.01961
G1 X115.097 Y114.397 E0.19893
G1 X115.669 Y114.393 E0.01938
G1 X119.832 Y118.556 E0.19925
G1 X120.411 Y118.559 E0.01961
G1 X116.242 Y114.390 E0.19958
G1 X116.814 Y114.387 E0.01938
G1 X120.990 Y118.563 E0.19990
G1 X121.570 Y118.566 E0.01961
M73 P34 R168
G1 X117.387 Y114.383 E0.20023
G1 X117.959 Y114.380 E0.01938
G1 X122.149 Y118.569 E0.20055
G1 X122.728 Y118.573 E0.01961
G1 X118.532 Y114.376 E0.20088
G1 X119.105 Y114.373 E0.01938
G1 X123.308 Y118.576 E0.20120
G1 X123.887 Y118.580 E0.01961
G1 X119.677 Y114.370 E0.20153
G1 X120.250 Y114.366 E0.01938
G1 X124.466 Y118.583 E0.20185
G1 X125.046 Y118.586 E0.01961
G1 X120.822 Y114.363 E0.20218
G1 X121.395 Y114.360 E0.01938
G1 X125.625 Y118.590 E0.20250
G1 X126.204 Y118.593 E0.01961
G1 X121.967 Y114.356 E0.20283
G1 X122.540 Y114.353 E0.01938
G1 X126.784 Y118.597 E0.20315
G1 X127.363 Y118.600 E0.01961
G1 X123.113 Y114.349 E0.20348
G1 X123.685 Y114.346 E0.01938
G1 X127.943 Y118.604 E0.20380
G1 X128.522 Y118.607 E0.01961
G1 X124.258 Y114.343 E0.20413
G1 X124.830 Y114.339 E0.01938
G1 X129.101 Y118.610 E0.20445
G1 X129.681 Y118.614 E0.01961
G1 X125.403 Y114.336 E0.20478
G1 X125.975 Y114.333 E0.01938
G1 X130.260 Y118.617 E0.20510
G1 X130.839 Y118.621 E0.01961
G1 X126.548 Y114.329 E0.20542
G1 X127.120 Y114.326 E0.01938
G1 X131.419 Y118.624 E0.20575
G1 X131.998 Y118.627 E0.01961
G1 X127.693 Y114.322 E0.20607
G1 X128.266 Y114.319 E0.01938
G1 X132.577 Y118.631 E0.20640
G1 X133.157 Y118.634 E0.01961
G1 X128.838 Y114.316 E0.20672
G1 X129.411 Y114.312 E0.01938
G1 X133.736 Y118.638 E0.20705
G1 X134.315 Y118.641 E0.01961
G1 X129.983 Y114.309 E0.20737
G1 X130.556 Y114.306 E0.01938
G1 X134.895 Y118.644 E0.20770
G1 X135.474 Y118.648 E0.01961
G1 X131.128 Y114.302 E0.20802
G1 X131.701 Y114.299 E0.01938
G1 X136.053 Y118.651 E0.20835
G1 X136.633 Y118.655 E0.01961
G1 X132.274 Y114.296 E0.20867
G1 X132.846 Y114.292 E0.01938
G1 X137.212 Y118.658 E0.20900
G1 X137.791 Y118.662 E0.01961
G1 X133.419 Y114.289 E0.20932
G1 X133.991 Y114.285 E0.01938
G1 X138.371 Y118.665 E0.20965
G1 X138.950 Y118.668 E0.01961
G1 X134.564 Y114.282 E0.20997
G1 X135.136 Y114.279 E0.01938
G1 X139.530 Y118.672 E0.21030
G1 X140.109 Y118.675 E0.01961
G1 X135.709 Y114.275 E0.21062
G1 X136.281 Y114.272 E0.01938
G1 X140.688 Y118.679 E0.21095
G1 X141.268 Y118.682 E0.01961
G1 X136.854 Y114.269 E0.21127
G1 X137.427 Y114.265 E0.01938
G1 X141.847 Y118.685 E0.21160
G1 X142.426 Y118.689 E0.01961
G1 X137.999 Y114.262 E0.21192
G1 X138.572 Y114.258 E0.01938
G1 X143.006 Y118.692 E0.21225
G1 X143.585 Y118.696 E0.01961
G1 X139.144 Y114.255 E0.21257
G1 X139.717 Y114.252 E0.01938
G1 X144.164 Y118.699 E0.21290
G1 X144.744 Y118.703 E0.01961
G1 X140.289 Y114.248 E0.21322
G1 X140.862 Y114.245 E0.01938
G1 X145.323 Y118.706 E0.21355
G1 X145.902 Y118.709 E0.01961
G1 X141.435 Y114.242 E0.21387
G1 X142.007 Y114.238 E0.01938
G1 X146.482 Y118.713 E0.21420
G1 X147.061 Y118.716 E0.01961
G1 X142.580 Y114.235 E0.21452
G1 X143.152 Y114.231 E0.01938
G1 X147.640 Y118.720 E0.21485
G1 X148.220 Y118.723 E0.01961
G1 X143.725 Y114.228 E0.21517
G1 X144.297 Y114.225 E0.01938
G1 X148.799 Y118.726 E0.21549
G1 X149.378 Y118.730 E0.01961
G1 X144.870 Y114.221 E0.21582
G1 X145.442 Y114.218 E0.01938
G1 X149.958 Y118.733 E0.21614
G1 X150.537 Y118.737 E0.01961
G1 X146.015 Y114.215 E0.21647
G1 X146.588 Y114.211 E0.01938
G1 X151.116 Y118.740 E0.21679
G1 X151.696 Y118.743 E0.01961
G1 X147.160 Y114.208 E0.21712
G1 X147.733 Y114.204 E0.01938
G1 X152.275 Y118.747 E0.21744
G1 X152.855 Y118.750 E0.01961
G1 X148.305 Y114.201 E0.21777
G1 X148.878 Y114.198 E0.01938
G1 X153.434 Y118.754 E0.21809
G1 X154.013 Y118.757 E0.01961
G1 X149.450 Y114.194 E0.21842
G1 X150.023 Y114.191 E0.01938
G1 X154.593 Y118.761 E0.21874
G1 X155.172 Y118.764 E0.01961
G1 X150.596 Y114.188 E0.21907
G1 X151.168 Y114.184 E0.01938
G1 X155.751 Y118.767 E0.21939
G1 X156.331 Y118.771 E0.01961
G1 X151.741 Y114.181 E0.21972
G1 X152.313 Y114.177 E0.01938
G1 X156.910 Y118.774 E0.22004
G1 X157.489 Y118.778 E0.01961
G1 X152.886 Y114.174 E0.22037
G1 X153.458 Y114.171 E0.01938
G1 X158.069 Y118.781 E0.22069
G1 X158.648 Y118.784 E0.01961
G1 X154.031 Y114.167 E0.22102
G1 X154.603 Y114.164 E0.01938
G1 X159.227 Y118.788 E0.22134
G1 X159.807 Y118.791 E0.01961
G1 X155.176 Y114.161 E0.22167
G1 X155.749 Y114.157 E0.01938
G1 X160.386 Y118.795 E0.22199
G1 X160.965 Y118.798 E0.01961
G1 X156.321 Y114.154 E0.22232
G1 X156.894 Y114.150 E0.01938
G1 X161.545 Y118.801 E0.22264
G1 X162.124 Y118.805 E0.01961
G1 X157.466 Y114.147 E0.22297
G1 X158.039 Y114.144 E0.01938
G1 X162.703 Y118.808 E0.22329
G1 X163.283 Y118.812 E0.01961
G1 X158.611 Y114.140 E0.22362
G1 X159.184 Y114.137 E0.01938
G1 X163.862 Y118.815 E0.22394
G1 X164.441 Y118.819 E0.01961
G1 X159.757 Y114.134 E0.22427
G1 X160.329 Y114.130 E0.01938
G1 X165.021 Y118.822 E0.22459
G1 X165.600 Y118.825 E0.01961
G1 X160.902 Y114.127 E0.22492
G1 X161.474 Y114.123 E0.01938
G1 X166.180 Y118.829 E0.22524
G1 X166.759 Y118.832 E0.01961
G1 X162.047 Y114.120 E0.22557
G1 X162.619 Y114.117 E0.01938
G1 X167.338 Y118.836 E0.22589
G1 X167.918 Y118.839 E0.01961
G1 X163.192 Y114.113 E0.22621
G1 X163.764 Y114.110 E0.01938
G1 X168.497 Y118.842 E0.22654
G1 X169.076 Y118.846 E0.01961
G1 X164.337 Y114.107 E0.22686
G1 X164.910 Y114.103 E0.01938
G1 X169.656 Y118.849 E0.22719
G1 X170.235 Y118.853 E0.01961
G1 X165.482 Y114.100 E0.22751
G1 X166.055 Y114.097 E0.01938
G1 X170.814 Y118.856 E0.22784
G1 X171.394 Y118.860 E0.01961
G1 X166.627 Y114.093 E0.22816
G1 X167.200 Y114.090 E0.01938
G1 X171.973 Y118.863 E0.22849
G1 X172.552 Y118.866 E0.01961
G1 X167.772 Y114.086 E0.22881
G1 X168.345 Y114.083 E0.01938
G1 X173.132 Y118.870 E0.22914
G1 X173.711 Y118.873 E0.01961
G1 X168.918 Y114.080 E0.22946
G1 X169.490 Y114.076 E0.01938
G1 X174.290 Y118.877 E0.22979
G1 X174.870 Y118.880 E0.01961
G1 X170.063 Y114.073 E0.23011
G1 X170.635 Y114.070 E0.01938
G1 X175.449 Y118.883 E0.23044
G1 X176.028 Y118.887 E0.01961
G1 X171.208 Y114.066 E0.23076
G1 X171.780 Y114.063 E0.01938
G1 X176.608 Y118.890 E0.23109
G1 X177.187 Y118.894 E0.01961
G1 X172.353 Y114.059 E0.23141
G1 X172.925 Y114.056 E0.01938
G1 X177.767 Y118.897 E0.23174
G1 X178.346 Y118.900 E0.01961
G1 X173.498 Y114.053 E0.23206
G1 X174.071 Y114.049 E0.01938
G1 X178.925 Y118.904 E0.23239
G1 X179.505 Y118.907 E0.01961
G1 X174.643 Y114.046 E0.23271
G1 X175.216 Y114.043 E0.01938
G1 X180.084 Y118.911 E0.23304
G1 X180.663 Y118.914 E0.01961
G1 X175.788 Y114.039 E0.23336
G1 X176.361 Y114.036 E0.01938
G1 X181.243 Y118.918 E0.23369
G1 X181.822 Y118.921 E0.01961
G1 X176.933 Y114.032 E0.23401
G1 X177.506 Y114.029 E0.01938
G1 X182.401 Y118.924 E0.23434
G1 X182.981 Y118.928 E0.01961
G1 X178.079 Y114.026 E0.23466
G1 X178.651 Y114.022 E0.01938
G1 X183.560 Y118.931 E0.23499
G1 X184.139 Y118.935 E0.01961
G1 X179.224 Y114.019 E0.23531
G1 X179.796 Y114.016 E0.01938
G1 X184.719 Y118.938 E0.23564
G1 X185.298 Y118.941 E0.01961
G1 X180.369 Y114.012 E0.23596
G1 X180.941 Y114.009 E0.01938
G1 X185.877 Y118.945 E0.23628
G1 X186.457 Y118.948 E0.01961
G1 X181.514 Y114.005 E0.23661
G1 X182.086 Y114.002 E0.01938
G1 X187.036 Y118.952 E0.23693
G1 X187.615 Y118.955 E0.01961
G1 X182.659 Y113.999 E0.23726
G1 X183.232 Y113.995 E0.01938
G1 X188.195 Y118.958 E0.23758
G1 X188.774 Y118.962 E0.01961
G1 X183.804 Y113.992 E0.23791
G1 X184.377 Y113.989 E0.01938
G1 X189.353 Y118.965 E0.23823
G1 X189.933 Y118.969 E0.01961
G1 X184.949 Y113.985 E0.23856
G1 X185.522 Y113.982 E0.01938
G1 X190.512 Y118.972 E0.23888
G1 X191.092 Y118.976 E0.01961
G1 X186.094 Y113.978 E0.23921
G1 X186.667 Y113.975 E0.01938
G1 X191.671 Y118.979 E0.23953
G1 X192.250 Y118.982 E0.01961
G1 X187.240 Y113.972 E0.23986
G1 X187.812 Y113.968 E0.01938
G1 X192.830 Y118.986 E0.24018
G1 X193.409 Y118.989 E0.01961
G1 X188.385 Y113.965 E0.24051
G1 X188.957 Y113.962 E0.01938
G1 X193.988 Y118.993 E0.24083
G1 X194.568 Y118.996 E0.01961
G1 X189.530 Y113.958 E0.24116
M73 Q35 S169
G1 X190.102 Y113.955 E0.01938
G1 X195.147 Y118.999 E0.24148
G1 X195.726 Y119.003 E0.01961
G1 X190.675 Y113.951 E0.24181
G1 X191.247 Y113.948 E0.01938
G1 X196.306 Y119.006 E0.24213
G1 X196.885 Y119.010 E0.01961
G1 X191.820 Y113.945 E0.24246
G1 X192.393 Y113.941 E0.01938
G1 X197.464 Y119.013 E0.24278
G1 X198.044 Y119.017 E0.01961
G1 X192.965 Y113.938 E0.24311
G1 X193.538 Y113.935 E0.01938
G1 X198.623 Y119.020 E0.24343
G1 X199.202 Y119.023 E0.01961
G1 X194.110 Y113.931 E0.24376
G1 X194.683 Y113.928 E0.01938
G1 X199.782 Y119.027 E0.24408
G1 X200.361 Y119.030 E0.01961
G1 X195.255 Y113.924 E0.24441
G1 X195.828 Y113.921 E0.01938
G1 X200.940 Y119.034 E0.24473
G1 X201.520 Y119.037 E0.01961
G1 X196.401 Y113.918 E0.24506
G1 X196.973 Y113.914 E0.01938
G1 X202.099 Y119.040 E0.24538
G1 X202.679 Y119.044 E0.01961
G1 X197.546 Y113.911 E0.24571
G1 X198.118 Y113.908 E0.01938
G1 X203.258 Y119.047 E0.24603
G1 X203.837 Y119.051 E0.01961
G1 X198.691 Y113.904 E0.24636
G1 X199.263 Y113.901 E0.01938
G1 X204.417 Y119.054 E0.24668
G1 X204.996 Y119.057 E0.01961
G1 X199.836 Y113.898 E0.24700
G1 X200.409 Y113.894 E0.01938
G1 X205.575 Y119.061 E0.24733
G1 X206.155 Y119.064 E0.01961
G1 X200.981 Y113.891 E0.24765
G1 X201.554 Y113.887 E0.01938
G1 X206.734 Y119.068 E0.24798
G1 X207.313 Y119.071 E0.01961
G1 X202.126 Y113.884 E0.24830
G1 X202.699 Y113.881 E0.01938
G1 X207.893 Y119.075 E0.24863
G1 X208.472 Y119.078 E0.01961
G1 X203.271 Y113.877 E0.24895
G1 X203.844 Y113.874 E0.01938
G1 X209.051 Y119.081 E0.24928
G1 X209.631 Y119.085 E0.01961
G1 X204.416 Y113.871 E0.24960
G1 X204.989 Y113.867 E0.01938
G1 X210.210 Y119.088 E0.24993
G1 X210.789 Y119.092 E0.01961
G1 X205.562 Y113.864 E0.25025
G1 X206.134 Y113.860 E0.01938
G1 X211.369 Y119.095 E0.25058
G1 X211.948 Y119.098 E0.01961
G1 X206.707 Y113.857 E0.25090
G1 X207.279 Y113.854 E0.01938
G1 X212.527 Y119.102 E0.25123
G1 X213.107 Y119.105 E0.01961
G1 X207.852 Y113.850 E0.25155
G1 X208.424 Y113.847 E0.01938
G1 X213.686 Y119.109 E0.25188
G1 X214.265 Y119.112 E0.01961
G1 X208.997 Y113.844 E0.25220
G1 X209.570 Y113.840 E0.01938
G1 X214.845 Y119.115 E0.25253
G1 X215.424 Y119.119 E0.01961
G1 X210.142 Y113.837 E0.25285
G1 X210.715 Y113.833 E0.01938
G1 X216.004 Y119.122 E0.25318
G1 X216.583 Y119.126 E0.01961
G1 X211.287 Y113.830 E0.25350
G1 X211.860 Y113.827 E0.01938
G1 X217.162 Y119.129 E0.25383
G1 X217.742 Y119.133 E0.01961
G1 X212.432 Y113.823 E0.25415
G1 X213.005 Y113.820 E0.01938
G1 X218.321 Y119.136 E0.25448
G1 X218.900 Y119.139 E0.01961
G1 X213.577 Y113.817 E0.25480
G1 X214.150 Y113.813 E0.01938
G1 X219.480 Y119.143 E0.25513
G1 X220.059 Y119.146 E0.01961
G1 X214.723 Y113.810 E0.25545
G1 X215.295 Y113.806 E0.01938
G1 X220.638 Y119.150 E0.25578
G1 X221.218 Y119.153 E0.01961
G1 X215.868 Y113.803 E0.25610
G1 X216.440 Y113.800 E0.01938
G1 X221.797 Y119.156 E0.25643
G1 X222.376 Y119.160 E0.01961
G1 X217.013 Y113.796 E0.25675
G1 X217.585 Y113.793 E0.01938
G1 X222.956 Y119.163 E0.25707
G1 X223.535 Y119.167 E0.01961
G1 X218.158 Y113.790 E0.25740
G1 X218.731 Y113.786 E0.01938
G1 X224.114 Y119.170 E0.25772
G1 X224.694 Y119.174 E0.01961
G1 X219.303 Y113.783 E0.25805
G1 X219.876 Y113.779 E0.01938
G1 X225.273 Y119.177 E0.25837
G1 X225.852 Y119.180 E0.01961
G1 X220.448 Y113.776 E0.25870
G1 X221.021 Y113.773 E0.01938
G1 X226.432 Y119.184 E0.25902
G1 X227.011 Y119.187 E0.01961
G1 X221.593 Y113.769 E0.25935
G1 X222.166 Y113.766 E0.01938
G1 X227.591 Y119.191 E0.25967
G1 X228.170 Y119.194 E0.01961
G1 X222.738 Y113.763 E0.26000
G1 X223.311 Y113.759 E0.01938
G1 X228.749 Y119.197 E0.26032
G1 X229.329 Y119.201 E0.01961
G1 X223.884 Y113.756 E0.26065
G1 X224.456 Y113.752 E0.01938
G1 X229.908 Y119.204 E0.26097
G1 X230.487 Y119.208 E0.01961
G1 X225.029 Y113.749 E0.26130
G1 X225.601 Y113.746 E0.01938
G1 X231.067 Y119.211 E0.26162
G1 X231.646 Y119.214 E0.01961
G1 X226.174 Y113.742 E0.26195
G1 X226.746 Y113.739 E0.01938
G1 X232.225 Y119.218 E0.26227
G1 X232.805 Y119.221 E0.01961
G1 X227.319 Y113.736 E0.26260
G1 X227.892 Y113.732 E0.01938
G1 X233.384 Y119.225 E0.26292
G1 X233.963 Y119.228 E0.01961
G1 X228.464 Y113.729 E0.26325
G1 X229.037 Y113.725 E0.01938
G1 X234.070 Y118.759 E0.24096
G1 X234.070 Y118.183 E0.01950
G1 X229.609 Y113.722 E0.21355
G1 X230.182 Y113.719 E0.01938
G1 X234.070 Y117.607 E0.18614
G1 X234.070 Y117.031 E0.01950
G1 X230.754 Y113.715 E0.15873
G1 X231.327 Y113.712 E0.01938
G1 X234.070 Y116.455 E0.13132
G1 X234.070 Y115.879 E0.01950
G1 X231.899 Y113.709 E0.10391
G1 X232.472 Y113.705 E0.01938
G1 X234.070 Y115.303 E0.07650
G1 X234.070 Y114.727 E0.01950
G1 X233.045 Y113.702 E0.04909
G1 X233.617 Y113.698 E0.01938
G1 X234.253 Y114.335 E0.03045
M204 S1000
G1 F8640.000
G1 X233.617 Y113.698 E-0.20774
G1 X233.045 Y113.702 E-0.13221
G1 X234.070 Y114.727 E-0.33489
G1 X234.070 Y115.096 E-0.08516
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.371 Y131.212
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.384 Y131.212 E0.00043
G1 X234.384 Y137.010 E0.19626
G1 X62.080 Y135.805 E5.83242
G1 X59.019 Y135.757 E0.10365
G1 X39.862 Y135.641 E0.64843
G1 X39.774 Y135.584 E0.00357
G1 X39.499 Y135.492 E0.00981
G1 X39.011 Y135.439 E0.01662
G1 X38.523 Y135.492 E0.01662
G1 X38.248 Y135.584 E0.00980
G1 X38.176 Y135.631 E0.00292
G1 X33.869 Y135.605 E0.14580
G1 X33.774 Y135.543 E0.00383
G1 X33.499 Y135.452 E0.00980
G1 X33.011 Y135.399 E0.01662
G1 X32.523 Y135.452 E0.01662
G1 X32.248 Y135.544 E0.00980
G1 X32.170 Y135.595 E0.00317
G1 X27.872 Y135.566 E0.14549
G1 X27.774 Y135.503 E0.00395
G1 X27.499 Y135.411 E0.00980
G1 X27.011 Y135.358 E0.01662
G1 X26.523 Y135.411 E0.01662
G1 X26.248 Y135.502 E0.00980
G1 X26.170 Y135.553 E0.00316
G1 X21.866 Y135.520 E0.14570
G1 X21.774 Y135.460 E0.00370
G1 X21.499 Y135.368 E0.00982
G1 X21.011 Y135.315 E0.01663
G1 X20.523 Y135.368 E0.01659
G1 X20.248 Y135.459 E0.00982
G1 X20.176 Y135.506 E0.00290
G1 X15.643 Y135.471 E0.15347
G1 X15.643 Y132.751 E0.09205
G1 X20.176 Y132.716 E0.15347
G1 X20.248 Y132.763 E0.00290
G1 X20.523 Y132.854 E0.00982
G1 X21.011 Y132.907 E0.01659
G1 X21.499 Y132.854 E0.01663
G1 X21.774 Y132.762 E0.00982
G1 X21.866 Y132.702 E0.00370
G1 X26.170 Y132.669 E0.14570
G1 X26.248 Y132.720 E0.00316
G1 X26.523 Y132.811 E0.00980
G1 X27.011 Y132.864 E0.01662
G1 X27.499 Y132.811 E0.01662
G1 X27.774 Y132.719 E0.00980
G1 X27.872 Y132.655 E0.00395
G1 X32.170 Y132.627 E0.14549
G1 X32.248 Y132.678 E0.00317
G1 X32.523 Y132.770 E0.00980
G1 X33.011 Y132.823 E0.01662
G1 X33.499 Y132.770 E0.01662
G1 X33.774 Y132.678 E0.00980
G1 X33.869 Y132.616 E0.00383
G1 X38.176 Y132.591 E0.14580
G1 X38.248 Y132.638 E0.00292
G1 X38.523 Y132.729 E0.00980
G1 X39.011 Y132.782 E0.01662
G1 X39.499 Y132.730 E0.01662
G1 X39.774 Y132.638 E0.00981
G1 X39.862 Y132.580 E0.00357
G1 X59.019 Y132.465 E0.64843
G1 X62.080 Y132.417 E0.10365
G1 X234.311 Y131.212 E5.82996
M204 S1000
G1 X234.791 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.791 Y137.420 E0.22401
G1 X62.076 Y136.212 E5.84635
G1 X59.014 Y136.164 E0.10364
G1 X39.740 Y136.048 E0.65242
G1 X39.595 Y135.953 E0.00584
G1 X39.412 Y135.892 E0.00654
G1 X39.011 Y135.849 E0.01365
G1 X38.610 Y135.892 E0.01365
G1 X38.427 Y135.954 E0.00654
G1 X38.296 Y136.039 E0.00529
G1 X33.746 Y136.012 E0.15401
G1 X33.595 Y135.913 E0.00611
G1 X33.412 Y135.852 E0.00654
G1 X33.011 Y135.809 E0.01365
G1 X32.610 Y135.852 E0.01365
G1 X32.427 Y135.913 E0.00654
G1 X32.290 Y136.003 E0.00555
G1 X27.749 Y135.973 E0.15370
G1 X27.595 Y135.872 E0.00622
G1 X27.412 Y135.811 E0.00654
G1 X27.011 Y135.767 E0.01365
G1 X26.610 Y135.811 E0.01365
G1 X26.427 Y135.872 E0.00654
G1 X26.290 Y135.961 E0.00554
G1 X21.743 Y135.926 E0.15392
G1 X21.595 Y135.829 E0.00596
G1 X21.412 Y135.768 E0.00655
G1 X21.011 Y135.724 E0.01366
G1 X20.610 Y135.768 E0.01362
G1 X20.427 Y135.829 E0.00655
G1 X20.296 Y135.914 E0.00528
G1 X15.235 Y135.875 E0.17131
G1 X15.235 Y132.347 E0.11939
G1 X20.296 Y132.308 E0.17131
G1 X20.427 Y132.393 E0.00528
G1 X20.610 Y132.454 E0.00655
G1 X21.011 Y132.497 E0.01362
G1 X21.412 Y132.454 E0.01366
G1 X21.595 Y132.393 E0.00655
G1 X21.743 Y132.296 E0.00596
G1 X26.290 Y132.260 E0.15392
G1 X26.427 Y132.350 E0.00554
G1 X26.610 Y132.411 E0.00654
G1 X27.011 Y132.455 E0.01365
G1 X27.412 Y132.411 E0.01365
G1 X27.595 Y132.350 E0.00654
G1 X27.749 Y132.249 E0.00622
G1 X32.290 Y132.219 E0.15370
G1 X32.427 Y132.309 E0.00555
G1 X32.610 Y132.370 E0.00654
G1 X33.011 Y132.413 E0.01365
G1 X33.412 Y132.370 E0.01365
G1 X33.595 Y132.309 E0.00654
G1 X33.746 Y132.210 E0.00611
G1 X38.296 Y132.183 E0.15401
G1 X38.427 Y132.268 E0.00529
G1 X38.610 Y132.329 E0.00654
G1 X39.011 Y132.373 E0.01365
G1 X39.412 Y132.330 E0.01365
G1 X39.595 Y132.269 E0.00654
G1 X39.740 Y132.174 E0.00584
G1 X59.014 Y132.058 E0.65242
G1 X62.076 Y132.010 E0.10364
G1 X234.731 Y130.802 E5.84432
M73 P35 R167
M204 S1000
G1 X234.592 Y131.149 F10800.000
G1 F8640.000
G1 X234.761 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X16.596 Y135.356
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.948 Y134.708 E0.03103
G1 X15.948 Y134.131 E0.01952
G1 X16.993 Y135.176 E0.05002
G1 X17.574 Y135.180 E0.01967
G1 X15.948 Y133.554 E0.07784
G1 X15.948 Y133.054 E0.01693
G1 X16.024 Y133.054 E0.00257
G1 X18.155 Y135.185 E0.10203
G1 X18.736 Y135.190 E0.01967
G1 X16.596 Y133.049 E0.10247
G1 X17.168 Y133.045 E0.01937
G1 X19.318 Y135.194 E0.10290
G1 X19.899 Y135.199 E0.01967
G1 X17.740 Y133.040 E0.10333
G1 X18.312 Y133.036 E0.01937
G1 X20.373 Y135.096 E0.09863
G1 X20.458 Y135.068 E0.00304
G1 X20.876 Y135.022 E0.01423
G1 X18.884 Y133.031 E0.09533
G1 X19.457 Y133.027 E0.01937
G1 X21.490 Y135.060 E0.09733
G1 X21.564 Y135.068 E0.00254
G1 X21.909 Y135.182 E0.01228
G1 X21.958 Y135.215 E0.00200
G1 X22.224 Y135.217 E0.00899
G1 X20.029 Y133.022 E0.10507
G1 X20.086 Y133.022 E0.00194
G1 X20.458 Y133.154 E0.01336
G1 X20.772 Y133.188 E0.01068
G1 X22.805 Y135.222 E0.09734
G1 X23.386 Y135.226 E0.01967
G1 X21.339 Y133.178 E0.09802
G1 X21.564 Y133.154 E0.00769
G1 X21.809 Y133.072 E0.00873
G1 X23.967 Y135.231 E0.10331
G1 X24.549 Y135.235 E0.01967
G1 X22.318 Y133.004 E0.10680
G1 X22.890 Y133.000 E0.01937
G1 X25.130 Y135.240 E0.10724
G1 X25.711 Y135.244 E0.01967
G1 X23.462 Y132.995 E0.10767
G1 X24.034 Y132.991 E0.01937
G1 X26.230 Y135.186 E0.10511
G1 X26.457 Y135.111 E0.00812
G1 X26.704 Y135.084 E0.00839
G1 X24.606 Y132.986 E0.10042
G1 X25.178 Y132.982 E0.01937
G1 X27.276 Y135.080 E0.10043
G1 X27.565 Y135.111 E0.00983
G1 X27.908 Y135.225 E0.01225
G1 X27.964 Y135.262 E0.00224
G1 X28.036 Y135.262 E0.00243
G1 X25.751 Y132.977 E0.10938
G1 X26.080 Y132.975 E0.01115
G1 X26.462 Y133.112 E0.01373
G1 X28.616 Y135.266 E0.10313
G1 X29.197 Y135.270 E0.01965
G1 X27.089 Y133.163 E0.10088
G1 X27.602 Y133.099 E0.01749
G1 X29.777 Y135.274 E0.10412
G1 X30.358 Y135.278 E0.01965
G1 X28.040 Y132.960 E0.11096
G1 X28.613 Y132.956 E0.01939
G1 X30.938 Y135.282 E0.11133
G1 X31.519 Y135.285 E0.01965
G1 X29.185 Y132.952 E0.11170
G1 X29.758 Y132.948 E0.01939
G1 X32.092 Y135.281 E0.11169
G1 X32.457 Y135.152 E0.01313
G1 X32.531 Y135.144 E0.00250
G1 X30.331 Y132.944 E0.10530
G1 X30.904 Y132.941 E0.01939
G1 X33.061 Y135.097 E0.10325
G1 X33.565 Y135.152 E0.01715
G1 X33.756 Y135.216 E0.00681
G1 X31.477 Y132.937 E0.10909
G1 X32.050 Y132.933 E0.01939
G1 X34.420 Y135.303 E0.11347
G1 X35.000 Y135.307 E0.01964
G1 X32.800 Y133.107 E0.10531
G1 X33.011 Y133.130 E0.00717
G1 X33.362 Y133.092 E0.01195
G1 X35.580 Y135.310 E0.10620
G1 X36.161 Y135.314 E0.01964
G1 X33.829 Y132.982 E0.11163
G1 X33.960 Y132.921 E0.00491
G1 X34.342 Y132.919 E0.01293
G1 X36.741 Y135.317 E0.11481
G1 X37.321 Y135.321 E0.01964
G1 X34.916 Y132.915 E0.11515
G1 X35.489 Y132.912 E0.01940
G1 X37.901 Y135.324 E0.11548
G1 X38.086 Y135.325 E0.00626
G1 X38.374 Y135.220 E0.01037
G1 X36.062 Y132.909 E0.11066
G1 X36.635 Y132.905 E0.01940
G1 X38.877 Y135.147 E0.10731
G1 X39.011 Y135.132 E0.00457
G1 X39.491 Y135.184 E0.01634
G1 X37.208 Y132.902 E0.10927
G1 X37.782 Y132.898 E0.01940
G1 X40.222 Y135.338 E0.11681
G1 X40.802 Y135.342 E0.01964
G1 X38.493 Y133.033 E0.11051
G1 X39.011 Y133.089 E0.01763
G1 X39.115 Y133.078 E0.00354
G1 X41.382 Y135.345 E0.10852
G1 X41.962 Y135.349 E0.01964
G1 X39.623 Y133.010 E0.11195
G1 X39.954 Y132.885 E0.01197
G1 X40.074 Y132.884 E0.00407
G1 X42.542 Y135.352 E0.11813
G1 X43.122 Y135.356 E0.01964
G1 X40.648 Y132.881 E0.11847
G1 X41.221 Y132.878 E0.01940
G1 X43.703 Y135.359 E0.11880
G1 X44.283 Y135.363 E0.01964
G1 X41.794 Y132.874 E0.11913
G1 X42.367 Y132.871 E0.01940
G1 X44.863 Y135.366 E0.11946
G1 X45.443 Y135.370 E0.01964
G1 X42.941 Y132.867 E0.11979
G1 X43.514 Y132.864 E0.01940
G1 X46.023 Y135.373 E0.12013
G1 X46.603 Y135.377 E0.01964
G1 X44.087 Y132.860 E0.12046
G1 X44.660 Y132.857 E0.01940
G1 X47.184 Y135.380 E0.12079
G1 X47.764 Y135.384 E0.01964
G1 X45.233 Y132.853 E0.12112
G1 X45.807 Y132.850 E0.01940
G1 X48.344 Y135.387 E0.12145
G1 X48.924 Y135.391 E0.01964
G1 X46.380 Y132.847 E0.12179
G1 X46.953 Y132.843 E0.01940
G1 X49.504 Y135.394 E0.12212
G1 X50.084 Y135.398 E0.01964
G1 X47.526 Y132.840 E0.12245
G1 X48.100 Y132.836 E0.01940
G1 X50.664 Y135.401 E0.12278
G1 X51.245 Y135.405 E0.01964
G1 X48.673 Y132.833 E0.12311
G1 X49.246 Y132.829 E0.01940
G1 X51.825 Y135.408 E0.12345
G1 X52.405 Y135.412 E0.01964
G1 X49.819 Y132.826 E0.12378
G1 X50.392 Y132.822 E0.01940
G1 X52.985 Y135.415 E0.12411
G1 X53.565 Y135.419 E0.01964
G1 X50.966 Y132.819 E0.12444
G1 X51.539 Y132.815 E0.01940
G1 X54.145 Y135.422 E0.12477
G1 X54.726 Y135.426 E0.01964
G1 X52.112 Y132.812 E0.12511
G1 X52.685 Y132.809 E0.01940
G1 X55.306 Y135.429 E0.12544
G1 X55.886 Y135.433 E0.01964
G1 X53.258 Y132.805 E0.12577
G1 X53.832 Y132.802 E0.01940
G1 X56.466 Y135.436 E0.12610
G1 X57.046 Y135.439 E0.01964
G1 X54.405 Y132.798 E0.12643
G1 X54.978 Y132.795 E0.01940
G1 X57.626 Y135.443 E0.12677
G1 X58.206 Y135.446 E0.01964
G1 X55.551 Y132.791 E0.12710
G1 X56.125 Y132.788 E0.01940
G1 X58.787 Y135.450 E0.12743
G1 X59.370 Y135.457 E0.01975
G1 X56.698 Y132.784 E0.12792
G1 X57.271 Y132.781 E0.01940
G1 X59.956 Y135.466 E0.12853
G1 X60.542 Y135.475 E0.01983
G1 X57.844 Y132.778 E0.12913
G1 X58.417 Y132.774 E0.01940
G1 X61.128 Y135.484 E0.12974
G1 X61.714 Y135.494 E0.01983
G1 X58.991 Y132.771 E0.13034
G1 X59.559 Y132.762 E0.01923
G1 X62.298 Y135.501 E0.13110
G1 X62.878 Y135.505 E0.01966
G1 X60.126 Y132.753 E0.13173
G1 X60.694 Y132.744 E0.01922
G1 X63.459 Y135.509 E0.13235
G1 X64.040 Y135.513 E0.01966
G1 X61.262 Y132.735 E0.13297
G1 X61.830 Y132.726 E0.01922
G1 X64.620 Y135.517 E0.13359
G1 X65.201 Y135.521 E0.01966
G1 X62.400 Y132.720 E0.13408
G1 X62.973 Y132.716 E0.01938
G1 X65.782 Y135.525 E0.13447
G1 X66.363 Y135.529 E0.01966
G1 X63.546 Y132.712 E0.13485
G1 X64.118 Y132.708 E0.01938
G1 X66.943 Y135.533 E0.13524
G1 X67.524 Y135.537 E0.01966
G1 X64.691 Y132.704 E0.13562
G1 X65.264 Y132.700 E0.01938
G1 X68.105 Y135.541 E0.13601
G1 X68.686 Y135.546 E0.01966
G1 X65.836 Y132.696 E0.13640
G1 X66.409 Y132.692 E0.01938
G1 X69.266 Y135.550 E0.13678
G1 X69.847 Y135.554 E0.01966
G1 X66.982 Y132.688 E0.13717
G1 X67.554 Y132.684 E0.01938
G1 X70.428 Y135.558 E0.13755
G1 X71.008 Y135.562 E0.01966
G1 X68.127 Y132.680 E0.13794
G1 X68.700 Y132.676 E0.01938
G1 X71.589 Y135.566 E0.13833
G1 X72.170 Y135.570 E0.01966
G1 X69.272 Y132.672 E0.13871
G1 X69.845 Y132.668 E0.01938
G1 X72.751 Y135.574 E0.13910
G1 X73.331 Y135.578 E0.01966
G1 X70.417 Y132.664 E0.13949
G1 X70.990 Y132.660 E0.01938
G1 X73.912 Y135.582 E0.13987
G1 X74.493 Y135.586 E0.01966
G1 X71.563 Y132.656 E0.14026
G1 X72.135 Y132.652 E0.01938
G1 X75.074 Y135.590 E0.14064
G1 X75.654 Y135.594 E0.01966
G1 X72.708 Y132.648 E0.14103
G1 X73.281 Y132.644 E0.01938
G1 X76.235 Y135.598 E0.14142
G1 X76.816 Y135.602 E0.01966
G1 X73.853 Y132.640 E0.14180
G1 X74.426 Y132.636 E0.01938
G1 X77.396 Y135.606 E0.14219
G1 X77.977 Y135.611 E0.01966
G1 X74.999 Y132.632 E0.14258
G1 X75.571 Y132.628 E0.01938
G1 X78.558 Y135.615 E0.14296
G1 X79.139 Y135.619 E0.01966
G1 X76.144 Y132.624 E0.14335
G1 X76.717 Y132.620 E0.01938
G1 X79.719 Y135.623 E0.14373
G1 X80.300 Y135.627 E0.01966
G1 X77.289 Y132.616 E0.14412
G1 X77.862 Y132.612 E0.01938
G1 X80.881 Y135.631 E0.14451
G1 X81.462 Y135.635 E0.01966
G1 X78.435 Y132.608 E0.14489
G1 X79.007 Y132.604 E0.01938
G1 X82.042 Y135.639 E0.14528
G1 X82.623 Y135.643 E0.01966
G1 X79.580 Y132.600 E0.14567
G1 X80.153 Y132.596 E0.01938
G1 X83.204 Y135.647 E0.14605
G1 X83.784 Y135.651 E0.01966
G1 X80.725 Y132.592 E0.14644
G1 X81.298 Y132.588 E0.01938
G1 X84.365 Y135.655 E0.14682
G1 X84.946 Y135.659 E0.01966
G1 X81.871 Y132.584 E0.14721
G1 X82.443 Y132.580 E0.01938
G1 X85.527 Y135.663 E0.14760
G1 X86.107 Y135.667 E0.01966
G1 X83.016 Y132.576 E0.14798
G1 X83.589 Y132.572 E0.01938
M73 Q35 S168
G1 X86.688 Y135.671 E0.14837
G1 X87.269 Y135.676 E0.01966
G1 X84.161 Y132.568 E0.14875
G1 X84.734 Y132.564 E0.01938
G1 X87.850 Y135.680 E0.14914
G1 X88.430 Y135.684 E0.01966
G1 X85.307 Y132.560 E0.14953
G1 X85.879 Y132.556 E0.01938
G1 X89.011 Y135.688 E0.14991
G1 X89.592 Y135.692 E0.01966
G1 X86.452 Y132.552 E0.15030
G1 X87.025 Y132.548 E0.01938
G1 X90.172 Y135.696 E0.15069
G1 X90.753 Y135.700 E0.01966
G1 X87.597 Y132.544 E0.15107
G1 X88.170 Y132.540 E0.01938
G1 X91.334 Y135.704 E0.15146
G1 X91.915 Y135.708 E0.01966
G1 X88.743 Y132.536 E0.15184
G1 X89.315 Y132.532 E0.01938
G1 X92.495 Y135.712 E0.15223
G1 X93.076 Y135.716 E0.01966
G1 X89.888 Y132.528 E0.15262
G1 X90.461 Y132.524 E0.01938
G1 X93.657 Y135.720 E0.15300
G1 X94.238 Y135.724 E0.01966
G1 X91.033 Y132.520 E0.15339
G1 X91.606 Y132.516 E0.01938
G1 X94.818 Y135.728 E0.15378
G1 X95.399 Y135.732 E0.01966
G1 X92.179 Y132.512 E0.15416
G1 X92.751 Y132.508 E0.01938
G1 X95.980 Y135.736 E0.15455
G1 X96.560 Y135.741 E0.01966
G1 X93.324 Y132.504 E0.15493
G1 X93.897 Y132.500 E0.01938
G1 X97.141 Y135.745 E0.15532
G1 X97.722 Y135.749 E0.01966
G1 X94.469 Y132.496 E0.15571
G1 X95.042 Y132.492 E0.01938
G1 X98.303 Y135.753 E0.15609
G1 X98.883 Y135.757 E0.01966
G1 X95.615 Y132.488 E0.15648
G1 X96.187 Y132.484 E0.01938
G1 X99.464 Y135.761 E0.15686
G1 X100.045 Y135.765 E0.01966
G1 X96.760 Y132.480 E0.15725
G1 X97.332 Y132.476 E0.01938
G1 X100.626 Y135.769 E0.15764
G1 X101.206 Y135.773 E0.01966
G1 X97.905 Y132.472 E0.15802
G1 X98.478 Y132.468 E0.01938
G1 X101.787 Y135.777 E0.15841
G1 X102.368 Y135.781 E0.01966
G1 X99.050 Y132.464 E0.15880
G1 X99.623 Y132.460 E0.01938
G1 X102.948 Y135.785 E0.15918
G1 X103.529 Y135.789 E0.01966
G1 X100.196 Y132.456 E0.15957
G1 X100.768 Y132.452 E0.01938
G1 X104.110 Y135.793 E0.15995
G1 X104.691 Y135.797 E0.01966
G1 X101.341 Y132.448 E0.16034
G1 X101.914 Y132.444 E0.01938
G1 X105.271 Y135.801 E0.16073
G1 X105.852 Y135.806 E0.01966
G1 X102.486 Y132.440 E0.16111
G1 X103.059 Y132.436 E0.01938
G1 X106.433 Y135.810 E0.16150
G1 X107.014 Y135.814 E0.01966
G1 X103.632 Y132.432 E0.16189
G1 X104.204 Y132.428 E0.01938
G1 X107.594 Y135.818 E0.16227
G1 X108.175 Y135.822 E0.01966
G1 X104.777 Y132.424 E0.16266
G1 X105.350 Y132.420 E0.01938
G1 X108.756 Y135.826 E0.16304
G1 X109.336 Y135.830 E0.01966
G1 X105.922 Y132.416 E0.16343
G1 X106.495 Y132.412 E0.01938
G1 X109.917 Y135.834 E0.16382
G1 X110.498 Y135.838 E0.01966
G1 X107.068 Y132.408 E0.16420
G1 X107.640 Y132.404 E0.01938
G1 X111.079 Y135.842 E0.16459
G1 X111.659 Y135.846 E0.01966
G1 X108.213 Y132.400 E0.16498
G1 X108.786 Y132.396 E0.01938
G1 X112.240 Y135.850 E0.16536
G1 X112.821 Y135.854 E0.01966
G1 X109.358 Y132.392 E0.16575
G1 X109.931 Y132.388 E0.01938
G1 X113.402 Y135.858 E0.16613
G1 X113.982 Y135.862 E0.01966
G1 X110.504 Y132.384 E0.16652
G1 X111.076 Y132.380 E0.01938
G1 X114.563 Y135.866 E0.16691
G1 X115.144 Y135.871 E0.01966
G1 X111.649 Y132.376 E0.16729
G1 X112.222 Y132.372 E0.01938
G1 X115.724 Y135.875 E0.16768
G1 X116.305 Y135.879 E0.01966
G1 X112.794 Y132.368 E0.16806
G1 X113.367 Y132.364 E0.01938
G1 X116.886 Y135.883 E0.16845
G1 X117.467 Y135.887 E0.01966
G1 X113.940 Y132.360 E0.16884
G1 X114.512 Y132.356 E0.01938
G1 X118.047 Y135.891 E0.16922
G1 X118.628 Y135.895 E0.01966
G1 X115.085 Y132.352 E0.16961
G1 X115.658 Y132.348 E0.01938
G1 X119.209 Y135.899 E0.17000
G1 X119.790 Y135.903 E0.01966
G1 X116.230 Y132.344 E0.17038
G1 X116.803 Y132.340 E0.01938
G1 X120.370 Y135.907 E0.17077
G1 X120.951 Y135.911 E0.01966
G1 X117.376 Y132.336 E0.17115
G1 X117.948 Y132.332 E0.01938
G1 X121.532 Y135.915 E0.17154
G1 X122.112 Y135.919 E0.01966
G1 X118.521 Y132.328 E0.17193
G1 X119.094 Y132.324 E0.01938
G1 X122.693 Y135.923 E0.17231
G1 X123.274 Y135.927 E0.01966
G1 X119.666 Y132.320 E0.17270
G1 X120.239 Y132.316 E0.01938
G1 X123.855 Y135.931 E0.17309
G1 X124.435 Y135.936 E0.01966
G1 X120.812 Y132.312 E0.17347
G1 X121.384 Y132.308 E0.01938
G1 X125.016 Y135.940 E0.17386
G1 X125.597 Y135.944 E0.01966
G1 X121.957 Y132.304 E0.17424
G1 X122.530 Y132.300 E0.01938
G1 X126.178 Y135.948 E0.17463
G1 X126.758 Y135.952 E0.01966
G1 X123.102 Y132.296 E0.17502
G1 X123.675 Y132.292 E0.01938
G1 X127.339 Y135.956 E0.17540
G1 X127.920 Y135.960 E0.01966
G1 X124.247 Y132.288 E0.17579
G1 X124.820 Y132.284 E0.01938
G1 X128.500 Y135.964 E0.17618
G1 X129.081 Y135.968 E0.01966
G1 X125.393 Y132.280 E0.17656
G1 X125.965 Y132.276 E0.01938
G1 X129.662 Y135.972 E0.17695
G1 X130.243 Y135.976 E0.01966
G1 X126.538 Y132.272 E0.17733
G1 X127.111 Y132.268 E0.01938
G1 X130.823 Y135.980 E0.17772
G1 X131.404 Y135.984 E0.01966
G1 X127.683 Y132.264 E0.17811
G1 X128.256 Y132.260 E0.01938
G1 X131.985 Y135.988 E0.17849
G1 X132.566 Y135.992 E0.01966
G1 X128.829 Y132.256 E0.17888
G1 X129.401 Y132.252 E0.01938
G1 X133.146 Y135.996 E0.17926
G1 X133.727 Y136.001 E0.01966
G1 X129.974 Y132.248 E0.17965
G1 X130.547 Y132.244 E0.01938
G1 X134.308 Y136.005 E0.18004
G1 X134.888 Y136.009 E0.01966
G1 X131.119 Y132.240 E0.18042
G1 X131.692 Y132.236 E0.01938
G1 X135.469 Y136.013 E0.18081
G1 X136.050 Y136.017 E0.01966
G1 X132.265 Y132.232 E0.18120
G1 X132.837 Y132.228 E0.01938
G1 X136.631 Y136.021 E0.18158
G1 X137.211 Y136.025 E0.01966
G1 X133.410 Y132.224 E0.18197
G1 X133.983 Y132.220 E0.01938
G1 X137.792 Y136.029 E0.18235
G1 X138.373 Y136.033 E0.01966
G1 X134.555 Y132.216 E0.18274
G1 X135.128 Y132.212 E0.01938
G1 X138.954 Y136.037 E0.18313
G1 X139.534 Y136.041 E0.01966
G1 X135.701 Y132.208 E0.18351
G1 X136.273 Y132.204 E0.01938
G1 X140.115 Y136.045 E0.18390
G1 X140.696 Y136.049 E0.01966
G1 X136.846 Y132.200 E0.18429
G1 X137.419 Y132.196 E0.01938
G1 X141.276 Y136.053 E0.18467
G1 X141.857 Y136.057 E0.01966
G1 X137.991 Y132.192 E0.18506
G1 X138.564 Y132.188 E0.01938
G1 X142.438 Y136.061 E0.18544
G1 X143.019 Y136.066 E0.01966
G1 X139.137 Y132.183 E0.18583
G1 X139.709 Y132.179 E0.01938
G1 X143.599 Y136.070 E0.18622
G1 X144.180 Y136.074 E0.01966
G1 X140.282 Y132.175 E0.18660
G1 X140.855 Y132.171 E0.01938
G1 X144.761 Y136.078 E0.18699
G1 X145.342 Y136.082 E0.01966
G1 X141.427 Y132.167 E0.18738
G1 X142.000 Y132.163 E0.01938
G1 X145.922 Y136.086 E0.18776
G1 X146.503 Y136.090 E0.01966
G1 X142.573 Y132.159 E0.18815
G1 X143.145 Y132.155 E0.01938
G1 X147.084 Y136.094 E0.18853
G1 X147.664 Y136.098 E0.01966
G1 X143.718 Y132.151 E0.18892
G1 X144.291 Y132.147 E0.01938
G1 X148.245 Y136.102 E0.18931
G1 X148.826 Y136.106 E0.01966
G1 X144.863 Y132.143 E0.18969
G1 X145.436 Y132.139 E0.01938
G1 X149.407 Y136.110 E0.19008
G1 X149.987 Y136.114 E0.01966
G1 X146.009 Y132.135 E0.19046
G1 X146.581 Y132.131 E0.01938
G1 X150.568 Y136.118 E0.19085
G1 X151.149 Y136.122 E0.01966
G1 X147.154 Y132.127 E0.19124
G1 X147.727 Y132.123 E0.01938
G1 X151.730 Y136.126 E0.19162
G1 X152.310 Y136.131 E0.01966
G1 X148.299 Y132.119 E0.19201
G1 X148.872 Y132.115 E0.01938
G1 X152.891 Y136.135 E0.19240
G1 X153.472 Y136.139 E0.01966
G1 X149.445 Y132.111 E0.19278
G1 X150.017 Y132.107 E0.01938
G1 X154.052 Y136.143 E0.19317
G1 X154.633 Y136.147 E0.01966
G1 X150.590 Y132.103 E0.19355
G1 X151.162 Y132.099 E0.01938
G1 X155.214 Y136.151 E0.19394
G1 X155.795 Y136.155 E0.01966
G1 X151.735 Y132.095 E0.19433
G1 X152.308 Y132.091 E0.01938
G1 X156.375 Y136.159 E0.19471
G1 X156.956 Y136.163 E0.01966
G1 X152.880 Y132.087 E0.19510
G1 X153.453 Y132.083 E0.01938
G1 X157.537 Y136.167 E0.19549
G1 X158.118 Y136.171 E0.01966
G1 X154.026 Y132.079 E0.19587
G1 X154.598 Y132.075 E0.01938
G1 X158.698 Y136.175 E0.19626
G1 X159.279 Y136.179 E0.01966
G1 X155.171 Y132.071 E0.19664
G1 X155.744 Y132.067 E0.01938
G1 X159.860 Y136.183 E0.19703
G1 X160.440 Y136.187 E0.01966
G1 X156.316 Y132.063 E0.19742
G1 X156.889 Y132.059 E0.01938
G1 X161.021 Y136.191 E0.19780
G1 X161.602 Y136.196 E0.01966
G1 X157.462 Y132.055 E0.19819
G1 X158.034 Y132.051 E0.01938
G1 X162.183 Y136.200 E0.19858
G1 X162.763 Y136.204 E0.01966
G1 X158.607 Y132.047 E0.19896
G1 X159.180 Y132.043 E0.01938
G1 X163.344 Y136.208 E0.19935
G1 X163.925 Y136.212 E0.01966
G1 X159.752 Y132.039 E0.19973
G1 X160.325 Y132.035 E0.01938
G1 X164.506 Y136.216 E0.20012
G1 X165.086 Y136.220 E0.01966
G1 X160.898 Y132.031 E0.20051
G1 X161.470 Y132.027 E0.01938
G1 X165.667 Y136.224 E0.20089
G1 X166.248 Y136.228 E0.01966
G1 X162.043 Y132.023 E0.20128
G1 X162.616 Y132.019 E0.01938
G1 X166.828 Y136.232 E0.20166
G1 X167.409 Y136.236 E0.01966
G1 X163.188 Y132.015 E0.20205
G1 X163.761 Y132.011 E0.01938
G1 X167.990 Y136.240 E0.20244
G1 X168.571 Y136.244 E0.01966
G1 X164.334 Y132.007 E0.20282
G1 X164.906 Y132.003 E0.01938
G1 X169.151 Y136.248 E0.20321
G1 X169.732 Y136.252 E0.01966
G1 X165.479 Y131.999 E0.20360
G1 X166.052 Y131.995 E0.01938
G1 X170.313 Y136.256 E0.20398
G1 X170.894 Y136.261 E0.01966
G1 X166.624 Y131.991 E0.20437
G1 X167.197 Y131.987 E0.01938
G1 X171.474 Y136.265 E0.20475
G1 X172.055 Y136.269 E0.01966
G1 X167.770 Y131.983 E0.20514
G1 X168.342 Y131.979 E0.01938
G1 X172.636 Y136.273 E0.20553
G1 X173.216 Y136.277 E0.01966
G1 X168.915 Y131.975 E0.20591
G1 X169.488 Y131.971 E0.01938
G1 X173.797 Y136.281 E0.20630
G1 X174.378 Y136.285 E0.01966
G1 X170.060 Y131.967 E0.20669
G1 X170.633 Y131.963 E0.01938
G1 X174.959 Y136.289 E0.20707
G1 X175.539 Y136.293 E0.01966
G1 X171.206 Y131.959 E0.20746
G1 X171.778 Y131.955 E0.01938
G1 X176.120 Y136.297 E0.20784
G1 X176.701 Y136.301 E0.01966
G1 X172.351 Y131.951 E0.20823
G1 X172.924 Y131.947 E0.01938
G1 X177.282 Y136.305 E0.20862
G1 X177.862 Y136.309 E0.01966
G1 X173.496 Y131.943 E0.20900
G1 X174.069 Y131.939 E0.01938
G1 X178.443 Y136.313 E0.20939
G1 X179.024 Y136.317 E0.01966
G1 X174.642 Y131.935 E0.20978
G1 X175.214 Y131.931 E0.01938
G1 X179.605 Y136.321 E0.21016
G1 X180.185 Y136.326 E0.01966
G1 X175.787 Y131.927 E0.21055
G1 X176.360 Y131.923 E0.01938
G1 X180.766 Y136.330 E0.21093
G1 X181.347 Y136.334 E0.01966
G1 X176.932 Y131.919 E0.21132
G1 X177.505 Y131.915 E0.01938
G1 X181.927 Y136.338 E0.21171
G1 X182.508 Y136.342 E0.01966
G1 X178.077 Y131.911 E0.21209
G1 X178.650 Y131.907 E0.01938
G1 X183.089 Y136.346 E0.21248
G1 X183.670 Y136.350 E0.01966
G1 X179.223 Y131.903 E0.21286
G1 X179.795 Y131.899 E0.01938
G1 X184.250 Y136.354 E0.21325
G1 X184.831 Y136.358 E0.01966
G1 X180.368 Y131.895 E0.21364
G1 X180.941 Y131.891 E0.01938
G1 X185.412 Y136.362 E0.21402
G1 X185.993 Y136.366 E0.01966
G1 X181.513 Y131.887 E0.21441
G1 X182.086 Y131.883 E0.01938
G1 X186.573 Y136.370 E0.21480
G1 X187.154 Y136.374 E0.01966
G1 X182.659 Y131.879 E0.21518
G1 X183.231 Y131.875 E0.01938
G1 X187.735 Y136.378 E0.21557
G1 X188.315 Y136.382 E0.01966
G1 X183.804 Y131.871 E0.21595
G1 X184.377 Y131.867 E0.01938
G1 X188.896 Y136.386 E0.21634
G1 X189.477 Y136.390 E0.01966
G1 X184.949 Y131.863 E0.21673
G1 X185.522 Y131.859 E0.01938
G1 X190.058 Y136.395 E0.21711
G1 X190.638 Y136.399 E0.01966
G1 X186.095 Y131.855 E0.21750
G1 X186.667 Y131.851 E0.01938
G1 X191.219 Y136.403 E0.21789
G1 X191.800 Y136.407 E0.01966
G1 X187.240 Y131.847 E0.21827
G1 X187.813 Y131.843 E0.01938
G1 X192.381 Y136.411 E0.21866
G1 X192.961 Y136.415 E0.01966
G1 X188.385 Y131.839 E0.21904
G1 X188.958 Y131.835 E0.01938
G1 X193.542 Y136.419 E0.21943
G1 X194.123 Y136.423 E0.01966
G1 X189.531 Y131.831 E0.21982
G1 X190.103 Y131.827 E0.01938
G1 X194.703 Y136.427 E0.22020
G1 X195.284 Y136.431 E0.01966
G1 X190.676 Y131.823 E0.22059
G1 X191.249 Y131.819 E0.01938
G1 X195.865 Y136.435 E0.22098
G1 X196.446 Y136.439 E0.01966
G1 X191.821 Y131.815 E0.22136
G1 X192.394 Y131.811 E0.01938
G1 X197.026 Y136.443 E0.22175
G1 X197.607 Y136.447 E0.01966
G1 X192.967 Y131.807 E0.22213
G1 X193.539 Y131.803 E0.01938
G1 X198.188 Y136.451 E0.22252
G1 X198.769 Y136.455 E0.01966
G1 X194.112 Y131.799 E0.22291
G1 X194.685 Y131.795 E0.01938
G1 X199.349 Y136.460 E0.22329
G1 X199.930 Y136.464 E0.01966
G1 X195.257 Y131.791 E0.22368
G1 X195.830 Y131.787 E0.01938
G1 X200.511 Y136.468 E0.22406
G1 X201.091 Y136.472 E0.01966
G1 X196.403 Y131.783 E0.22445
G1 X196.975 Y131.779 E0.01938
G1 X201.672 Y136.476 E0.22484
G1 X202.253 Y136.480 E0.01966
G1 X197.548 Y131.775 E0.22522
G1 X198.121 Y131.771 E0.01938
G1 X202.834 Y136.484 E0.22561
G1 X203.414 Y136.488 E0.01966
G1 X198.693 Y131.767 E0.22600
G1 X199.266 Y131.763 E0.01938
G1 X203.995 Y136.492 E0.22638
G1 X204.576 Y136.496 E0.01966
G1 X199.839 Y131.759 E0.22677
G1 X200.411 Y131.755 E0.01938
G1 X205.157 Y136.500 E0.22715
G1 X205.737 Y136.504 E0.01966
G1 X200.984 Y131.751 E0.22754
G1 X201.557 Y131.747 E0.01938
G1 X206.318 Y136.508 E0.22793
G1 X206.899 Y136.512 E0.01966
G1 X202.129 Y131.743 E0.22831
G1 X202.702 Y131.739 E0.01938
G1 X207.479 Y136.516 E0.22870
G1 X208.060 Y136.520 E0.01966
G1 X203.275 Y131.735 E0.22909
G1 X203.847 Y131.731 E0.01938
G1 X208.641 Y136.525 E0.22947
G1 X209.222 Y136.529 E0.01966
G1 X204.420 Y131.727 E0.22986
G1 X204.992 Y131.723 E0.01938
G1 X209.802 Y136.533 E0.23024
G1 X210.383 Y136.537 E0.01966
G1 X205.565 Y131.719 E0.23063
G1 X206.138 Y131.715 E0.01938
G1 X210.964 Y136.541 E0.23102
G1 X211.545 Y136.545 E0.01966
G1 X206.710 Y131.711 E0.23140
G1 X207.283 Y131.707 E0.01938
G1 X212.125 Y136.549 E0.23179
G1 X212.706 Y136.553 E0.01966
G1 X207.856 Y131.703 E0.23218
G1 X208.428 Y131.699 E0.01938
G1 X213.287 Y136.557 E0.23256
G1 X213.867 Y136.561 E0.01966
G1 X209.001 Y131.695 E0.23295
G1 X209.574 Y131.691 E0.01938
G1 X214.448 Y136.565 E0.23333
G1 X215.029 Y136.569 E0.01966
G1 X210.146 Y131.687 E0.23372
G1 X210.719 Y131.683 E0.01938
G1 X215.610 Y136.573 E0.23411
G1 X216.190 Y136.577 E0.01966
G1 X211.292 Y131.679 E0.23449
G1 X211.864 Y131.675 E0.01938
G1 X216.771 Y136.581 E0.23488
G1 X217.352 Y136.585 E0.01966
G1 X212.437 Y131.671 E0.23526
G1 X213.010 Y131.667 E0.01938
G1 X217.933 Y136.590 E0.23565
G1 X218.513 Y136.594 E0.01966
G1 X213.582 Y131.663 E0.23604
G1 X214.155 Y131.659 E0.01938
G1 X219.094 Y136.598 E0.23642
G1 X219.675 Y136.602 E0.01966
G1 X214.728 Y131.655 E0.23681
G1 X215.300 Y131.651 E0.01938
G1 X220.255 Y136.606 E0.23720
G1 X220.836 Y136.610 E0.01966
G1 X215.873 Y131.647 E0.23758
G1 X216.446 Y131.643 E0.01938
G1 X221.417 Y136.614 E0.23797
G1 X221.998 Y136.618 E0.01966
G1 X217.018 Y131.639 E0.23835
G1 X217.591 Y131.635 E0.01938
G1 X222.578 Y136.622 E0.23874
G1 X223.159 Y136.626 E0.01966
G1 X218.164 Y131.631 E0.23913
G1 X218.736 Y131.627 E0.01938
G1 X223.740 Y136.630 E0.23951
G1 X224.321 Y136.634 E0.01966
G1 X219.309 Y131.623 E0.23990
G1 X219.882 Y131.619 E0.01938
G1 X224.901 Y136.638 E0.24029
G1 X225.482 Y136.642 E0.01966
G1 X220.454 Y131.615 E0.24067
G1 X221.027 Y131.611 E0.01938
G1 X226.063 Y136.646 E0.24106
G1 X226.643 Y136.650 E0.01966
G1 X221.600 Y131.607 E0.24144
G1 X222.172 Y131.603 E0.01938
G1 X227.224 Y136.655 E0.24183
G1 X227.805 Y136.659 E0.01966
G1 X222.745 Y131.599 E0.24222
G1 X223.318 Y131.595 E0.01938
G1 X228.386 Y136.663 E0.24260
G1 X228.966 Y136.667 E0.01966
G1 X223.890 Y131.591 E0.24299
G1 X224.463 Y131.587 E0.01938
G1 X229.547 Y136.671 E0.24338
G1 X230.128 Y136.675 E0.01966
G1 X225.036 Y131.583 E0.24376
G1 X225.608 Y131.579 E0.01938
G1 X230.709 Y136.679 E0.24415
G1 X231.289 Y136.683 E0.01966
G1 X226.181 Y131.575 E0.24453
G1 X226.754 Y131.571 E0.01938
G1 X231.870 Y136.687 E0.24492
G1 X232.451 Y136.691 E0.01966
G1 X227.326 Y131.567 E0.24531
G1 X227.899 Y131.563 E0.01938
G1 X233.031 Y136.695 E0.24569
G1 X233.612 Y136.699 E0.01966
G1 X228.472 Y131.559 E0.24608
G1 X229.044 Y131.555 E0.01938
G1 X234.079 Y136.589 E0.24100
G1 X234.079 Y136.013 E0.01952
G1 X229.617 Y131.551 E0.21359
G1 X230.190 Y131.547 E0.01938
G1 X234.079 Y135.436 E0.18618
G1 X234.079 Y134.859 E0.01952
G1 X230.762 Y131.543 E0.15876
G1 X231.335 Y131.539 E0.01938
G1 X234.079 Y134.283 E0.13135
G1 X234.079 Y133.706 E0.01952
G1 X231.908 Y131.535 E0.10394
G1 X232.480 Y131.531 E0.01938
G1 X234.079 Y133.129 E0.07653
G1 X234.079 Y132.553 E0.01952
G1 X233.053 Y131.527 E0.04912
G1 X233.625 Y131.523 E0.01938
G1 X234.262 Y132.159 E0.03047
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X233.625 Y131.523 E-0.20787
G1 X233.053 Y131.527 E-0.13223
G1 X234.079 Y132.553 E-0.33504
G1 X234.079 Y132.920 E-0.08486
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X234.383 Y65.023
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X57.878 Y63.790 E5.97461
M73 P35 R166
G1 X39.853 Y63.648 E0.61015
G1 X39.773 Y63.596 E0.00322
G1 X39.499 Y63.504 E0.00979
G1 X39.010 Y63.450 E0.01665
G1 X38.522 Y63.503 E0.01664
G1 X38.246 Y63.595 E0.00983
G1 X38.186 Y63.635 E0.00245
G1 X33.851 Y63.601 E0.14674
G1 X33.774 Y63.550 E0.00311
G1 X33.499 Y63.458 E0.00982
G1 X33.010 Y63.405 E0.01664
G1 X32.521 Y63.457 E0.01664
G1 X32.246 Y63.549 E0.00982
G1 X32.188 Y63.588 E0.00237
G1 X27.848 Y63.554 E0.14688
G1 X27.774 Y63.505 E0.00302
G1 X27.499 Y63.412 E0.00982
G1 X27.010 Y63.359 E0.01664
G1 X26.521 Y63.412 E0.01664
G1 X26.246 Y63.504 E0.00982
G1 X26.190 Y63.541 E0.00229
G1 X21.847 Y63.506 E0.14698
G1 X21.776 Y63.459 E0.00292
G1 X21.499 Y63.365 E0.00987
G1 X21.011 Y63.311 E0.01665
G1 X20.521 Y63.364 E0.01668
G1 X20.244 Y63.457 E0.00988
G1 X20.189 Y63.493 E0.00222
G1 X15.641 Y63.458 E0.15395
G1 X15.641 Y60.791 E0.09027
G1 X20.189 Y60.755 E0.15395
G1 X20.244 Y60.791 E0.00222
G1 X20.521 Y60.884 E0.00988
G1 X21.011 Y60.937 E0.01668
G1 X21.499 Y60.883 E0.01665
G1 X21.776 Y60.790 E0.00987
G1 X21.847 Y60.742 E0.00292
G1 X26.190 Y60.708 E0.14698
G1 X26.246 Y60.745 E0.00229
G1 X26.521 Y60.837 E0.00982
G1 X27.010 Y60.890 E0.01664
G1 X27.499 Y60.836 E0.01664
G1 X27.774 Y60.744 E0.00982
G1 X27.848 Y60.695 E0.00302
G1 X32.188 Y60.661 E0.14688
G1 X32.246 Y60.699 E0.00237
G1 X32.521 Y60.791 E0.00982
G1 X33.010 Y60.844 E0.01664
G1 X33.499 Y60.791 E0.01664
G1 X33.774 Y60.698 E0.00982
G1 X33.851 Y60.648 E0.00311
G1 X38.186 Y60.614 E0.14674
G1 X38.246 Y60.654 E0.00245
G1 X38.522 Y60.746 E0.00983
G1 X39.010 Y60.798 E0.01664
G1 X39.499 Y60.745 E0.01664
G1 X39.773 Y60.653 E0.00980
G1 X39.853 Y60.601 E0.00323
G1 X57.878 Y60.459 E0.61015
G1 X196.847 Y59.488 E4.70405
G1 X196.853 Y60.288 E0.02708
G1 X202.928 Y60.246 E0.20565
G1 X202.923 Y59.446 E0.02708
G1 X203.024 Y59.445 E0.00344
G1 X203.030 Y60.245 E0.02708
G1 X207.820 Y60.211 E0.16216
G1 X207.815 Y59.411 E0.02708
G1 X207.873 Y59.411 E0.00198
G1 X207.879 Y60.211 E0.02708
G1 X210.538 Y60.192 E0.09000
G1 X210.532 Y59.392 E0.02708
G1 X210.724 Y59.391 E0.00649
G1 X210.729 Y60.191 E0.02708
G1 X212.507 Y60.178 E0.06019
G1 X212.502 Y59.379 E0.02708
G1 X213.565 Y59.371 E0.03599
G1 X213.571 Y60.171 E0.02708
G1 X218.999 Y60.133 E0.18375
G1 X218.994 Y59.333 E0.02708
G1 X219.013 Y59.333 E0.00066
G1 X219.019 Y60.133 E0.02708
G1 X223.077 Y60.104 E0.13738
G1 X223.072 Y59.305 E0.02708
G1 X224.422 Y59.295 E0.04572
G1 X224.427 Y60.095 E0.02708
G1 X226.164 Y60.083 E0.05880
G1 X226.158 Y59.283 E0.02708
G1 X226.554 Y59.280 E0.01338
G1 X226.559 Y60.080 E0.02708
G1 X228.347 Y60.068 E0.06052
G1 X228.342 Y59.268 E0.02708
G1 X229.125 Y59.262 E0.02653
G1 X229.130 Y60.062 E0.02708
G1 X230.916 Y60.050 E0.06045
G1 X230.911 Y59.250 E0.02708
G1 X231.256 Y59.247 E0.01167
G1 X231.261 Y60.047 E0.02708
G1 X233.017 Y60.035 E0.05944
G1 X233.012 Y59.235 E0.02708
G1 X234.383 Y59.225 E0.04640
G1 X234.383 Y64.963 E0.19422
M204 S1000
G1 F8640.000
G1 X231.091 Y64.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X224.832 Y59.685
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.754 Y59.679 E0.03122
G1 X225.748 Y58.879 E0.02708
G1 X226.958 Y58.870 E0.04096
G1 X226.963 Y59.670 E0.02708
G1 X227.937 Y59.663 E0.03296
G1 X227.932 Y58.863 E0.02708
G1 X229.530 Y58.852 E0.05409
G1 X229.535 Y59.652 E0.02708
G1 X230.506 Y59.645 E0.03289
G1 X230.501 Y58.845 E0.02708
G1 X231.660 Y58.837 E0.03923
G1 X231.665 Y59.637 E0.02708
G1 X232.607 Y59.631 E0.03188
G1 X232.602 Y58.831 E0.02708
G1 X234.790 Y58.815 E0.07404
G1 X234.790 Y65.433 E0.22401
G1 X57.875 Y64.197 E5.98849
M73 Q35 S167
G1 X39.730 Y64.054 E0.61420
G1 X39.594 Y63.965 E0.00550
G1 X39.411 Y63.904 E0.00654
G1 X39.010 Y63.860 E0.01366
G1 X38.609 Y63.903 E0.01365
G1 X38.425 Y63.964 E0.00655
G1 X38.306 Y64.043 E0.00484
G1 X33.728 Y64.007 E0.15498
G1 X33.594 Y63.919 E0.00539
G1 X33.411 Y63.858 E0.00655
G1 X33.010 Y63.814 E0.01366
G1 X32.609 Y63.857 E0.01366
G1 X32.425 Y63.919 E0.00655
G1 X32.308 Y63.996 E0.00476
G1 X27.725 Y63.960 E0.15512
G1 X27.594 Y63.874 E0.00530
G1 X27.411 Y63.812 E0.00655
G1 X27.010 Y63.768 E0.01366
G1 X26.609 Y63.812 E0.01366
G1 X26.425 Y63.873 E0.00655
G1 X26.310 Y63.949 E0.00467
G1 X21.723 Y63.913 E0.15526
G1 X21.595 Y63.827 E0.00521
G1 X21.411 Y63.765 E0.00657
G1 X21.010 Y63.721 E0.01365
G1 X20.608 Y63.764 E0.01368
G1 X20.424 Y63.826 E0.00658
G1 X20.311 Y63.901 E0.00462
G1 X15.234 Y63.862 E0.17183
G1 X15.234 Y60.387 E0.11761
G1 X20.311 Y60.347 E0.17183
G1 X20.424 Y60.423 E0.00462
G1 X20.608 Y60.484 E0.00658
G1 X21.010 Y60.528 E0.01368
G1 X21.411 Y60.483 E0.01365
G1 X21.595 Y60.421 E0.00658
G1 X21.723 Y60.336 E0.00521
G1 X26.310 Y60.300 E0.15526
G1 X26.425 Y60.376 E0.00467
G1 X26.609 Y60.437 E0.00655
G1 X27.010 Y60.480 E0.01366
G1 X27.411 Y60.437 E0.01366
G1 X27.594 Y60.375 E0.00655
G1 X27.725 Y60.289 E0.00530
G1 X32.308 Y60.253 E0.15512
G1 X32.425 Y60.330 E0.00476
G1 X32.609 Y60.391 E0.00655
G1 X33.010 Y60.435 E0.01366
G1 X33.411 Y60.391 E0.01366
G1 X33.594 Y60.329 E0.00655
G1 X33.728 Y60.242 E0.00539
G1 X38.306 Y60.206 E0.15498
G1 X38.425 Y60.284 E0.00484
G1 X38.609 Y60.346 E0.00655
G1 X39.010 Y60.389 E0.01365
G1 X39.411 Y60.345 E0.01366
G1 X39.594 Y60.284 E0.00654
G1 X39.730 Y60.195 E0.00550
G1 X57.875 Y60.052 E0.61420
G1 X197.251 Y59.078 E4.71784
G1 X197.257 Y59.878 E0.02708
G1 X198.169 Y59.872 E0.03087
G1 X198.163 Y59.072 E0.02708
G1 X198.575 Y59.069 E0.01393
G1 X198.581 Y59.869 E0.02708
G1 X200.117 Y59.858 E0.05199
G1 X200.111 Y59.058 E0.02708
G1 X200.508 Y59.055 E0.01345
G1 X200.514 Y59.855 E0.02708
G1 X201.431 Y59.849 E0.03104
G1 X201.425 Y59.049 E0.02708
G1 X201.561 Y59.048 E0.00459
G1 X201.567 Y59.848 E0.02708
G1 X202.518 Y59.841 E0.03222
G1 X202.513 Y59.041 E0.02708
G1 X203.428 Y59.035 E0.03100
G1 X203.434 Y59.835 E0.02708
G1 X204.432 Y59.828 E0.03377
G1 X204.426 Y59.028 E0.02708
G1 X204.718 Y59.026 E0.00987
G1 X204.723 Y59.826 E0.02708
G1 X205.662 Y59.819 E0.03178
G1 X205.657 Y59.019 E0.02708
G1 X206.440 Y59.014 E0.02652
G1 X206.446 Y59.814 E0.02708
G1 X207.410 Y59.807 E0.03266
G1 X207.405 Y59.007 E0.02708
G1 X208.277 Y59.001 E0.02954
G1 X208.283 Y59.801 E0.02708
G1 X208.954 Y59.796 E0.02270
G1 X208.947 Y58.996 E0.02708
G1 X209.155 Y58.995 E0.00703
G1 X209.161 Y59.795 E0.02708
G1 X210.128 Y59.788 E0.03273
G1 X210.122 Y58.988 E0.02708
G1 X211.128 Y58.981 E0.03405
G1 X211.133 Y59.781 E0.02708
G1 X212.098 Y59.774 E0.03263
G1 X212.092 Y58.974 E0.02708
G1 X212.458 Y58.972 E0.01239
G1 F1800.000
G1 X212.522 Y58.971 E0.00320
G1 F1500.000
G1 X213.969 Y58.961 E0.04898
G1 X213.975 Y59.761 E0.02708
G1 X214.906 Y59.755 E0.03152
G1 X214.901 Y58.955 E0.02708
G1 X215.006 Y58.954 E0.00356
G1 X215.011 Y59.754 E0.02708
G1 X215.951 Y59.747 E0.03182
G1 X215.946 Y58.947 E0.02708
G1 X216.461 Y58.944 E0.01746
G1 X216.467 Y59.744 E0.02708
G1 X217.407 Y59.737 E0.03182
G1 X217.401 Y58.937 E0.02708
G1 X217.612 Y58.936 E0.00712
G1 X217.617 Y59.736 E0.02708
G1 X218.589 Y59.729 E0.03290
G1 X218.584 Y58.929 E0.02708
G1 X219.417 Y58.923 E0.02822
G1 X219.423 Y59.723 E0.02708
G1 X220.374 Y59.716 E0.03218
G1 X220.368 Y58.916 E0.02708
G1 X220.382 Y58.916 E0.00049
G1 X220.388 Y59.716 E0.02708
G1 X221.328 Y59.710 E0.03182
G1 X221.322 Y58.910 E0.02708
G1 X221.641 Y58.907 E0.01080
G1 X221.647 Y59.707 E0.02708
G1 X222.667 Y59.700 E0.03454
G1 X222.662 Y58.900 E0.02708
G1 X223.334 Y58.896 E0.02276
G1 F1800.000
G1 X223.419 Y58.895 E0.00423
G1 F1500.000
G1 X224.827 Y58.885 E0.04764
G1 X224.832 Y59.625 E0.02505
M204 S1000
G1 X224.972 Y60.060 F10800.000
G1 F8640.000
G1 X225.754 Y59.679 E-0.21343
G1 X225.748 Y58.879 E-0.18471
G1 X226.958 Y58.870 E-0.27941
G1 X226.961 Y59.227 E-0.08245
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X223.823 Y59.423
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.201 Y60.045 E0.04507
G1 F8640.000
G1 X223.823 Y59.423 E-0.20308
G1 E-0.59692 F2100.00000
G1 Z3.000 F10800.000
G1 X224.591 Y62.440
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X226.411 Y60.601 E0.13260
G1 X226.410 Y60.403 E0.01013
G1 X225.995 Y60.406 E0.02129
G1 X224.155 Y62.245 E0.13329
G1 X223.520 Y62.249 E0.03256
G1 X225.359 Y60.410 E0.13329
G1 X224.724 Y60.415 E0.03256
G1 X222.884 Y62.254 E0.13328
G1 X222.249 Y62.258 E0.03256
G1 X224.108 Y60.400 E0.13469
G1 X224.104 Y59.773 E0.03213
G1 X221.828 Y62.048 E0.16491
G1 X221.510 Y61.735 E0.02286
G1 X222.818 Y60.428 E0.09472
G1 X222.182 Y60.432 E0.03256
G1 X221.193 Y61.422 E0.07170
G1 X220.875 Y61.109 E0.02286
G1 X221.547 Y60.437 E0.04867
G1 X220.911 Y60.441 E0.03256
G1 X220.417 Y60.935 E0.03579
G1 F8640.000
G1 X220.911 Y60.441 E-0.16129
G1 X221.547 Y60.437 E-0.14672
G1 X220.875 Y61.109 E-0.21933
G1 X221.193 Y61.422 E-0.10302
G1 X221.590 Y61.025 E-0.12964
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X216.205 Y59.149
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.211 Y59.949 E0.00724
G1 X216.151 Y60.275 F10800.000
M204 S1250
G1 F4800.000
G1 X215.755 Y60.671 E0.01897
M204 S1000
G1 F8640.000
G1 X216.151 Y60.275 E-0.12940
G1 E-0.67060 F2100.00000
G1 Z3.000 F10800.000
G1 X213.447 Y60.134
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X212.829 Y60.134 E0.03071
G1 X212.831 Y60.498 E0.01810
G1 X209.831 Y60.519 E0.14908
G1 X209.832 Y60.574 E0.00273
G1 X215.514 Y60.574 E0.28236
G1 X215.514 Y60.677 E0.00512
G1 X215.182 Y61.014 E0.02353
G1 X210.134 Y61.014 E0.25084
G1 X210.581 Y61.454 E0.03115
G1 X214.748 Y61.454 E0.20709
G1 X214.314 Y61.894 E0.03072
G1 X210.745 Y61.894 E0.17736
G1 F8640.000
G1 X214.037 Y61.894 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X205.867 Y60.021
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.054 Y59.832 E0.00833
G1 X206.050 Y59.220 E0.01915
G1 F8640.000
G1 X206.054 Y59.832 E-0.14126
G1 X205.867 Y60.021 E-0.06145
G1 E-0.59729 F2100.00000
G1 Z3.000 F10800.000
G1 X228.735 Y59.468
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.739 Y60.080 E0.01915
G1 X228.928 Y60.267 E0.00833
G1 F8640.000
G1 X228.739 Y60.080 E-0.06146
G1 X228.735 Y59.468 E-0.14124
G1 E-0.59730 F2100.00000
G1 Z3.000 F10800.000
G1 X229.710 Y61.008
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.359 Y60.359 E0.03311
G1 X230.977 Y60.355 E0.02229
G1 X230.148 Y61.183 E0.04227
G1 X230.457 Y61.488 E0.01565
G1 X231.595 Y60.350 E0.05804
G1 X232.213 Y60.346 E0.02229
G1 X230.766 Y61.793 E0.07381
G1 X231.075 Y62.097 E0.01565
G1 X232.831 Y60.342 E0.08958
G1 X233.324 Y60.338 E0.01780
G1 X233.321 Y59.851 E0.01757
G1 X233.636 Y59.536 E0.01608
G1 X234.077 Y59.533 E0.01592
G1 X234.077 Y59.708 E0.00633
G1 X231.384 Y62.402 E0.13744
G1 X231.693 Y62.707 E0.01565
G1 X234.077 Y60.322 E0.12168
G1 X234.077 Y60.936 E0.02214
G1 X232.253 Y62.760 E0.09310
G1 X232.871 Y62.756 E0.02229
G1 X234.077 Y61.549 E0.06157
G1 X234.077 Y62.163 E0.02214
G1 X233.304 Y62.936 E0.03946
M204 S1000
G1 F8640.000
G1 X234.077 Y62.163 E-0.25253
G1 X234.077 Y61.549 E-0.14169
G1 X232.957 Y62.669 E-0.36578
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X233.442 Y64.895
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.077 Y64.259 E0.03041
G1 X234.077 Y63.683 E0.01952
G1 X233.051 Y64.709 E0.04911
G1 X232.479 Y64.705 E0.01938
G1 X234.029 Y63.155 E0.07418
G1 X233.448 Y63.159 E0.01966
G1 X231.906 Y64.701 E0.07380
G1 X231.334 Y64.697 E0.01938
G1 X232.867 Y63.163 E0.07341
G1 X232.287 Y63.167 E0.01966
G1 X230.761 Y64.693 E0.07303
G1 X230.188 Y64.689 E0.01938
G1 X231.706 Y63.171 E0.07264
G1 X231.501 Y63.090 E0.00747
G1 X231.355 Y62.946 E0.00694
G1 X229.616 Y64.685 E0.08325
G1 X229.043 Y64.681 E0.01938
G1 X231.065 Y62.659 E0.09677
G1 X230.775 Y62.373 E0.01380
G1 X228.471 Y64.677 E0.11029
G1 X227.898 Y64.673 E0.01938
G1 X230.484 Y62.086 E0.12380
G1 X230.194 Y61.800 E0.01380
G1 X227.326 Y64.669 E0.13732
G1 X226.753 Y64.665 E0.01938
G1 X229.904 Y61.514 E0.15084
G1 X229.614 Y61.227 E0.01380
G1 X226.180 Y64.661 E0.16436
G1 X225.608 Y64.657 E0.01938
G1 X229.376 Y60.889 E0.18037
G1 X229.363 Y60.366 E0.01771
G1 X229.322 Y60.366 E0.00139
G1 X225.035 Y64.653 E0.20520
G1 X224.463 Y64.649 E0.01938
G1 X228.522 Y60.590 E0.19431
G1 X228.303 Y60.373 E0.01041
G1 X228.160 Y60.374 E0.00484
G1 X223.890 Y64.645 E0.20443
G1 X223.317 Y64.641 E0.01938
G1 X227.580 Y60.378 E0.20404
G1 X226.999 Y60.382 E0.01966
G1 X222.745 Y64.637 E0.20365
G1 X222.172 Y64.633 E0.01938
G1 X224.136 Y62.669 E0.09402
G1 X223.556 Y62.673 E0.01965
G1 X221.600 Y64.629 E0.09363
G1 X221.027 Y64.625 E0.01938
G1 X222.975 Y62.677 E0.09325
G1 X222.394 Y62.681 E0.01965
G1 X220.454 Y64.621 E0.09286
G1 X219.882 Y64.617 E0.01938
G1 X221.842 Y62.657 E0.09383
G1 X221.552 Y62.370 E0.01380
G1 X219.309 Y64.613 E0.10734
G1 X218.737 Y64.609 E0.01938
G1 X221.261 Y62.084 E0.12085
G1 X220.971 Y61.798 E0.01380
G1 X218.164 Y64.605 E0.13436
G1 X217.591 Y64.601 E0.01938
G1 X220.681 Y61.512 E0.14788
G1 X220.390 Y61.225 E0.01380
G1 X217.019 Y64.597 E0.16139
G1 X216.446 Y64.593 E0.01938
G1 X220.100 Y60.939 E0.17490
G1 X219.980 Y60.821 E0.00568
G1 X219.978 Y60.484 E0.01141
G1 X215.874 Y64.589 E0.19648
G1 X215.301 Y64.585 E0.01938
G1 X219.451 Y60.435 E0.19863
G1 X218.870 Y60.439 E0.01966
G1 X214.728 Y64.581 E0.19825
G1 X214.156 Y64.577 E0.01938
G1 X218.289 Y60.443 E0.19786
G1 X217.709 Y60.447 E0.01966
G1 X213.583 Y64.573 E0.19748
G1 X213.011 Y64.569 E0.01938
G1 X217.128 Y60.451 E0.19709
G1 X216.547 Y60.456 E0.01966
G1 X212.438 Y64.565 E0.19670
G1 X211.865 Y64.561 E0.01938
G1 X213.684 Y62.742 E0.08707
G1 X213.104 Y62.746 E0.01966
G1 X211.293 Y64.557 E0.08668
G1 X210.720 Y64.553 E0.01938
G1 X212.523 Y62.750 E0.08630
G1 X211.942 Y62.754 E0.01966
G1 X210.148 Y64.549 E0.08591
G1 X209.575 Y64.545 E0.01938
G1 X211.362 Y62.758 E0.08552
G1 X211.300 Y62.758 E0.00208
G1 X211.041 Y62.502 E0.01234
G1 X209.002 Y64.541 E0.09757
G1 X208.430 Y64.537 E0.01938
G1 X210.750 Y62.216 E0.11108
G1 X210.460 Y61.930 E0.01380
G1 X207.857 Y64.533 E0.12459
G1 X207.285 Y64.529 E0.01938
G1 X210.170 Y61.644 E0.13811
G1 X209.879 Y61.357 E0.01380
G1 X206.712 Y64.525 E0.15162
G1 X206.140 Y64.521 E0.01938
G1 X209.589 Y61.071 E0.16513
G1 X209.411 Y60.895 E0.00848
G1 X209.409 Y60.674 E0.00747
G1 X205.567 Y64.517 E0.18392
G1 X204.994 Y64.513 E0.01938
G1 X208.999 Y60.508 E0.19168
G1 X208.418 Y60.512 E0.01966
G1 X204.422 Y64.509 E0.19130
G1 X203.849 Y64.505 E0.01938
G1 X207.837 Y60.516 E0.19091
G1 X207.257 Y60.521 E0.01966
G1 X203.277 Y64.501 E0.19052
G1 X202.704 Y64.497 E0.01938
G1 X206.676 Y60.525 E0.19014
G1 X206.095 Y60.529 E0.01966
G1 X202.131 Y64.493 E0.18975
G1 X201.559 Y64.489 E0.01938
G1 X205.515 Y60.533 E0.18937
G1 X204.934 Y60.537 E0.01966
G1 X200.986 Y64.485 E0.18898
G1 X200.414 Y64.481 E0.01938
G1 X204.353 Y60.541 E0.18859
G1 X203.773 Y60.545 E0.01966
G1 X199.841 Y64.477 E0.18821
G1 X199.268 Y64.473 E0.01938
G1 X203.192 Y60.549 E0.18782
G1 X202.611 Y60.553 E0.01966
G1 X198.696 Y64.469 E0.18743
G1 X198.123 Y64.465 E0.01938
G1 X202.031 Y60.557 E0.18705
G1 X201.450 Y60.561 E0.01966
G1 X197.551 Y64.461 E0.18666
G1 X196.978 Y64.457 E0.01938
G1 X200.869 Y60.565 E0.18628
G1 X200.289 Y60.569 E0.01966
G1 X196.405 Y64.453 E0.18589
G1 X195.833 Y64.449 E0.01938
G1 X199.708 Y60.573 E0.18550
G1 X199.127 Y60.577 E0.01966
G1 X195.260 Y64.445 E0.18512
G1 X194.688 Y64.441 E0.01938
G1 X198.547 Y60.582 E0.18473
G1 X197.966 Y60.586 E0.01966
G1 X194.115 Y64.437 E0.18435
G1 X193.542 Y64.433 E0.01938
G1 X197.385 Y60.590 E0.18396
G1 X196.805 Y60.594 E0.01966
G1 X192.970 Y64.429 E0.18357
G1 X192.397 Y64.425 E0.01938
G1 X196.547 Y60.274 E0.19867
G1 X196.544 Y59.796 E0.01621
G1 X196.449 Y59.796 E0.00322
G1 X191.825 Y64.421 E0.22137
G1 X191.252 Y64.417 E0.01938
G1 X195.868 Y59.800 E0.22098
G1 X195.288 Y59.804 E0.01965
G1 X190.679 Y64.413 E0.22059
G1 X190.107 Y64.409 E0.01938
G1 X194.707 Y59.808 E0.22021
G1 X194.126 Y59.812 E0.01965
G1 X189.534 Y64.405 E0.21982
G1 X188.962 Y64.401 E0.01938
G1 X193.546 Y59.816 E0.21944
G1 X192.965 Y59.821 E0.01965
G1 X188.389 Y64.397 E0.21905
G1 X187.816 Y64.393 E0.01938
G1 X192.384 Y59.825 E0.21867
G1 X191.804 Y59.829 E0.01965
G1 X187.244 Y64.389 E0.21828
G1 X186.671 Y64.385 E0.01938
G1 X191.223 Y59.833 E0.21789
G1 X190.642 Y59.837 E0.01965
G1 X186.099 Y64.381 E0.21751
G1 X185.526 Y64.377 E0.01938
G1 X190.062 Y59.841 E0.21712
G1 X189.481 Y59.845 E0.01965
G1 X184.953 Y64.373 E0.21674
G1 X184.381 Y64.369 E0.01938
G1 X188.900 Y59.849 E0.21635
G1 X188.320 Y59.853 E0.01965
G1 X183.808 Y64.365 E0.21596
G1 X183.236 Y64.361 E0.01938
G1 X187.739 Y59.857 E0.21558
G1 X187.159 Y59.861 E0.01965
G1 X182.663 Y64.357 E0.21519
G1 X182.091 Y64.353 E0.01938
G1 X186.578 Y59.865 E0.21481
G1 X185.997 Y59.869 E0.01965
G1 X181.518 Y64.349 E0.21442
G1 X180.945 Y64.345 E0.01938
G1 X185.417 Y59.873 E0.21404
G1 X184.836 Y59.877 E0.01965
G1 X180.373 Y64.341 E0.21365
G1 X179.800 Y64.337 E0.01938
G1 X184.255 Y59.881 E0.21326
G1 X183.675 Y59.885 E0.01965
G1 X179.228 Y64.333 E0.21288
G1 X178.655 Y64.329 E0.01938
G1 X183.094 Y59.890 E0.21249
G1 X182.513 Y59.894 E0.01965
G1 X178.082 Y64.325 E0.21211
G1 X177.510 Y64.321 E0.01938
G1 X181.933 Y59.898 E0.21172
G1 X181.352 Y59.902 E0.01965
G1 X176.937 Y64.316 E0.21133
G1 X176.365 Y64.312 E0.01938
G1 X180.771 Y59.906 E0.21095
G1 X180.191 Y59.910 E0.01965
G1 X175.792 Y64.308 E0.21056
G1 X175.219 Y64.304 E0.01938
G1 X179.610 Y59.914 E0.21018
G1 X179.029 Y59.918 E0.01965
G1 X174.647 Y64.300 E0.20979
G1 X174.074 Y64.296 E0.01938
G1 X178.449 Y59.922 E0.20941
G1 X177.868 Y59.926 E0.01965
G1 X173.502 Y64.292 E0.20902
G1 X172.929 Y64.288 E0.01938
G1 X177.287 Y59.930 E0.20863
G1 X176.707 Y59.934 E0.01965
G1 X172.356 Y64.284 E0.20825
G1 X171.784 Y64.280 E0.01938
G1 X176.126 Y59.938 E0.20786
G1 X175.545 Y59.942 E0.01965
G1 X171.211 Y64.276 E0.20748
G1 X170.639 Y64.272 E0.01938
G1 X174.965 Y59.946 E0.20709
G1 X174.384 Y59.950 E0.01965
G1 X170.066 Y64.268 E0.20670
G1 X169.493 Y64.264 E0.01938
G1 X173.803 Y59.954 E0.20632
G1 X173.223 Y59.958 E0.01965
G1 X168.921 Y64.260 E0.20593
G1 X168.348 Y64.256 E0.01938
G1 X172.642 Y59.963 E0.20555
G1 X172.061 Y59.967 E0.01965
G1 X167.776 Y64.252 E0.20516
G1 X167.203 Y64.248 E0.01938
G1 X171.481 Y59.971 E0.20478
G1 X170.900 Y59.975 E0.01965
G1 X166.630 Y64.244 E0.20439
G1 X166.058 Y64.240 E0.01938
G1 X170.320 Y59.979 E0.20400
G1 X169.739 Y59.983 E0.01965
G1 X165.485 Y64.236 E0.20362
G1 X164.913 Y64.232 E0.01938
G1 X169.158 Y59.987 E0.20323
G1 X168.578 Y59.991 E0.01965
G1 X164.340 Y64.228 E0.20285
G1 X163.767 Y64.224 E0.01938
G1 X167.997 Y59.995 E0.20246
G1 X167.416 Y59.999 E0.01965
G1 X163.195 Y64.220 E0.20207
G1 X162.622 Y64.216 E0.01938
G1 X166.836 Y60.003 E0.20169
G1 X166.255 Y60.007 E0.01965
G1 X162.050 Y64.212 E0.20130
G1 X161.477 Y64.208 E0.01938
G1 X165.674 Y60.011 E0.20092
G1 X165.094 Y60.015 E0.01965
G1 X160.904 Y64.204 E0.20053
G1 X160.332 Y64.200 E0.01938
G1 X164.513 Y60.019 E0.20015
G1 X163.932 Y60.023 E0.01965
G1 X159.759 Y64.196 E0.19976
G1 X159.187 Y64.192 E0.01938
G1 X163.352 Y60.027 E0.19937
G1 X162.771 Y60.032 E0.01965
G1 X158.614 Y64.188 E0.19899
G1 X158.042 Y64.184 E0.01938
G1 X162.190 Y60.036 E0.19860
G1 X161.610 Y60.040 E0.01965
G1 X157.469 Y64.180 E0.19822
G1 X156.896 Y64.176 E0.01938
G1 X161.029 Y60.044 E0.19783
G1 X160.448 Y60.048 E0.01965
G1 X156.324 Y64.172 E0.19745
G1 X155.751 Y64.168 E0.01938
G1 X159.868 Y60.052 E0.19706
G1 X159.287 Y60.056 E0.01965
G1 X155.179 Y64.164 E0.19667
G1 X154.606 Y64.160 E0.01938
G1 X158.706 Y60.060 E0.19629
G1 X158.126 Y60.064 E0.01965
G1 X154.033 Y64.156 E0.19590
G1 X153.461 Y64.152 E0.01938
G1 X157.545 Y60.068 E0.19552
G1 X156.964 Y60.072 E0.01965
G1 X152.888 Y64.148 E0.19513
G1 X152.316 Y64.144 E0.01938
G1 X156.384 Y60.076 E0.19474
G1 X155.803 Y60.080 E0.01965
G1 X151.743 Y64.140 E0.19436
G1 X151.170 Y64.136 E0.01938
G1 X155.222 Y60.084 E0.19397
G1 X154.642 Y60.088 E0.01965
G1 X150.598 Y64.132 E0.19359
G1 X150.025 Y64.128 E0.01938
G1 X154.061 Y60.092 E0.19320
G1 X153.481 Y60.096 E0.01965
G1 X149.453 Y64.124 E0.19282
G1 X148.880 Y64.120 E0.01938
G1 X152.900 Y60.100 E0.19243
G1 X152.319 Y60.105 E0.01965
G1 X148.307 Y64.116 E0.19204
G1 X147.735 Y64.112 E0.01938
G1 X151.739 Y60.109 E0.19166
G1 X151.158 Y60.113 E0.01965
G1 X147.162 Y64.108 E0.19127
G1 X146.590 Y64.104 E0.01938
G1 X150.577 Y60.117 E0.19089
G1 X149.997 Y60.121 E0.01965
G1 X146.017 Y64.100 E0.19050
G1 X145.444 Y64.096 E0.01938
G1 X149.416 Y60.125 E0.19011
G1 X148.835 Y60.129 E0.01965
G1 X144.872 Y64.092 E0.18973
G1 X144.299 Y64.088 E0.01938
G1 X148.255 Y60.133 E0.18934
G1 X147.674 Y60.137 E0.01965
G1 X143.727 Y64.084 E0.18896
G1 X143.154 Y64.080 E0.01938
G1 X147.093 Y60.141 E0.18857
G1 X146.513 Y60.145 E0.01965
G1 X142.581 Y64.076 E0.18819
G1 X142.009 Y64.072 E0.01938
G1 X145.932 Y60.149 E0.18780
G1 X145.351 Y60.153 E0.01965
G1 X141.436 Y64.068 E0.18741
G1 X140.864 Y64.064 E0.01938
G1 X144.771 Y60.157 E0.18703
G1 X144.190 Y60.161 E0.01965
G1 X140.291 Y64.060 E0.18664
M73 P36 R165
G1 X139.718 Y64.056 E0.01938
G1 X143.609 Y60.165 E0.18626
G1 X143.029 Y60.169 E0.01965
G1 X139.146 Y64.052 E0.18587
G1 X138.573 Y64.048 E0.01938
G1 X142.448 Y60.174 E0.18548
G1 X141.867 Y60.178 E0.01965
G1 X138.001 Y64.044 E0.18510
G1 X137.428 Y64.040 E0.01938
G1 X141.287 Y60.182 E0.18471
G1 X140.706 Y60.186 E0.01965
G1 X136.856 Y64.036 E0.18433
G1 X136.283 Y64.032 E0.01938
G1 X140.125 Y60.190 E0.18394
G1 X139.545 Y60.194 E0.01965
G1 X135.710 Y64.028 E0.18356
G1 X135.138 Y64.024 E0.01938
G1 X138.964 Y60.198 E0.18317
G1 X138.384 Y60.202 E0.01965
G1 X134.565 Y64.020 E0.18278
G1 X133.993 Y64.016 E0.01938
G1 X137.803 Y60.206 E0.18240
G1 X137.222 Y60.210 E0.01965
G1 X133.420 Y64.012 E0.18201
G1 X132.847 Y64.008 E0.01938
G1 X136.642 Y60.214 E0.18163
G1 X136.061 Y60.218 E0.01965
G1 X132.275 Y64.004 E0.18124
G1 X131.702 Y64.000 E0.01938
G1 X135.480 Y60.222 E0.18085
G1 X134.900 Y60.226 E0.01965
G1 X131.130 Y63.996 E0.18047
G1 X130.557 Y63.992 E0.01938
G1 X134.319 Y60.230 E0.18008
G1 X133.738 Y60.234 E0.01965
G1 X129.984 Y63.988 E0.17970
G1 X129.412 Y63.984 E0.01938
G1 X133.158 Y60.238 E0.17931
G1 X132.577 Y60.243 E0.01965
G1 X128.839 Y63.980 E0.17893
G1 X128.267 Y63.976 E0.01938
G1 X131.996 Y60.247 E0.17854
G1 X131.416 Y60.251 E0.01965
G1 X127.694 Y63.972 E0.17815
G1 X127.121 Y63.968 E0.01938
G1 X130.835 Y60.255 E0.17777
G1 X130.254 Y60.259 E0.01965
G1 X126.549 Y63.964 E0.17738
G1 X125.976 Y63.960 E0.01938
G1 X129.674 Y60.263 E0.17700
G1 X129.093 Y60.267 E0.01965
G1 X125.404 Y63.956 E0.17661
G1 X124.831 Y63.952 E0.01938
G1 X128.512 Y60.271 E0.17622
G1 X127.932 Y60.275 E0.01965
G1 X124.258 Y63.948 E0.17584
G1 X123.686 Y63.944 E0.01938
G1 X127.351 Y60.279 E0.17545
G1 X126.770 Y60.283 E0.01965
G1 X123.113 Y63.940 E0.17507
G1 X122.541 Y63.936 E0.01938
G1 X126.190 Y60.287 E0.17468
G1 X125.609 Y60.291 E0.01965
G1 X121.968 Y63.932 E0.17430
G1 X121.395 Y63.928 E0.01938
G1 X125.028 Y60.295 E0.17391
G1 X124.448 Y60.299 E0.01965
G1 X120.823 Y63.924 E0.17352
G1 X120.250 Y63.920 E0.01938
G1 X123.867 Y60.303 E0.17314
G1 X123.286 Y60.307 E0.01965
G1 X119.678 Y63.916 E0.17275
G1 X119.105 Y63.912 E0.01938
G1 X122.706 Y60.311 E0.17237
G1 X122.125 Y60.316 E0.01965
G1 X118.532 Y63.908 E0.17198
G1 X117.960 Y63.904 E0.01938
G1 X121.545 Y60.320 E0.17159
G1 X120.964 Y60.324 E0.01965
G1 X117.387 Y63.900 E0.17121
G1 X116.815 Y63.896 E0.01938
G1 X120.383 Y60.328 E0.17082
G1 X119.803 Y60.332 E0.01965
G1 X116.242 Y63.892 E0.17044
G1 X115.669 Y63.888 E0.01938
G1 X119.222 Y60.336 E0.17005
G1 X118.641 Y60.340 E0.01965
G1 X115.097 Y63.884 E0.16967
G1 X114.524 Y63.880 E0.01938
G1 X118.061 Y60.344 E0.16928
G1 X117.480 Y60.348 E0.01965
G1 X113.952 Y63.876 E0.16889
G1 X113.379 Y63.872 E0.01938
G1 X116.899 Y60.352 E0.16851
G1 X116.319 Y60.356 E0.01965
G1 X112.807 Y63.868 E0.16812
G1 X112.234 Y63.864 E0.01938
G1 X115.738 Y60.360 E0.16774
G1 X115.157 Y60.364 E0.01965
G1 X111.661 Y63.860 E0.16735
G1 X111.089 Y63.856 E0.01938
G1 X114.577 Y60.368 E0.16697
G1 X113.996 Y60.372 E0.01965
G1 X110.516 Y63.852 E0.16658
G1 X109.944 Y63.848 E0.01938
G1 X113.415 Y60.376 E0.16619
G1 X112.835 Y60.380 E0.01965
G1 X109.371 Y63.844 E0.16581
G1 X108.798 Y63.840 E0.01938
G1 X112.254 Y60.385 E0.16542
G1 X111.673 Y60.389 E0.01965
G1 X108.226 Y63.836 E0.16504
G1 X107.653 Y63.832 E0.01938
G1 X111.093 Y60.393 E0.16465
G1 X110.512 Y60.397 E0.01965
G1 X107.081 Y63.828 E0.16426
G1 X106.508 Y63.824 E0.01938
G1 X109.931 Y60.401 E0.16388
G1 X109.351 Y60.405 E0.01965
G1 X105.935 Y63.820 E0.16349
G1 X105.363 Y63.816 E0.01938
G1 X108.770 Y60.409 E0.16311
G1 X108.189 Y60.413 E0.01965
G1 X104.790 Y63.812 E0.16272
G1 X104.218 Y63.808 E0.01938
G1 X107.609 Y60.417 E0.16234
G1 X107.028 Y60.421 E0.01965
G1 X103.645 Y63.804 E0.16195
G1 X103.072 Y63.800 E0.01938
G1 X106.447 Y60.425 E0.16156
G1 X105.867 Y60.429 E0.01965
G1 X102.500 Y63.796 E0.16118
G1 X101.927 Y63.792 E0.01938
G1 X105.286 Y60.433 E0.16079
G1 X104.706 Y60.437 E0.01965
G1 X101.355 Y63.788 E0.16041
G1 X100.782 Y63.784 E0.01938
G1 X104.125 Y60.441 E0.16002
G1 X103.544 Y60.445 E0.01965
G1 X100.209 Y63.780 E0.15963
G1 X99.637 Y63.776 E0.01938
G1 X102.964 Y60.449 E0.15925
G1 X102.383 Y60.453 E0.01965
G1 X99.064 Y63.772 E0.15886
G1 X98.492 Y63.768 E0.01938
G1 X101.802 Y60.458 E0.15848
G1 X101.222 Y60.462 E0.01965
G1 X97.919 Y63.764 E0.15809
G1 X97.346 Y63.760 E0.01938
G1 X100.641 Y60.466 E0.15771
G1 X100.060 Y60.470 E0.01965
G1 X96.774 Y63.756 E0.15732
G1 X96.201 Y63.752 E0.01938
G1 X99.480 Y60.474 E0.15693
G1 X98.899 Y60.478 E0.01965
G1 X95.629 Y63.748 E0.15655
G1 X95.056 Y63.744 E0.01938
G1 X98.318 Y60.482 E0.15616
G1 X97.738 Y60.486 E0.01965
G1 X94.483 Y63.740 E0.15578
G1 X93.911 Y63.736 E0.01938
G1 X97.157 Y60.490 E0.15539
G1 X96.576 Y60.494 E0.01965
G1 X93.338 Y63.732 E0.15500
G1 X92.766 Y63.728 E0.01938
G1 X95.996 Y60.498 E0.15462
G1 X95.415 Y60.502 E0.01965
G1 X92.193 Y63.724 E0.15423
G1 X91.620 Y63.720 E0.01938
G1 X94.834 Y60.506 E0.15385
G1 X94.254 Y60.510 E0.01965
G1 X91.048 Y63.716 E0.15346
G1 X90.475 Y63.712 E0.01938
G1 X93.673 Y60.514 E0.15308
G1 X93.092 Y60.518 E0.01965
G1 X89.903 Y63.708 E0.15269
G1 X89.330 Y63.704 E0.01938
G1 X92.512 Y60.522 E0.15230
G1 X91.931 Y60.527 E0.01965
G1 X88.758 Y63.700 E0.15192
G1 X88.185 Y63.696 E0.01938
G1 X91.350 Y60.531 E0.15153
G1 X90.770 Y60.535 E0.01965
G1 X87.612 Y63.692 E0.15115
G1 X87.040 Y63.688 E0.01938
G1 X90.189 Y60.539 E0.15076
G1 X89.608 Y60.543 E0.01965
G1 X86.467 Y63.684 E0.15037
G1 X85.895 Y63.680 E0.01938
G1 X89.028 Y60.547 E0.14999
G1 X88.447 Y60.551 E0.01965
G1 X85.322 Y63.676 E0.14960
G1 X84.749 Y63.672 E0.01938
G1 X87.867 Y60.555 E0.14922
G1 X87.286 Y60.559 E0.01965
G1 X84.177 Y63.668 E0.14883
G1 X83.604 Y63.664 E0.01938
G1 X86.705 Y60.563 E0.14845
G1 X86.125 Y60.567 E0.01965
G1 X83.032 Y63.660 E0.14806
G1 X82.459 Y63.656 E0.01938
G1 X85.544 Y60.571 E0.14767
G1 X84.963 Y60.575 E0.01965
G1 X81.886 Y63.652 E0.14729
G1 X81.314 Y63.648 E0.01938
G1 X84.383 Y60.579 E0.14690
G1 X83.802 Y60.583 E0.01965
G1 X80.741 Y63.644 E0.14652
G1 X80.169 Y63.640 E0.01938
G1 X83.221 Y60.587 E0.14613
G1 X82.641 Y60.591 E0.01965
G1 X79.596 Y63.636 E0.14575
G1 X79.023 Y63.632 E0.01938
G1 X82.060 Y60.595 E0.14536
G1 X81.479 Y60.600 E0.01965
G1 X78.451 Y63.628 E0.14497
G1 X77.878 Y63.624 E0.01938
G1 X80.899 Y60.604 E0.14459
G1 X80.318 Y60.608 E0.01965
G1 X77.306 Y63.620 E0.14420
G1 X76.733 Y63.616 E0.01938
G1 X79.737 Y60.612 E0.14382
G1 X79.157 Y60.616 E0.01965
G1 X76.160 Y63.612 E0.14343
G1 X75.588 Y63.608 E0.01938
G1 X78.576 Y60.620 E0.14304
G1 X77.995 Y60.624 E0.01965
G1 X75.015 Y63.604 E0.14266
G1 X74.443 Y63.600 E0.01938
G1 X77.415 Y60.628 E0.14227
G1 X76.834 Y60.632 E0.01965
M73 Q36 S166
G1 X73.870 Y63.596 E0.14189
G1 X73.297 Y63.592 E0.01938
G1 X76.253 Y60.636 E0.14150
G1 X75.673 Y60.640 E0.01965
G1 X72.725 Y63.588 E0.14112
G1 X72.152 Y63.584 E0.01938
G1 X75.092 Y60.644 E0.14073
G1 X74.511 Y60.648 E0.01965
G1 X71.580 Y63.580 E0.14034
G1 X71.007 Y63.576 E0.01938
G1 X73.931 Y60.652 E0.13996
G1 X73.350 Y60.656 E0.01965
G1 X70.434 Y63.572 E0.13957
G1 X69.862 Y63.568 E0.01938
G1 X72.769 Y60.660 E0.13919
G1 X72.189 Y60.664 E0.01965
G1 X69.289 Y63.564 E0.13880
G1 X68.717 Y63.560 E0.01938
G1 X71.608 Y60.669 E0.13841
G1 X71.028 Y60.673 E0.01965
G1 X68.144 Y63.556 E0.13803
G1 X67.571 Y63.552 E0.01938
G1 X70.447 Y60.677 E0.13764
G1 X69.866 Y60.681 E0.01965
G1 X66.999 Y63.548 E0.13726
G1 X66.426 Y63.544 E0.01938
G1 X69.286 Y60.685 E0.13687
G1 X68.705 Y60.689 E0.01965
G1 X65.854 Y63.540 E0.13649
G1 X65.281 Y63.536 E0.01938
G1 X68.124 Y60.693 E0.13610
G1 X67.544 Y60.697 E0.01965
G1 X64.709 Y63.532 E0.13571
G1 X64.136 Y63.528 E0.01938
G1 X66.963 Y60.701 E0.13533
G1 X66.382 Y60.705 E0.01965
G1 X63.563 Y63.524 E0.13494
G1 X62.991 Y63.520 E0.01938
G1 X65.802 Y60.709 E0.13456
G1 X65.221 Y60.713 E0.01965
G1 X62.418 Y63.516 E0.13417
G1 X61.846 Y63.512 E0.01938
G1 X64.640 Y60.717 E0.13378
G1 X64.060 Y60.721 E0.01965
G1 X61.273 Y63.508 E0.13340
G1 X60.700 Y63.504 E0.01938
G1 X63.479 Y60.725 E0.13301
G1 X62.898 Y60.729 E0.01965
G1 X60.128 Y63.500 E0.13263
G1 X59.555 Y63.496 E0.01938
G1 X62.318 Y60.733 E0.13224
G1 X61.737 Y60.737 E0.01965
G1 X58.983 Y63.492 E0.13186
G1 X58.410 Y63.488 E0.01938
G1 X61.156 Y60.742 E0.13147
G1 X60.576 Y60.746 E0.01965
G1 X57.837 Y63.484 E0.13108
G1 X57.265 Y63.479 E0.01937
G1 X59.995 Y60.750 E0.13067
G1 X59.414 Y60.754 E0.01965
G1 X56.693 Y63.475 E0.13026
G1 X56.121 Y63.470 E0.01937
G1 X58.834 Y60.758 E0.12985
G1 X58.253 Y60.762 E0.01965
G1 X55.549 Y63.466 E0.12944
G1 X54.977 Y63.461 E0.01937
G1 X57.672 Y60.766 E0.12903
G1 X57.091 Y60.771 E0.01967
G1 X54.405 Y63.457 E0.12859
G1 X53.833 Y63.452 E0.01937
G1 X56.510 Y60.775 E0.12816
G1 X55.929 Y60.780 E0.01967
G1 X53.261 Y63.448 E0.12773
G1 X52.688 Y63.443 E0.01937
G1 X55.348 Y60.784 E0.12729
G1 X54.766 Y60.789 E0.01967
G1 X52.116 Y63.439 E0.12686
G1 X51.544 Y63.434 E0.01937
G1 X54.185 Y60.793 E0.12642
G1 X53.604 Y60.798 E0.01967
G1 X50.972 Y63.430 E0.12599
G1 X50.400 Y63.426 E0.01937
G1 X53.023 Y60.803 E0.12556
G1 X52.442 Y60.807 E0.01967
G1 X49.828 Y63.421 E0.12512
G1 X49.256 Y63.417 E0.01937
G1 X51.861 Y60.812 E0.12469
G1 X51.279 Y60.816 E0.01967
G1 X48.684 Y63.412 E0.12426
G1 X48.112 Y63.408 E0.01937
G1 X50.698 Y60.821 E0.12382
G1 X50.117 Y60.825 E0.01967
G1 X47.540 Y63.403 E0.12339
G1 X46.967 Y63.399 E0.01937
G1 X49.536 Y60.830 E0.12295
G1 X48.955 Y60.835 E0.01967
G1 X46.395 Y63.394 E0.12252
G1 X45.823 Y63.390 E0.01937
G1 X48.374 Y60.839 E0.12209
G1 X47.793 Y60.844 E0.01967
G1 X45.251 Y63.385 E0.12165
G1 X44.679 Y63.381 E0.01937
G1 X47.211 Y60.848 E0.12122
G1 X46.630 Y60.853 E0.01967
G1 X44.107 Y63.376 E0.12079
G1 X43.535 Y63.372 E0.01937
G1 X46.049 Y60.857 E0.12035
G1 X45.468 Y60.862 E0.01967
G1 X42.963 Y63.367 E0.11992
G1 X42.391 Y63.363 E0.01937
G1 X44.887 Y60.867 E0.11948
G1 X44.306 Y60.871 E0.01967
G1 X41.819 Y63.358 E0.11905
G1 X41.246 Y63.354 E0.01937
G1 X43.724 Y60.876 E0.11862
G1 X43.143 Y60.880 E0.01967
G1 X40.674 Y63.349 E0.11818
G1 X40.102 Y63.345 E0.01937
G1 X42.562 Y60.885 E0.11775
G1 X41.981 Y60.889 E0.01967
G1 X39.641 Y63.229 E0.11201
G1 X39.565 Y63.204 E0.00271
G1 X39.137 Y63.157 E0.01459
G1 X41.400 Y60.894 E0.10833
G1 X40.819 Y60.898 E0.01967
G1 X38.521 Y63.196 E0.10999
G1 X38.456 Y63.203 E0.00220
G1 X38.096 Y63.329 E0.01293
G1 X37.814 Y63.327 E0.00954
G1 X40.237 Y60.903 E0.11601
G1 X39.945 Y60.905 E0.00989
G1 X39.513 Y61.051 E0.01542
G1 X37.242 Y63.322 E0.10874
G1 X36.670 Y63.318 E0.01937
G1 X38.894 Y61.093 E0.10649
G1 X38.456 Y61.046 E0.01492
G1 X38.388 Y61.023 E0.00244
G1 X36.098 Y63.313 E0.10964
G1 X35.525 Y63.309 E0.01937
G1 X37.913 Y60.921 E0.11428
G1 X37.332 Y60.926 E0.01967
G1 X34.953 Y63.304 E0.11384
G1 X34.381 Y63.300 E0.01937
G1 X36.750 Y60.930 E0.11341
G1 X36.169 Y60.935 E0.01967
G1 X33.850 Y63.254 E0.11100
G1 X33.565 Y63.158 E0.01020
G1 X33.389 Y63.139 E0.00599
G1 X35.588 Y60.940 E0.10528
G1 X35.007 Y60.944 E0.01967
G1 X32.835 Y63.116 E0.10399
G1 X32.456 Y63.157 E0.01289
G1 X32.098 Y63.282 E0.01284
G1 X34.426 Y60.949 E0.11156
G1 X33.943 Y60.953 E0.01633
G1 X33.779 Y61.019 E0.00599
G1 X31.521 Y63.277 E0.10811
G1 X30.949 Y63.273 E0.01937
G1 X33.077 Y61.144 E0.10190
G1 X33.010 Y61.151 E0.00228
G1 X32.544 Y61.101 E0.01588
G1 X30.376 Y63.268 E0.10375
G1 X29.804 Y63.264 E0.01937
G1 X32.100 Y60.968 E0.10987
G1 X31.520 Y60.972 E0.01962
G1 X29.232 Y63.259 E0.10951
G1 X28.660 Y63.255 E0.01937
G1 X30.939 Y60.976 E0.10907
G1 X30.358 Y60.981 E0.01967
G1 X28.088 Y63.250 E0.10864
G1 X27.941 Y63.249 E0.00498
G1 X27.628 Y63.134 E0.01129
G1 X29.776 Y60.985 E0.10284
G1 X29.195 Y60.990 E0.01967
G1 X27.121 Y63.064 E0.09928
G1 X27.010 Y63.052 E0.00378
G1 X26.502 Y63.107 E0.01731
G1 X28.614 Y60.994 E0.10111
G1 X28.033 Y60.999 E0.01967
G1 X25.800 Y63.232 E0.10690
G1 X25.228 Y63.228 E0.01937
G1 X27.289 Y61.167 E0.09867
G1 X27.010 Y61.197 E0.00948
G1 X26.714 Y61.165 E0.01009
G1 X24.655 Y63.223 E0.09853
G1 X24.083 Y63.219 E0.01937
G1 X26.238 Y61.064 E0.10313
G1 X26.100 Y61.014 E0.00498
G1 X25.708 Y61.017 E0.01324
G1 X23.511 Y63.214 E0.10517
G1 X22.939 Y63.210 E0.01937
G1 X25.127 Y61.022 E0.10474
G1 X24.546 Y61.026 E0.01967
G1 X22.367 Y63.205 E0.10430
G1 X21.941 Y63.202 E0.01443
G1 X21.838 Y63.158 E0.00378
G1 X23.965 Y61.031 E0.10180
G1 X23.384 Y61.035 E0.01967
G1 X21.375 Y63.044 E0.09617
G1 X21.011 Y63.004 E0.01239
G1 X20.817 Y63.025 E0.00659
G1 X22.802 Y61.040 E0.09502
G1 X22.221 Y61.045 E0.01967
G1 X20.079 Y63.187 E0.10257
G1 X19.507 Y63.183 E0.01937
G1 X21.499 Y61.190 E0.09537
G1 X21.011 Y61.245 E0.01662
G1 X20.882 Y61.231 E0.00439
G1 X18.934 Y63.178 E0.09323
G1 X18.362 Y63.174 E0.01937
G1 X20.378 Y61.158 E0.09647
G1 X20.098 Y61.061 E0.01001
G1 X19.897 Y61.063 E0.00683
G1 X17.790 Y63.169 E0.10083
G1 X17.218 Y63.165 E0.01937
G1 X19.315 Y61.067 E0.10040
G1 X18.734 Y61.072 E0.01967
G1 X16.646 Y63.160 E0.09997
G1 X16.074 Y63.156 E0.01937
G1 X18.153 Y61.077 E0.09953
G1 X17.572 Y61.081 E0.01967
G1 X15.947 Y62.706 E0.07780
G1 X15.947 Y62.130 E0.01952
G1 X16.991 Y61.086 E0.04998
G1 X16.410 Y61.090 E0.01967
G1 X15.763 Y61.736 E0.03093
M204 S1000
G1 F8640.000
G1 X16.410 Y61.090 E-0.21101
G1 X16.991 Y61.086 E-0.13420
G1 X15.947 Y62.130 E-0.34096
G1 X15.947 Y62.450 E-0.07383
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X196.848 Y76.535
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.067 Y76.439 E0.31207
G1 X206.060 Y75.778 E0.02237
G1 X206.616 Y75.775 E0.01882
G1 X206.623 Y76.433 E0.02226
G1 X209.075 Y76.407 E0.08301
G1 X209.069 Y75.765 E0.02175
G1 X209.392 Y75.763 E0.01093
G1 X209.399 Y76.404 E0.02168
G1 X211.823 Y76.378 E0.08205
G1 X211.816 Y75.753 E0.02118
G1 X212.240 Y75.751 E0.01434
G1 X212.247 Y76.374 E0.02109
G1 X214.652 Y76.349 E0.08143
G1 X214.646 Y75.741 E0.02059
G1 X214.911 Y75.739 E0.00898
G1 X214.918 Y76.346 E0.02054
G1 X216.861 Y76.326 E0.06578
G1 X216.855 Y75.731 E0.02013
G1 X218.180 Y75.725 E0.04485
G1 X218.187 Y76.312 E0.01986
G1 X219.849 Y76.294 E0.05626
G1 X219.844 Y75.718 E0.01951
G1 X234.376 Y75.655 E0.49189
G1 X234.376 Y82.621 E0.23581
G1 X203.792 Y82.489 E1.03522
G1 X157.936 Y82.134 E1.55223
G1 X68.954 Y81.204 E3.01212
G1 X59.005 Y81.064 E0.33677
G1 X39.846 Y80.895 E0.64852
G1 X39.760 Y80.838 E0.00351
G1 X39.485 Y80.747 E0.00980
G1 X38.997 Y80.694 E0.01662
G1 X38.508 Y80.747 E0.01662
G1 X38.234 Y80.839 E0.00980
G1 X38.170 Y80.880 E0.00257
G1 X33.856 Y80.842 E0.14604
G1 X33.759 Y80.779 E0.00391
G1 X33.484 Y80.688 E0.00980
G1 X32.996 Y80.635 E0.01662
G1 X32.508 Y80.688 E0.01662
G1 X32.233 Y80.780 E0.00980
G1 X32.161 Y80.827 E0.00294
G1 X27.860 Y80.785 E0.14558
G1 X27.759 Y80.719 E0.00408
G1 X27.485 Y80.627 E0.00980
G1 X26.996 Y80.574 E0.01662
G1 X26.508 Y80.627 E0.01662
G1 X26.233 Y80.718 E0.00981
G1 X26.161 Y80.766 E0.00293
G1 X21.851 Y80.716 E0.14590
G1 X21.759 Y80.656 E0.00371
G1 X21.484 Y80.564 E0.00982
G1 X20.996 Y80.511 E0.01662
G1 X20.508 Y80.564 E0.01660
G1 X20.233 Y80.655 E0.00983
G1 X20.170 Y80.696 E0.00254
G1 X15.627 Y80.644 E0.15377
G1 X15.627 Y77.633 E0.10191
G1 X20.170 Y77.580 E0.15377
G1 X20.233 Y77.621 E0.00254
G1 X20.508 Y77.713 E0.00983
G1 X20.996 Y77.766 E0.01660
G1 X21.484 Y77.713 E0.01662
G1 X21.759 Y77.621 E0.00982
G1 X21.851 Y77.561 E0.00371
G1 X26.161 Y77.511 E0.14590
G1 X26.233 Y77.558 E0.00293
G1 X26.508 Y77.650 E0.00981
G1 X26.996 Y77.702 E0.01662
G1 X27.485 Y77.649 E0.01662
G1 X27.759 Y77.558 E0.00980
G1 X27.861 Y77.491 E0.00411
G1 X29.341 Y77.474 E0.05009
G1 X32.160 Y77.449 E0.09545
G1 X32.233 Y77.497 E0.00295
G1 X32.508 Y77.589 E0.00980
G1 X32.987 Y77.641 E0.01629
G1 X33.336 Y77.614 E0.01185
G1 X33.740 Y77.510 E0.01414
G1 X33.856 Y77.434 E0.00468
G1 X38.170 Y77.396 E0.14604
G1 X38.234 Y77.438 E0.00257
G1 X38.508 Y77.529 E0.00980
G1 X38.997 Y77.582 E0.01662
G1 X39.485 Y77.530 E0.01662
G1 X39.760 Y77.438 E0.00980
G1 X39.846 Y77.381 E0.00351
G1 X59.005 Y77.212 E0.64852
G1 X68.954 Y77.073 E0.33677
G1 X157.935 Y76.143 E3.01207
G1 X196.841 Y75.841 E1.31696
G1 X196.847 Y76.475 E0.02145
M204 S1000
G1 X197.251 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.163 Y76.114 E0.03087
G1 X198.155 Y75.424 E0.02336
G1 X198.870 Y75.419 E0.02419
G1 X198.877 Y76.107 E0.02330
G1 X199.812 Y76.097 E0.03165
G1 X199.805 Y75.411 E0.02321
G1 X200.501 Y75.406 E0.02354
G1 X200.508 Y76.090 E0.02315
G1 X201.425 Y76.080 E0.03104
G1 X201.418 Y75.399 E0.02306
G1 X201.816 Y75.396 E0.01349
G1 X201.823 Y76.076 E0.02303
G1 X203.550 Y76.058 E0.05844
G1 X203.543 Y75.383 E0.02286
G1 X203.614 Y75.382 E0.00240
G1 X203.621 Y76.057 E0.02286
G1 X205.656 Y76.036 E0.06889
G1 X205.649 Y75.372 E0.02246
G1 X207.019 Y75.367 E0.04638
G1 X207.026 Y76.022 E0.02217
G1 X208.664 Y76.004 E0.05546
G1 X208.658 Y75.359 E0.02183
G1 X209.795 Y75.355 E0.03848
G1 X209.801 Y75.993 E0.02160
G1 X211.411 Y75.976 E0.05450
G1 X211.405 Y75.348 E0.02126
G1 X212.643 Y75.342 E0.04189
G1 X212.649 Y75.963 E0.02101
G1 X214.241 Y75.946 E0.05388
G1 X214.235 Y75.335 E0.02068
G1 X215.314 Y75.331 E0.03654
G1 X215.321 Y75.935 E0.02045
G1 X216.450 Y75.923 E0.03823
G1 X216.444 Y75.326 E0.02022
G1 X218.583 Y75.316 E0.07238
G1 X218.589 Y75.901 E0.01977
G1 X219.438 Y75.892 E0.02874
G1 X219.433 Y75.313 E0.01960
G1 X234.783 Y75.246 E0.51958
G1 X234.783 Y83.030 E0.26349
G1 X203.790 Y82.896 E1.04908
G1 X157.932 Y82.541 E1.55227
G1 X68.949 Y81.611 E3.01216
G1 X59.000 Y81.471 E0.33676
G1 X39.724 Y81.301 E0.65252
G1 X39.581 Y81.208 E0.00577
G1 X39.398 Y81.147 E0.00654
G1 X38.997 Y81.104 E0.01365
G1 X38.596 Y81.147 E0.01365
G1 X38.413 Y81.208 E0.00654
G1 X38.290 Y81.288 E0.00496
G1 X33.733 Y81.248 E0.15425
G1 X33.581 Y81.149 E0.00616
G1 X33.397 Y81.088 E0.00654
G1 X32.996 Y81.044 E0.01365
G1 X32.595 Y81.088 E0.01365
G1 X32.412 Y81.149 E0.00654
G1 X32.280 Y81.235 E0.00533
G1 X27.737 Y81.191 E0.15379
G1 X27.580 Y81.088 E0.00633
G1 X27.397 Y81.027 E0.00654
G1 X26.996 Y80.984 E0.01365
G1 X26.595 Y81.027 E0.01365
G1 X26.412 Y81.088 E0.00654
G1 X26.280 Y81.174 E0.00533
G1 X21.727 Y81.121 E0.15412
G1 X21.580 Y81.025 E0.00594
G1 X21.397 Y80.964 E0.00655
G1 X20.996 Y80.920 E0.01365
G1 X20.595 Y80.964 E0.01364
G1 X20.411 Y81.025 E0.00655
G1 X20.289 Y81.105 E0.00494
G1 X15.220 Y81.046 E0.17159
G1 X15.220 Y77.230 E0.12916
G1 X20.289 Y77.172 E0.17159
G1 X20.411 Y77.252 E0.00494
G1 X20.595 Y77.313 E0.00655
G1 X20.996 Y77.356 E0.01364
G1 X21.397 Y77.313 E0.01365
G1 X21.580 Y77.251 E0.00655
G1 X21.727 Y77.155 E0.00594
G1 X26.280 Y77.102 E0.15413
G1 X26.412 Y77.189 E0.00533
G1 X26.595 Y77.250 E0.00654
G1 X26.996 Y77.293 E0.01365
G1 X27.397 Y77.249 E0.01365
G1 X27.580 Y77.188 E0.00654
G1 X27.737 Y77.085 E0.00635
G1 X29.336 Y77.067 E0.05413
G1 X32.280 Y77.041 E0.09965
G1 X32.412 Y77.127 E0.00534
G1 X32.595 Y77.189 E0.00654
G1 X32.993 Y77.232 E0.01353
G1 X33.269 Y77.210 E0.00937
G1 X33.574 Y77.132 E0.01066
G1 X33.733 Y77.028 E0.00644
G1 X38.290 Y76.988 E0.15425
G1 X38.413 Y77.068 E0.00496
G1 X38.596 Y77.129 E0.00654
G1 X38.997 Y77.173 E0.01365
G1 X39.398 Y77.130 E0.01365
G1 X39.581 Y77.069 E0.00654
G1 X39.724 Y76.975 E0.00577
G1 X59.000 Y76.805 E0.65252
G1 X68.949 Y76.666 E0.33676
G1 X157.931 Y75.736 E3.01212
G1 X197.243 Y75.431 E1.33072
M73 P36 R164
G1 X197.250 Y76.064 E0.02142
M204 S1000
G1 X197.452 Y76.470 F10800.000
G1 F8640.000
G1 X198.163 Y76.114 E-0.21103
G1 X198.155 Y75.424 E-0.15938
G1 X198.870 Y75.419 E-0.16504
G1 X198.877 Y76.107 E-0.15893
G1 X199.162 Y76.104 E-0.06562
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X198.522 Y76.314
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.515 Y75.625 E0.01763
G1 F8640.000
G1 X198.522 Y76.314 E-0.15915
G1 E-0.64085 F2100.00000
G1 Z3.000 F10800.000
G1 X200.155 Y75.612
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.162 Y76.297 E0.01642
G1 F8640.000
G1 X200.155 Y75.612 E-0.15812
G1 E-0.64188 F2100.00000
G1 Z3.000 F10800.000
G1 X195.824 Y76.632
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.305 Y76.151 E0.02309
G1 X195.724 Y76.155 E0.01975
G1 X195.429 Y76.450 E0.01416
G1 X194.849 Y76.453 E0.01968
G1 X195.142 Y76.160 E0.01406
G1 X194.560 Y76.164 E0.01975
G1 X194.269 Y76.455 E0.01397
G1 X193.689 Y76.458 E0.01968
G1 X193.978 Y76.169 E0.01387
G1 X193.396 Y76.173 E0.01975
G1 X193.109 Y76.460 E0.01378
G1 X192.530 Y76.463 E0.01968
G1 X192.815 Y76.178 E0.01368
G1 X192.233 Y76.182 E0.01975
G1 X191.950 Y76.466 E0.01359
G1 X191.370 Y76.468 E0.01968
G1 X191.651 Y76.187 E0.01349
G1 X191.069 Y76.191 E0.01975
G1 X190.790 Y76.471 E0.01340
G1 X190.210 Y76.473 E0.01968
G1 X190.487 Y76.196 E0.01330
G1 X189.906 Y76.200 E0.01975
G1 X189.631 Y76.476 E0.01320
G1 X189.051 Y76.478 E0.01968
G1 X189.324 Y76.205 E0.01311
G1 X188.742 Y76.209 E0.01975
G1 X188.471 Y76.481 E0.01301
G1 X187.891 Y76.483 E0.01968
G1 X188.160 Y76.214 E0.01292
G1 X187.579 Y76.218 E0.01975
G1 X187.311 Y76.486 E0.01282
G1 X186.732 Y76.488 E0.01968
G1 X186.997 Y76.223 E0.01273
G1 X186.415 Y76.228 E0.01975
G1 X186.152 Y76.491 E0.01263
G1 X185.572 Y76.493 E0.01968
G1 X185.833 Y76.232 E0.01254
G1 X185.251 Y76.237 E0.01975
G1 X184.992 Y76.496 E0.01244
G1 X184.412 Y76.498 E0.01968
G1 X184.670 Y76.241 E0.01234
G1 X184.088 Y76.246 E0.01975
G1 X183.833 Y76.501 E0.01225
G1 X183.253 Y76.503 E0.01968
G1 X183.506 Y76.250 E0.01215
G1 X182.924 Y76.255 E0.01975
G1 X182.673 Y76.506 E0.01206
G1 X182.093 Y76.508 E0.01968
G1 X182.342 Y76.259 E0.01196
G1 X181.761 Y76.264 E0.01975
G1 X181.513 Y76.511 E0.01187
G1 X180.934 Y76.513 E0.01968
G1 X181.179 Y76.268 E0.01177
G1 X180.597 Y76.273 E0.01975
G1 X180.354 Y76.516 E0.01168
G1 X179.774 Y76.518 E0.01968
G1 X180.015 Y76.277 E0.01158
G1 X179.433 Y76.282 E0.01975
G1 X179.194 Y76.521 E0.01149
G1 X178.614 Y76.523 E0.01968
G1 X178.852 Y76.286 E0.01139
G1 X178.270 Y76.291 E0.01975
G1 X178.035 Y76.526 E0.01129
G1 X177.455 Y76.528 E0.01968
G1 X177.688 Y76.295 E0.01120
G1 X177.106 Y76.300 E0.01975
G1 X176.875 Y76.531 E0.01110
G1 X176.295 Y76.533 E0.01968
G1 X176.524 Y76.304 E0.01101
G1 X175.943 Y76.309 E0.01975
G1 X175.715 Y76.536 E0.01091
G1 X175.135 Y76.538 E0.01968
G1 X175.361 Y76.313 E0.01082
G1 X174.779 Y76.318 E0.01975
G1 X174.556 Y76.541 E0.01072
G1 X173.976 Y76.543 E0.01968
G1 X174.197 Y76.322 E0.01063
G1 X173.615 Y76.327 E0.01975
G1 X173.396 Y76.546 E0.01053
G1 X172.816 Y76.548 E0.01968
G1 X173.034 Y76.331 E0.01043
G1 X172.452 Y76.336 E0.01975
G1 X172.236 Y76.551 E0.01034
G1 X171.657 Y76.554 E0.01968
G1 X171.870 Y76.340 E0.01024
G1 X171.288 Y76.345 E0.01975
G1 X171.077 Y76.556 E0.01015
G1 X170.497 Y76.559 E0.01968
G1 X170.706 Y76.349 E0.01005
G1 X170.125 Y76.354 E0.01975
G1 X169.917 Y76.561 E0.00996
G1 X169.337 Y76.564 E0.01968
G1 X169.543 Y76.358 E0.00986
G1 X168.961 Y76.363 E0.01975
G1 X168.758 Y76.566 E0.00977
G1 X168.178 Y76.569 E0.01968
G1 X168.379 Y76.367 E0.00967
G1 X167.797 Y76.372 E0.01975
G1 X167.598 Y76.571 E0.00957
G1 X167.018 Y76.574 E0.01968
G1 X167.216 Y76.376 E0.00948
G1 X166.634 Y76.381 E0.01975
G1 X166.438 Y76.576 E0.00938
G1 X165.859 Y76.579 E0.01968
G1 X166.052 Y76.385 E0.00929
G1 X165.470 Y76.390 E0.01975
G1 X165.279 Y76.581 E0.00919
G1 X164.699 Y76.584 E0.01968
G1 X164.889 Y76.394 E0.00910
G1 X164.307 Y76.399 E0.01975
G1 X164.119 Y76.586 E0.00900
G1 X163.539 Y76.589 E0.01968
G1 X163.725 Y76.403 E0.00891
G1 X163.143 Y76.408 E0.01975
G1 X162.960 Y76.591 E0.00881
G1 X162.380 Y76.594 E0.01968
G1 X162.561 Y76.412 E0.00871
G1 X161.980 Y76.417 E0.01975
G1 X161.800 Y76.596 E0.00862
G1 X161.220 Y76.599 E0.01968
G1 X161.398 Y76.421 E0.00852
G1 X160.816 Y76.426 E0.01975
G1 X160.640 Y76.601 E0.00843
G1 X160.061 Y76.604 E0.01968
G1 X160.234 Y76.430 E0.00833
G1 X159.652 Y76.435 E0.01975
G1 X159.481 Y76.606 E0.00824
G1 X158.901 Y76.609 E0.01968
G1 X159.071 Y76.439 E0.00814
G1 X158.489 Y76.444 E0.01975
G1 X158.321 Y76.611 E0.00805
G1 X157.741 Y76.614 E0.01968
G1 X157.907 Y76.448 E0.00795
G1 X157.323 Y76.454 E0.01980
G1 X157.162 Y76.616 E0.00777
G1 X156.582 Y76.619 E0.01968
G1 X156.740 Y76.461 E0.00760
G1 X156.157 Y76.467 E0.01980
G1 X156.002 Y76.621 E0.00743
G1 X155.422 Y76.624 E0.01968
G1 X155.758 Y76.288 E0.01615
M204 S1000
G1 F8640.000
G1 X155.422 Y76.624 E-0.10983
G1 X156.002 Y76.621 E-0.13388
G1 X156.157 Y76.467 E-0.05055
G1 X156.740 Y76.461 E-0.13471
G1 X156.582 Y76.619 E-0.05172
G1 X157.162 Y76.616 E-0.13388
G1 X157.323 Y76.454 E-0.05289
G1 X157.724 Y76.450 E-0.09254
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X155.752 Y81.471
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.421 Y81.802 E0.01595
G1 X155.994 Y81.808 E0.01949
G1 X156.146 Y81.656 E0.00734
G1 X156.722 Y81.658 E0.01961
G1 X156.566 Y81.814 E0.00750
G1 X157.139 Y81.820 E0.01949
G1 X157.298 Y81.661 E0.00767
G1 X157.875 Y81.663 E0.01961
G1 X157.712 Y81.826 E0.00784
G1 X158.285 Y81.831 E0.01952
G1 X158.451 Y81.666 E0.00796
G1 X159.027 Y81.668 E0.01961
G1 X158.860 Y81.836 E0.00806
G1 X159.434 Y81.840 E0.01954
G1 X159.603 Y81.671 E0.00815
G1 X160.179 Y81.673 E0.01961
G1 X160.008 Y81.845 E0.00824
G1 X160.582 Y81.849 E0.01954
G1 X160.756 Y81.676 E0.00834
G1 X161.332 Y81.678 E0.01961
G1 X161.157 Y81.853 E0.00843
G1 X161.731 Y81.858 E0.01954
G1 X161.908 Y81.681 E0.00852
G1 X162.484 Y81.683 E0.01961
G1 X162.305 Y81.862 E0.00862
G1 X162.879 Y81.867 E0.01954
G1 X163.060 Y81.686 E0.00871
G1 X163.637 Y81.688 E0.01961
G1 X163.454 Y81.871 E0.00881
G1 X164.028 Y81.876 E0.01954
G1 X164.213 Y81.691 E0.00890
G1 X164.789 Y81.693 E0.01961
G1 X164.602 Y81.880 E0.00899
G1 X165.176 Y81.885 E0.01954
G1 X165.365 Y81.696 E0.00909
G1 X165.941 Y81.698 E0.01961
G1 X165.751 Y81.889 E0.00918
G1 X166.325 Y81.893 E0.01954
G1 X166.518 Y81.701 E0.00927
G1 X167.094 Y81.703 E0.01961
G1 X166.899 Y81.898 E0.00937
G1 X167.473 Y81.902 E0.01954
G1 X167.670 Y81.706 E0.00946
G1 X168.246 Y81.708 E0.01961
G1 X168.048 Y81.907 E0.00956
G1 X168.622 Y81.911 E0.01954
G1 X168.822 Y81.711 E0.00965
G1 X169.398 Y81.713 E0.01961
G1 X169.196 Y81.916 E0.00974
G1 X169.770 Y81.920 E0.01954
G1 X169.975 Y81.716 E0.00984
G1 X170.551 Y81.718 E0.01961
G1 X170.344 Y81.925 E0.00993
G1 X170.919 Y81.929 E0.01954
G1 X171.127 Y81.721 E0.01002
G1 X171.703 Y81.723 E0.01961
G1 X171.493 Y81.933 E0.01012
G1 X172.067 Y81.938 E0.01954
G1 X172.279 Y81.726 E0.01021
G1 X172.856 Y81.728 E0.01961
G1 X172.641 Y81.942 E0.01031
G1 X173.216 Y81.947 E0.01954
G1 X173.432 Y81.731 E0.01040
G1 X174.008 Y81.733 E0.01961
G1 X173.790 Y81.951 E0.01049
G1 X174.364 Y81.956 E0.01954
G1 X174.584 Y81.736 E0.01059
G1 X175.160 Y81.738 E0.01961
G1 X174.938 Y81.960 E0.01068
G1 X175.513 Y81.965 E0.01954
G1 X175.737 Y81.741 E0.01077
G1 X176.313 Y81.743 E0.01961
G1 X176.087 Y81.969 E0.01087
G1 X176.661 Y81.973 E0.01954
G1 X176.889 Y81.746 E0.01096
G1 X177.465 Y81.748 E0.01961
G1 X177.235 Y81.978 E0.01106
G1 X177.810 Y81.982 E0.01954
G1 X178.041 Y81.751 E0.01115
G1 X178.618 Y81.753 E0.01961
G1 X178.384 Y81.987 E0.01124
G1 X178.958 Y81.991 E0.01954
G1 X179.194 Y81.756 E0.01134
G1 X179.770 Y81.758 E0.01961
G1 X179.532 Y81.996 E0.01143
G1 X180.107 Y82.000 E0.01954
G1 X180.346 Y81.761 E0.01152
G1 X180.922 Y81.763 E0.01961
G1 X180.681 Y82.005 E0.01162
G1 X181.255 Y82.009 E0.01954
G1 X181.499 Y81.766 E0.01171
G1 X182.075 Y81.768 E0.01961
G1 X181.829 Y82.013 E0.01180
G1 X182.404 Y82.018 E0.01954
G1 X182.651 Y81.771 E0.01190
G1 X183.227 Y81.773 E0.01961
G1 X182.978 Y82.022 E0.01199
G1 X183.552 Y82.027 E0.01954
G1 X183.803 Y81.776 E0.01209
G1 X184.379 Y81.778 E0.01961
G1 X184.126 Y82.031 E0.01218
G1 X184.701 Y82.036 E0.01954
G1 X184.956 Y81.781 E0.01227
G1 X185.532 Y81.783 E0.01961
G1 X185.275 Y82.040 E0.01237
G1 X185.849 Y82.045 E0.01954
G1 X186.108 Y81.786 E0.01246
G1 X186.684 Y81.788 E0.01961
G1 X186.423 Y82.049 E0.01255
G1 X186.998 Y82.053 E0.01954
G1 X187.260 Y81.791 E0.01265
G1 X187.837 Y81.793 E0.01961
G1 X187.572 Y82.058 E0.01274
G1 X188.146 Y82.062 E0.01954
G1 X188.413 Y81.796 E0.01284
G1 X188.989 Y81.798 E0.01961
G1 X188.720 Y82.067 E0.01293
G1 X189.295 Y82.071 E0.01954
G1 X189.565 Y81.801 E0.01302
G1 X190.141 Y81.803 E0.01961
G1 X189.869 Y82.076 E0.01312
G1 X190.443 Y82.080 E0.01954
G1 X190.718 Y81.806 E0.01321
G1 X191.294 Y81.808 E0.01961
G1 X191.017 Y82.085 E0.01330
G1 X191.592 Y82.089 E0.01954
G1 X191.870 Y81.811 E0.01340
G1 X192.446 Y81.813 E0.01961
G1 X192.166 Y82.094 E0.01349
G1 X192.740 Y82.098 E0.01954
G1 X193.022 Y81.816 E0.01359
G1 X193.599 Y81.818 E0.01961
G1 X193.314 Y82.102 E0.01368
G1 X193.889 Y82.107 E0.01954
G1 X194.175 Y81.821 E0.01377
G1 X194.751 Y81.823 E0.01961
G1 X194.463 Y82.111 E0.01387
G1 X195.037 Y82.116 E0.01954
G1 X195.327 Y81.826 E0.01396
G1 X195.903 Y81.828 E0.01961
G1 X195.611 Y82.120 E0.01405
G1 X196.186 Y82.125 E0.01954
G1 X196.480 Y81.831 E0.01415
G1 X197.056 Y81.833 E0.01961
G1 X196.760 Y82.129 E0.01424
G1 X197.334 Y82.134 E0.01954
G1 X197.632 Y81.836 E0.01433
G1 X198.208 Y81.838 E0.01961
G1 X197.908 Y82.138 E0.01443
G1 X198.483 Y82.142 E0.01954
G1 X198.784 Y81.841 E0.01452
G1 X199.361 Y81.843 E0.01961
G1 X199.057 Y82.147 E0.01462
G1 X199.631 Y82.151 E0.01954
G1 X199.937 Y81.846 E0.01471
G1 X200.513 Y81.848 E0.01961
G1 X200.205 Y82.156 E0.01480
G1 X200.780 Y82.160 E0.01954
G1 X201.089 Y81.851 E0.01490
G1 X201.665 Y81.853 E0.01961
G1 X201.354 Y82.165 E0.01499
G1 X201.928 Y82.169 E0.01954
G1 X202.241 Y81.856 E0.01508
G1 X202.818 Y81.858 E0.01961
G1 X202.502 Y82.174 E0.01518
G1 X203.076 Y82.178 E0.01954
G1 X203.394 Y81.861 E0.01527
G1 X203.970 Y81.863 E0.01961
G1 X203.651 Y82.182 E0.01537
G1 X204.226 Y82.185 E0.01959
G1 X204.546 Y81.866 E0.01539
G1 X205.122 Y81.868 E0.01961
G1 X204.803 Y82.188 E0.01539
G1 X205.379 Y82.190 E0.01961
G1 X205.699 Y81.871 E0.01539
G1 X206.275 Y81.873 E0.01961
G1 X205.955 Y82.193 E0.01539
G1 X206.531 Y82.195 E0.01961
G1 X206.851 Y81.876 E0.01539
G1 X207.427 Y81.878 E0.01961
G1 X207.107 Y82.198 E0.01539
G1 X207.684 Y82.200 E0.01961
G1 X208.003 Y81.881 E0.01539
G1 X208.580 Y81.883 E0.01961
G1 X208.260 Y82.203 E0.01539
G1 X208.836 Y82.205 E0.01961
G1 X209.156 Y81.886 E0.01539
G1 X209.732 Y81.888 E0.01961
G1 X209.412 Y82.208 E0.01539
G1 X209.988 Y82.210 E0.01961
G1 X210.308 Y81.891 E0.01539
G1 X210.884 Y81.893 E0.01961
G1 X210.565 Y82.213 E0.01539
G1 X211.141 Y82.215 E0.01961
G1 X211.461 Y81.896 E0.01539
G1 X212.037 Y81.898 E0.01961
G1 X211.717 Y82.218 E0.01539
G1 X212.293 Y82.220 E0.01961
G1 X212.613 Y81.901 E0.01539
G1 X213.189 Y81.903 E0.01961
G1 X212.869 Y82.223 E0.01539
G1 X213.446 Y82.225 E0.01961
G1 X213.765 Y81.906 E0.01539
G1 X214.342 Y81.908 E0.01961
G1 X214.022 Y82.228 E0.01539
G1 X214.598 Y82.230 E0.01961
G1 X214.918 Y81.911 E0.01539
G1 X215.494 Y81.913 E0.01961
G1 X215.174 Y82.233 E0.01539
G1 X215.750 Y82.235 E0.01961
G1 X216.070 Y81.916 E0.01539
G1 X216.646 Y81.918 E0.01961
G1 X216.327 Y82.238 E0.01539
G1 X216.903 Y82.240 E0.01961
G1 X217.223 Y81.921 E0.01539
G1 X217.799 Y81.923 E0.01961
G1 X217.479 Y82.243 E0.01539
G1 X218.055 Y82.245 E0.01961
G1 X218.375 Y81.926 E0.01539
G1 X218.951 Y81.928 E0.01961
G1 X218.631 Y82.248 E0.01539
G1 X219.207 Y82.250 E0.01961
G1 X219.527 Y81.931 E0.01539
G1 X220.103 Y81.933 E0.01961
G1 X219.784 Y82.253 E0.01539
G1 X220.360 Y82.255 E0.01961
G1 X220.680 Y81.936 E0.01539
G1 X221.256 Y81.938 E0.01961
G1 X220.936 Y82.258 E0.01539
G1 X221.512 Y82.260 E0.01961
G1 X221.832 Y81.941 E0.01539
G1 X222.408 Y81.943 E0.01961
G1 X222.088 Y82.263 E0.01539
G1 X222.665 Y82.265 E0.01961
G1 X222.984 Y81.946 E0.01539
G1 X223.561 Y81.948 E0.01961
G1 X223.241 Y82.268 E0.01539
G1 X223.817 Y82.270 E0.01961
G1 X224.137 Y81.951 E0.01539
G1 X224.713 Y81.953 E0.01961
G1 X224.393 Y82.273 E0.01539
G1 X224.969 Y82.275 E0.01961
G1 X225.289 Y81.956 E0.01539
G1 X225.865 Y81.958 E0.01961
G1 X225.546 Y82.278 E0.01539
G1 X226.122 Y82.280 E0.01961
G1 X226.442 Y81.961 E0.01539
G1 X227.018 Y81.963 E0.01961
G1 X226.698 Y82.283 E0.01539
G1 X227.274 Y82.285 E0.01961
G1 X227.594 Y81.966 E0.01539
G1 X228.170 Y81.968 E0.01961
G1 X227.850 Y82.288 E0.01539
G1 X228.427 Y82.290 E0.01961
G1 X228.746 Y81.971 E0.01539
G1 X229.323 Y81.973 E0.01961
G1 X229.003 Y82.293 E0.01539
G1 X229.579 Y82.295 E0.01961
G1 X229.899 Y81.976 E0.01539
G1 X230.475 Y81.978 E0.01961
G1 X230.155 Y82.298 E0.01539
G1 X230.731 Y82.300 E0.01961
G1 X231.051 Y81.981 E0.01539
G1 X231.627 Y81.983 E0.01961
G1 X231.308 Y82.303 E0.01539
G1 X231.884 Y82.305 E0.01961
G1 X232.204 Y81.986 E0.01539
G1 X232.780 Y81.988 E0.01961
G1 X232.460 Y82.308 E0.01539
G1 X233.036 Y82.310 E0.01961
G1 X233.356 Y81.991 E0.01539
G1 X233.932 Y81.993 E0.01961
G1 X233.430 Y82.495 E0.02417
M204 S1000
G1 X233.503 Y81.767 F10800.000
M204 S1250
G1 F4800.000
G1 X234.070 Y81.200 E0.02715
G1 X234.070 Y80.623 E0.01953
G1 X233.111 Y81.582 E0.04591
G1 X232.537 Y81.580 E0.01944
G1 X234.070 Y80.047 E0.07340
G1 X234.070 Y79.470 E0.01953
G1 X231.963 Y81.577 E0.10090
G1 X231.388 Y81.575 E0.01944
G1 X234.070 Y78.893 E0.12839
G1 X234.070 Y78.316 E0.01953
G1 X230.814 Y81.572 E0.15588
G1 X230.239 Y81.570 E0.01944
G1 X234.070 Y77.739 E0.18338
G1 X234.070 Y77.162 E0.01953
G1 X229.665 Y81.567 E0.21087
G1 X229.091 Y81.565 E0.01944
G1 X233.965 Y76.690 E0.23334
M73 Q36 S165
G1 X233.386 Y76.693 E0.01961
G1 X228.516 Y81.562 E0.23310
G1 X227.942 Y81.560 E0.01944
G1 X232.806 Y76.695 E0.23286
G1 X232.227 Y76.698 E0.01961
G1 X227.367 Y81.557 E0.23262
G1 X226.793 Y81.555 E0.01944
G1 X231.648 Y76.700 E0.23239
G1 X231.068 Y76.703 E0.01961
G1 X226.219 Y81.553 E0.23215
G1 X225.644 Y81.550 E0.01944
G1 X230.489 Y76.705 E0.23191
G1 X229.910 Y76.708 E0.01961
G1 X225.070 Y81.548 E0.23167
G1 X224.496 Y81.545 E0.01944
G1 X229.330 Y76.710 E0.23143
G1 X228.751 Y76.713 E0.01961
G1 X223.921 Y81.543 E0.23119
G1 X223.347 Y81.540 E0.01944
G1 X228.171 Y76.716 E0.23095
G1 X227.592 Y76.718 E0.01961
G1 X222.772 Y81.538 E0.23071
G1 X222.198 Y81.535 E0.01944
G1 X227.013 Y76.721 E0.23047
G1 X226.433 Y76.723 E0.01961
G1 X221.624 Y81.533 E0.23023
G1 X221.049 Y81.530 E0.01944
G1 X225.854 Y76.726 E0.22999
G1 X225.274 Y76.728 E0.01961
G1 X220.475 Y81.528 E0.22975
G1 X219.901 Y81.525 E0.01944
G1 X224.695 Y76.731 E0.22951
G1 X224.116 Y76.733 E0.01961
G1 X219.326 Y81.523 E0.22927
G1 X218.752 Y81.520 E0.01944
G1 X223.536 Y76.736 E0.22903
G1 X222.957 Y76.738 E0.01961
G1 X218.177 Y81.518 E0.22879
G1 X217.603 Y81.515 E0.01944
G1 X222.377 Y76.741 E0.22855
G1 X221.798 Y76.743 E0.01961
G1 X217.029 Y81.513 E0.22831
G1 X216.454 Y81.510 E0.01944
G1 X221.219 Y76.746 E0.22807
G1 X220.639 Y76.748 E0.01961
G1 X215.880 Y81.508 E0.22783
G1 X215.305 Y81.505 E0.01944
G1 X220.060 Y76.751 E0.22759
G1 X219.941 Y76.751 E0.00402
G1 X219.788 Y76.600 E0.00727
G1 X219.632 Y76.602 E0.00530
G1 X214.731 Y81.503 E0.23459
G1 X214.157 Y81.500 E0.01944
G1 X219.049 Y76.608 E0.23418
G1 X218.466 Y76.614 E0.01973
G1 X213.582 Y81.498 E0.23377
G1 X213.008 Y81.495 E0.01944
G1 X217.742 Y76.761 E0.22664
G1 X217.163 Y76.763 E0.01961
G1 X212.434 Y81.493 E0.22640
G1 X211.859 Y81.490 E0.01944
G1 X216.717 Y76.633 E0.23253
G1 X216.134 Y76.639 E0.01973
G1 X211.285 Y81.488 E0.23212
G1 X210.710 Y81.485 E0.01944
G1 X215.551 Y76.645 E0.23171
G1 X214.968 Y76.651 E0.01973
G1 X210.136 Y81.483 E0.23130
G1 X209.562 Y81.480 E0.01944
G1 X214.385 Y76.657 E0.23089
G1 X213.802 Y76.663 E0.01973
G1 X208.987 Y81.478 E0.23048
G1 X208.413 Y81.475 E0.01944
G1 X213.219 Y76.669 E0.23007
G1 X212.636 Y76.675 E0.01973
G1 X207.838 Y81.473 E0.22965
G1 X207.264 Y81.470 E0.01944
G1 X212.053 Y76.681 E0.22924
G1 X211.470 Y76.687 E0.01973
G1 X206.690 Y81.468 E0.22883
G1 X206.115 Y81.465 E0.01944
G1 X210.887 Y76.694 E0.22842
G1 X210.304 Y76.700 E0.01973
G1 X205.541 Y81.463 E0.22801
G1 X204.967 Y81.460 E0.01944
G1 X209.721 Y76.706 E0.22760
G1 X209.138 Y76.712 E0.01973
G1 X204.392 Y81.458 E0.22719
G1 X203.818 Y81.455 E0.01944
G1 X208.555 Y76.718 E0.22677
G1 X207.972 Y76.724 E0.01973
G1 X203.243 Y81.453 E0.22636
G1 X202.669 Y81.450 E0.01944
G1 X207.389 Y76.730 E0.22595
G1 X206.806 Y76.736 E0.01973
G1 X202.095 Y81.448 E0.22554
G1 X201.520 Y81.445 E0.01944
G1 X206.018 Y76.948 E0.21528
G1 X205.949 Y76.949 E0.00231
G1 X205.947 Y76.745 E0.00689
G1 X205.640 Y76.749 E0.01038
G1 X200.946 Y81.443 E0.22472
G1 X200.372 Y81.440 E0.01944
G1 X205.057 Y76.755 E0.22431
G1 X204.474 Y76.761 E0.01973
G1 X199.797 Y81.438 E0.22389
G1 X199.223 Y81.435 E0.01944
G1 X203.891 Y76.767 E0.22348
G1 X203.308 Y76.773 E0.01973
G1 X198.648 Y81.433 E0.22307
G1 X198.074 Y81.430 E0.01944
G1 X202.725 Y76.779 E0.22266
G1 X202.142 Y76.785 E0.01973
G1 X197.500 Y81.428 E0.22225
G1 X196.925 Y81.425 E0.01944
G1 X201.559 Y76.791 E0.22184
G1 X200.976 Y76.797 E0.01973
G1 X196.351 Y81.423 E0.22143
G1 X195.776 Y81.420 E0.01944
G1 X200.393 Y76.803 E0.22101
G1 X199.811 Y76.810 E0.01973
G1 X195.202 Y81.418 E0.22060
G1 X194.628 Y81.415 E0.01944
G1 X199.228 Y76.816 E0.22019
G1 X198.645 Y76.822 E0.01973
G1 X194.053 Y81.413 E0.21978
G1 X193.479 Y81.411 E0.01944
G1 X198.062 Y76.828 E0.21937
G1 X197.479 Y76.834 E0.01973
G1 X192.905 Y81.408 E0.21896
G1 X192.330 Y81.406 E0.01944
G1 X196.896 Y76.840 E0.21855
G1 X196.305 Y76.854 E0.01999
G1 X191.756 Y81.403 E0.21777
G1 X191.181 Y81.401 E0.01944
G1 X195.726 Y76.856 E0.21753
G1 X195.146 Y76.859 E0.01961
G1 X190.607 Y81.398 E0.21730
G1 X190.033 Y81.396 E0.01944
G1 X194.567 Y76.861 E0.21706
G1 X193.988 Y76.864 E0.01961
G1 X189.458 Y81.393 E0.21682
G1 X188.884 Y81.391 E0.01944
G1 X193.408 Y76.866 E0.21658
G1 X192.829 Y76.869 E0.01961
G1 X188.309 Y81.388 E0.21634
G1 X187.735 Y81.386 E0.01944
G1 X192.249 Y76.871 E0.21610
G1 X191.670 Y76.874 E0.01961
G1 X187.161 Y81.383 E0.21586
G1 X186.586 Y81.381 E0.01944
G1 X191.091 Y76.876 E0.21562
G1 X190.511 Y76.879 E0.01961
G1 X186.012 Y81.378 E0.21538
G1 X185.438 Y81.376 E0.01944
G1 X189.932 Y76.881 E0.21514
G1 X189.352 Y76.884 E0.01961
G1 X184.863 Y81.373 E0.21490
G1 X184.289 Y81.371 E0.01944
G1 X188.773 Y76.886 E0.21466
G1 X188.194 Y76.889 E0.01961
G1 X183.714 Y81.368 E0.21442
G1 X183.140 Y81.366 E0.01944
G1 X187.614 Y76.891 E0.21418
G1 X187.035 Y76.894 E0.01961
G1 X182.566 Y81.363 E0.21394
G1 X181.991 Y81.361 E0.01944
G1 X186.456 Y76.896 E0.21370
G1 X185.876 Y76.899 E0.01961
G1 X181.417 Y81.358 E0.21346
G1 X180.843 Y81.356 E0.01944
G1 X185.297 Y76.901 E0.21322
G1 X184.717 Y76.904 E0.01961
G1 X180.268 Y81.353 E0.21298
G1 X179.694 Y81.351 E0.01944
G1 X184.138 Y76.906 E0.21274
G1 X183.559 Y76.909 E0.01961
G1 X179.119 Y81.348 E0.21250
G1 X178.545 Y81.346 E0.01944
G1 X182.979 Y76.911 E0.21227
G1 X182.400 Y76.914 E0.01961
G1 X177.971 Y81.343 E0.21203
G1 X177.396 Y81.341 E0.01944
G1 X181.820 Y76.917 E0.21179
G1 X181.241 Y76.919 E0.01961
G1 X176.822 Y81.338 E0.21155
G1 X176.247 Y81.336 E0.01944
G1 X180.662 Y76.922 E0.21131
G1 X180.082 Y76.924 E0.01961
G1 X175.673 Y81.333 E0.21107
G1 X175.099 Y81.331 E0.01944
G1 X179.503 Y76.927 E0.21083
G1 X178.924 Y76.929 E0.01961
G1 X174.524 Y81.328 E0.21059
G1 X173.950 Y81.326 E0.01944
G1 X178.344 Y76.932 E0.21035
G1 X177.765 Y76.934 E0.01961
G1 X173.376 Y81.323 E0.21011
G1 X172.801 Y81.321 E0.01944
G1 X177.185 Y76.937 E0.20987
G1 X176.606 Y76.939 E0.01961
G1 X172.227 Y81.318 E0.20963
G1 X171.652 Y81.316 E0.01944
G1 X176.027 Y76.942 E0.20939
G1 X175.447 Y76.944 E0.01961
G1 X171.078 Y81.313 E0.20915
G1 X170.504 Y81.311 E0.01944
G1 X174.868 Y76.947 E0.20891
G1 X174.288 Y76.949 E0.01961
G1 X169.929 Y81.308 E0.20867
G1 X169.355 Y81.306 E0.01944
G1 X173.709 Y76.952 E0.20843
G1 X173.130 Y76.954 E0.01961
G1 X168.780 Y81.303 E0.20819
G1 X168.206 Y81.301 E0.01944
G1 X172.550 Y76.957 E0.20795
G1 X171.971 Y76.959 E0.01961
G1 X167.632 Y81.298 E0.20771
G1 X167.057 Y81.296 E0.01944
G1 X171.392 Y76.962 E0.20747
G1 X170.812 Y76.964 E0.01961
G1 X166.483 Y81.293 E0.20724
G1 X165.909 Y81.291 E0.01944
G1 X170.233 Y76.967 E0.20700
G1 X169.653 Y76.969 E0.01961
G1 X165.334 Y81.288 E0.20676
G1 X164.760 Y81.286 E0.01944
G1 X169.074 Y76.972 E0.20652
G1 X168.495 Y76.974 E0.01961
G1 X164.185 Y81.283 E0.20628
G1 X163.611 Y81.281 E0.01944
G1 X167.915 Y76.977 E0.20604
G1 X167.336 Y76.979 E0.01961
G1 X163.037 Y81.278 E0.20580
G1 X162.462 Y81.276 E0.01944
G1 X166.756 Y76.982 E0.20556
G1 X166.177 Y76.984 E0.01961
G1 X161.888 Y81.274 E0.20532
G1 X161.314 Y81.271 E0.01944
G1 X165.598 Y76.987 E0.20508
G1 X165.018 Y76.989 E0.01961
G1 X160.739 Y81.269 E0.20484
G1 X160.165 Y81.266 E0.01944
G1 X164.439 Y76.992 E0.20460
G1 X163.859 Y76.994 E0.01961
G1 X159.590 Y81.264 E0.20436
G1 X159.016 Y81.261 E0.01944
G1 X163.280 Y76.997 E0.20412
G1 X162.701 Y76.999 E0.01961
G1 X158.442 Y81.259 E0.20388
G1 X157.867 Y81.256 E0.01944
G1 X162.121 Y77.002 E0.20364
G1 X161.542 Y77.004 E0.01961
G1 X157.293 Y81.254 E0.20340
G1 X156.718 Y81.251 E0.01944
G1 X160.963 Y77.007 E0.20316
G1 X160.383 Y77.009 E0.01961
G1 X156.144 Y81.249 E0.20292
G1 X155.570 Y81.246 E0.01944
G1 X159.804 Y77.012 E0.20268
G1 X159.224 Y77.015 E0.01961
G1 X154.447 Y81.792 E0.22870
G1 X153.876 Y81.786 E0.01933
G1 X158.645 Y77.017 E0.22829
G1 X158.066 Y77.020 E0.01961
G1 X153.305 Y81.780 E0.22788
G1 X152.734 Y81.774 E0.01933
G1 X157.486 Y77.022 E0.22748
G1 X156.907 Y77.025 E0.01961
G1 X152.163 Y81.768 E0.22707
G1 X151.592 Y81.762 E0.01933
G1 X156.327 Y77.027 E0.22667
G1 X155.748 Y77.030 E0.01961
G1 X151.021 Y81.756 E0.22626
G1 X150.451 Y81.750 E0.01933
G1 X155.169 Y77.032 E0.22585
G1 X154.706 Y77.034 E0.01566
G1 X154.705 Y76.919 E0.00390
G1 X149.880 Y81.744 E0.23099
G1 X149.309 Y81.738 E0.01933
G1 X154.564 Y76.483 E0.25156
G1 X153.981 Y76.489 E0.01973
G1 X148.738 Y81.732 E0.25098
G1 X148.167 Y81.726 E0.01933
G1 X153.398 Y76.495 E0.25040
G1 X152.815 Y76.502 E0.01973
G1 X147.596 Y81.720 E0.24983
G1 X147.025 Y81.714 E0.01933
G1 X152.232 Y76.508 E0.24925
G1 X151.649 Y76.514 E0.01973
G1 X146.454 Y81.708 E0.24867
G1 X145.883 Y81.703 E0.01933
G1 X151.066 Y76.520 E0.24809
G1 X150.483 Y76.526 E0.01973
G1 X145.312 Y81.697 E0.24752
G1 X144.741 Y81.691 E0.01933
G1 X149.900 Y76.532 E0.24694
G1 X149.317 Y76.538 E0.01973
G1 X144.171 Y81.685 E0.24636
G1 X143.600 Y81.679 E0.01933
G1 X148.734 Y76.544 E0.24578
G1 X148.151 Y76.550 E0.01973
G1 X143.029 Y81.673 E0.24521
G1 X142.458 Y81.667 E0.01933
G1 X147.568 Y76.556 E0.24463
G1 X146.985 Y76.562 E0.01973
G1 X141.887 Y81.661 E0.24405
G1 X141.316 Y81.655 E0.01933
G1 X146.402 Y76.569 E0.24348
G1 X145.819 Y76.575 E0.01973
G1 X140.745 Y81.649 E0.24290
G1 X140.174 Y81.643 E0.01933
G1 X145.236 Y76.581 E0.24232
G1 X144.653 Y76.587 E0.01973
G1 X139.603 Y81.637 E0.24174
G1 X139.032 Y81.631 E0.01933
G1 X144.070 Y76.593 E0.24117
G1 X143.487 Y76.599 E0.01973
G1 X138.462 Y81.625 E0.24059
G1 X137.891 Y81.619 E0.01933
G1 X142.905 Y76.605 E0.24001
G1 X142.322 Y76.611 E0.01973
G1 X137.320 Y81.613 E0.23943
G1 X136.749 Y81.607 E0.01933
G1 X141.739 Y76.617 E0.23886
G1 X141.156 Y76.623 E0.01973
G1 X136.178 Y81.601 E0.23828
G1 X135.607 Y81.595 E0.01933
G1 X140.573 Y76.629 E0.23770
G1 X139.990 Y76.636 E0.01973
G1 X135.036 Y81.589 E0.23713
G1 X134.465 Y81.583 E0.01933
G1 X139.407 Y76.642 E0.23655
G1 X138.824 Y76.648 E0.01973
G1 X133.894 Y81.577 E0.23597
G1 X133.323 Y81.571 E0.01933
G1 X138.241 Y76.654 E0.23539
G1 X137.658 Y76.660 E0.01973
G1 X132.752 Y81.565 E0.23482
G1 X132.182 Y81.559 E0.01933
G1 X137.075 Y76.666 E0.23424
G1 X136.492 Y76.672 E0.01973
G1 X131.611 Y81.553 E0.23366
G1 X131.040 Y81.547 E0.01933
G1 X135.909 Y76.678 E0.23309
G1 X135.326 Y76.684 E0.01973
G1 X130.469 Y81.541 E0.23251
G1 X129.898 Y81.535 E0.01933
G1 X134.743 Y76.690 E0.23193
G1 X134.160 Y76.696 E0.01973
G1 X129.327 Y81.529 E0.23135
G1 X128.756 Y81.524 E0.01933
G1 X133.577 Y76.703 E0.23078
G1 X132.994 Y76.709 E0.01973
G1 X128.185 Y81.518 E0.23020
G1 X127.614 Y81.512 E0.01933
G1 X132.411 Y76.715 E0.22962
G1 X131.828 Y76.721 E0.01973
G1 X127.043 Y81.506 E0.22904
G1 X126.472 Y81.500 E0.01933
G1 X131.245 Y76.727 E0.22847
G1 X130.662 Y76.733 E0.01973
G1 X125.902 Y81.494 E0.22789
G1 X125.331 Y81.488 E0.01933
G1 X130.079 Y76.739 E0.22731
G1 X129.496 Y76.745 E0.01973
G1 X124.760 Y81.482 E0.22674
G1 X124.189 Y81.476 E0.01933
G1 X128.913 Y76.751 E0.22616
G1 X128.330 Y76.757 E0.01973
G1 X123.618 Y81.470 E0.22558
G1 X123.047 Y81.464 E0.01933
G1 X127.747 Y76.763 E0.22500
G1 X127.164 Y76.770 E0.01973
G1 X122.476 Y81.458 E0.22443
G1 X121.905 Y81.452 E0.01933
G1 X126.581 Y76.776 E0.22385
G1 X125.998 Y76.782 E0.01973
G1 X121.334 Y81.446 E0.22327
G1 X120.763 Y81.440 E0.01933
G1 X125.416 Y76.788 E0.22269
G1 X124.833 Y76.794 E0.01973
G1 X120.192 Y81.434 E0.22212
G1 X119.622 Y81.428 E0.01933
G1 X124.250 Y76.800 E0.22154
G1 X123.667 Y76.806 E0.01973
G1 X119.051 Y81.422 E0.22096
G1 X118.480 Y81.416 E0.01933
G1 X123.084 Y76.812 E0.22039
G1 X122.501 Y76.818 E0.01973
G1 X117.909 Y81.410 E0.21981
G1 X117.338 Y81.404 E0.01933
G1 X121.918 Y76.824 E0.21923
G1 X121.335 Y76.831 E0.01973
G1 X116.767 Y81.398 E0.21865
G1 X116.196 Y81.392 E0.01933
G1 X120.752 Y76.837 E0.21808
G1 X120.169 Y76.843 E0.01973
G1 X115.625 Y81.386 E0.21750
G1 X115.054 Y81.380 E0.01933
G1 X119.586 Y76.849 E0.21692
G1 X119.003 Y76.855 E0.01973
G1 X114.483 Y81.374 E0.21635
G1 X113.913 Y81.368 E0.01933
G1 X118.420 Y76.861 E0.21577
G1 X117.837 Y76.867 E0.01973
G1 X113.342 Y81.362 E0.21519
G1 X112.771 Y81.356 E0.01933
G1 X117.254 Y76.873 E0.21461
G1 X116.671 Y76.879 E0.01973
G1 X112.200 Y81.350 E0.21404
G1 X111.629 Y81.345 E0.01933
G1 X116.088 Y76.885 E0.21346
G1 X115.505 Y76.891 E0.01973
G1 X111.058 Y81.339 E0.21288
G1 X110.487 Y81.333 E0.01933
G1 X114.922 Y76.898 E0.21230
G1 X114.339 Y76.904 E0.01973
G1 X109.916 Y81.327 E0.21173
G1 X109.345 Y81.321 E0.01933
G1 X113.756 Y76.910 E0.21115
G1 X113.173 Y76.916 E0.01973
G1 X108.774 Y81.315 E0.21057
G1 X108.203 Y81.309 E0.01933
G1 X112.590 Y76.922 E0.21000
G1 X112.007 Y76.928 E0.01973
G1 X107.633 Y81.303 E0.20942
G1 X107.062 Y81.297 E0.01933
G1 X111.424 Y76.934 E0.20884
G1 X110.841 Y76.940 E0.01973
G1 X106.491 Y81.291 E0.20826
G1 X105.920 Y81.285 E0.01933
G1 X110.258 Y76.946 E0.20769
G1 X109.675 Y76.952 E0.01973
G1 X105.349 Y81.279 E0.20711
G1 X104.778 Y81.273 E0.01933
G1 X109.092 Y76.958 E0.20653
G1 X108.510 Y76.965 E0.01973
G1 X104.207 Y81.267 E0.20595
G1 X103.636 Y81.261 E0.01933
G1 X107.927 Y76.971 E0.20538
G1 X107.344 Y76.977 E0.01973
G1 X103.065 Y81.255 E0.20480
G1 X102.494 Y81.249 E0.01933
G1 X106.761 Y76.983 E0.20422
G1 X106.178 Y76.989 E0.01973
G1 X101.923 Y81.243 E0.20365
G1 X101.353 Y81.237 E0.01933
G1 X105.595 Y76.995 E0.20307
G1 X105.012 Y77.001 E0.01973
G1 X100.782 Y81.231 E0.20249
G1 X100.211 Y81.225 E0.01933
G1 X104.429 Y77.007 E0.20191
G1 X103.846 Y77.013 E0.01973
G1 X99.640 Y81.219 E0.20134
G1 X99.069 Y81.213 E0.01933
G1 X103.263 Y77.019 E0.20076
G1 X102.680 Y77.025 E0.01973
G1 X98.498 Y81.207 E0.20018
G1 X97.927 Y81.201 E0.01933
G1 X102.097 Y77.032 E0.19961
G1 X101.514 Y77.038 E0.01973
G1 X97.356 Y81.195 E0.19903
G1 X96.785 Y81.189 E0.01933
G1 X100.931 Y77.044 E0.19845
G1 X100.348 Y77.050 E0.01973
G1 X96.214 Y81.183 E0.19787
G1 X95.643 Y81.177 E0.01933
G1 X99.765 Y77.056 E0.19730
G1 X99.182 Y77.062 E0.01973
G1 X95.073 Y81.172 E0.19672
G1 X94.502 Y81.166 E0.01933
G1 X98.599 Y77.068 E0.19614
G1 X98.016 Y77.074 E0.01973
G1 X93.931 Y81.160 E0.19556
G1 X93.360 Y81.154 E0.01933
G1 X97.433 Y77.080 E0.19499
G1 X96.850 Y77.086 E0.01973
G1 X92.789 Y81.148 E0.19441
G1 X92.218 Y81.142 E0.01933
G1 X96.267 Y77.092 E0.19383
G1 X95.684 Y77.099 E0.01973
G1 X91.647 Y81.136 E0.19326
G1 X91.076 Y81.130 E0.01933
G1 X95.101 Y77.105 E0.19268
G1 X94.518 Y77.111 E0.01973
G1 X90.505 Y81.124 E0.19210
G1 X89.934 Y81.118 E0.01933
G1 X93.935 Y77.117 E0.19152
G1 X93.352 Y77.123 E0.01973
G1 X89.364 Y81.112 E0.19095
G1 X88.793 Y81.106 E0.01933
G1 X92.769 Y77.129 E0.19037
G1 X92.186 Y77.135 E0.01973
G1 X88.222 Y81.100 E0.18979
G1 X87.651 Y81.094 E0.01933
G1 X91.604 Y77.141 E0.18921
G1 X91.021 Y77.147 E0.01973
G1 X87.080 Y81.088 E0.18864
G1 X86.509 Y81.082 E0.01933
G1 X90.438 Y77.153 E0.18806
G1 X89.855 Y77.159 E0.01973
G1 X85.938 Y81.076 E0.18748
G1 X85.367 Y81.070 E0.01933
G1 X89.272 Y77.166 E0.18691
G1 X88.689 Y77.172 E0.01973
G1 X84.796 Y81.064 E0.18633
G1 X84.225 Y81.058 E0.01933
G1 X88.106 Y77.178 E0.18575
G1 X87.523 Y77.184 E0.01973
G1 X83.654 Y81.052 E0.18517
G1 X83.084 Y81.046 E0.01933
G1 X86.940 Y77.190 E0.18460
G1 X86.357 Y77.196 E0.01973
G1 X82.513 Y81.040 E0.18402
G1 X81.942 Y81.034 E0.01933
G1 X85.774 Y77.202 E0.18344
G1 X85.191 Y77.208 E0.01973
G1 X81.371 Y81.028 E0.18287
G1 X80.800 Y81.022 E0.01933
G1 X84.608 Y77.214 E0.18229
G1 X84.025 Y77.220 E0.01973
G1 X80.229 Y81.016 E0.18171
G1 X79.658 Y81.010 E0.01933
G1 X83.442 Y77.227 E0.18113
G1 X82.859 Y77.233 E0.01973
G1 X79.087 Y81.004 E0.18056
G1 X78.516 Y80.998 E0.01933
G1 X82.276 Y77.239 E0.17998
G1 X81.693 Y77.245 E0.01973
G1 X77.945 Y80.993 E0.17940
G1 X77.374 Y80.987 E0.01933
G1 X81.110 Y77.251 E0.17882
G1 X80.527 Y77.257 E0.01973
G1 X76.804 Y80.981 E0.17825
G1 X76.233 Y80.975 E0.01933
G1 X79.944 Y77.263 E0.17767
G1 X79.361 Y77.269 E0.01973
G1 X75.662 Y80.969 E0.17709
G1 X75.091 Y80.963 E0.01933
G1 X78.778 Y77.275 E0.17652
G1 X78.195 Y77.281 E0.01973
G1 X74.520 Y80.957 E0.17594
G1 X73.949 Y80.951 E0.01933
G1 X77.612 Y77.287 E0.17536
G1 X77.029 Y77.294 E0.01973
G1 X73.378 Y80.945 E0.17478
G1 X72.807 Y80.939 E0.01933
G1 X76.446 Y77.300 E0.17421
G1 X75.863 Y77.306 E0.01973
G1 X72.236 Y80.933 E0.17363
G1 X71.665 Y80.927 E0.01933
G1 X75.280 Y77.312 E0.17305
G1 X74.698 Y77.318 E0.01973
G1 X71.094 Y80.921 E0.17247
G1 X70.524 Y80.915 E0.01933
G1 X74.115 Y77.324 E0.17190
G1 X73.532 Y77.330 E0.01973
G1 X69.953 Y80.909 E0.17132
G1 X69.382 Y80.903 E0.01933
G1 X72.949 Y77.336 E0.17074
G1 X72.366 Y77.342 E0.01973
G1 X68.811 Y80.897 E0.17014
G1 X68.242 Y80.889 E0.01926
G1 X71.783 Y77.348 E0.16947
G1 X71.200 Y77.354 E0.01973
G1 X67.674 Y80.881 E0.16879
G1 X67.105 Y80.873 E0.01926
G1 X70.617 Y77.361 E0.16812
G1 X70.034 Y77.367 E0.01973
G1 X66.536 Y80.865 E0.16744
G1 X65.967 Y80.857 E0.01926
G1 X69.451 Y77.373 E0.16677
M73 P36 R163
G1 X68.868 Y77.379 E0.01974
G1 X65.398 Y80.849 E0.16608
G1 X64.829 Y80.841 E0.01926
G1 X68.282 Y77.387 E0.16530
G1 X67.697 Y77.396 E0.01981
G1 X64.260 Y80.833 E0.16453
G1 X63.691 Y80.825 E0.01926
G1 X67.112 Y77.404 E0.16375
G1 X66.527 Y77.412 E0.01981
G1 X63.123 Y80.817 E0.16298
G1 X62.554 Y80.809 E0.01926
G1 X65.942 Y77.420 E0.16220
G1 X65.357 Y77.428 E0.01981
G1 X61.985 Y80.801 E0.16142
G1 X61.416 Y80.793 E0.01926
G1 X64.772 Y77.437 E0.16065
G1 X64.187 Y77.445 E0.01981
G1 X60.847 Y80.785 E0.15987
G1 X60.278 Y80.777 E0.01926
G1 X63.602 Y77.453 E0.15910
G1 X63.017 Y77.461 E0.01981
G1 X59.709 Y80.769 E0.15832
G1 X59.140 Y80.761 E0.01926
G1 X62.432 Y77.470 E0.15754
G1 X61.846 Y77.478 E0.01981
G1 X58.569 Y80.755 E0.15688
G1 X57.997 Y80.750 E0.01936
G1 X61.261 Y77.486 E0.15624
G1 X60.676 Y77.494 E0.01981
G1 X57.426 Y80.745 E0.15561
G1 X56.854 Y80.740 E0.01936
G1 X60.091 Y77.502 E0.15497
G1 X59.506 Y77.511 E0.01981
G1 X56.282 Y80.735 E0.15434
G1 X55.710 Y80.730 E0.01936
G1 X58.921 Y77.518 E0.15372
G1 X58.339 Y77.524 E0.01970
G1 X55.138 Y80.725 E0.15324
G1 X54.566 Y80.720 E0.01936
G1 X57.757 Y77.529 E0.15275
G1 X57.175 Y77.534 E0.01970
G1 X53.995 Y80.715 E0.15226
G1 X53.423 Y80.710 E0.01936
G1 X56.593 Y77.539 E0.15178
G1 X56.011 Y77.544 E0.01970
G1 X52.851 Y80.705 E0.15129
G1 X52.279 Y80.699 E0.01936
G1 X55.429 Y77.549 E0.15080
G1 X54.847 Y77.554 E0.01970
G1 X51.707 Y80.694 E0.15031
G1 X51.135 Y80.689 E0.01936
G1 X54.265 Y77.559 E0.14983
G1 X53.683 Y77.565 E0.01970
G1 X50.564 Y80.684 E0.14934
G1 X49.992 Y80.679 E0.01936
G1 X53.101 Y77.570 E0.14885
G1 X52.519 Y77.575 E0.01970
G1 X49.420 Y80.674 E0.14836
G1 X48.848 Y80.669 E0.01936
G1 X51.937 Y77.580 E0.14788
G1 X51.355 Y77.585 E0.01970
G1 X48.276 Y80.664 E0.14739
G1 X47.704 Y80.659 E0.01936
G1 X50.773 Y77.590 E0.14690
G1 X50.191 Y77.595 E0.01970
G1 X47.133 Y80.654 E0.14642
G1 X46.561 Y80.649 E0.01936
G1 X49.609 Y77.601 E0.14593
G1 X49.027 Y77.606 E0.01970
G1 X45.989 Y80.644 E0.14544
G1 X45.417 Y80.639 E0.01936
G1 X48.445 Y77.611 E0.14495
G1 X47.863 Y77.616 E0.01970
G1 X44.845 Y80.634 E0.14447
G1 X44.274 Y80.629 E0.01936
G1 X47.281 Y77.621 E0.14398
G1 X46.699 Y77.626 E0.01970
G1 X43.702 Y80.624 E0.14349
G1 X43.130 Y80.619 E0.01936
G1 X46.117 Y77.631 E0.14301
G1 X45.535 Y77.636 E0.01970
G1 X42.558 Y80.614 E0.14252
G1 X41.986 Y80.609 E0.01936
G1 X44.953 Y77.642 E0.14203
G1 X44.371 Y77.647 E0.01970
G1 X41.414 Y80.604 E0.14154
G1 X40.843 Y80.599 E0.01936
G1 X43.789 Y77.652 E0.14106
G1 X43.207 Y77.657 E0.01970
G1 X40.271 Y80.594 E0.14057
G1 X39.939 Y80.591 E0.01124
G1 X39.768 Y80.519 E0.00626
G1 X42.625 Y77.662 E0.13677
G1 X42.043 Y77.667 E0.01970
G1 X39.292 Y80.419 E0.13172
G1 X38.996 Y80.387 E0.01005
G1 X38.716 Y80.417 E0.00954
G1 X41.461 Y77.672 E0.13140
G1 X40.879 Y77.678 E0.01970
G1 X37.983 Y80.573 E0.13862
G1 X37.412 Y80.568 E0.01936
G1 X40.297 Y77.683 E0.13813
G1 X39.939 Y77.686 E0.01214
G1 X39.585 Y77.818 E0.01279
G1 X36.840 Y80.563 E0.13141
G1 X36.268 Y80.558 E0.01936
G1 X38.943 Y77.884 E0.12803
G1 X38.426 Y77.824 E0.01761
G1 X35.696 Y80.553 E0.13066
G1 X35.124 Y80.548 E0.01936
G1 X37.969 Y77.703 E0.13618
G1 X37.387 Y77.708 E0.01970
G1 X34.552 Y80.543 E0.13570
G1 X33.981 Y80.538 E0.01936
G1 X36.805 Y77.714 E0.13521
G1 X36.223 Y77.719 E0.01970
G1 X33.553 Y80.389 E0.12781
G1 X33.033 Y80.332 E0.01771
G1 X35.641 Y77.724 E0.12484
G1 X35.059 Y77.729 E0.01970
G1 X32.379 Y80.409 E0.12830
G1 X32.071 Y80.521 E0.01108
G1 X31.694 Y80.517 E0.01277
G1 X34.477 Y77.734 E0.13323
G1 X33.948 Y77.739 E0.01791
G1 X33.833 Y77.801 E0.00443
G1 X31.123 Y80.512 E0.12974
G1 X30.551 Y80.506 E0.01934
G1 X33.121 Y77.936 E0.12300
G1 X32.982 Y77.947 E0.00472
G1 X32.577 Y77.903 E0.01378
G1 X29.980 Y80.500 E0.12432
G1 X29.409 Y80.495 E0.01934
G1 X32.122 Y77.782 E0.12987
G1 X32.071 Y77.755 E0.00196
G1 X31.567 Y77.760 E0.01704
G1 X28.838 Y80.489 E0.13066
G1 X28.266 Y80.484 E0.01934
G1 X30.985 Y77.765 E0.13014
G1 X30.403 Y77.770 E0.01970
G1 X27.772 Y80.401 E0.12595
G1 X27.550 Y80.327 E0.00791
G1 X27.297 Y80.300 E0.00863
G1 X29.821 Y77.775 E0.12085
G1 X29.239 Y77.781 E0.01971
G1 X26.723 Y80.297 E0.12044
G1 X26.443 Y80.327 E0.00953
G1 X26.072 Y80.459 E0.01334
G1 X25.984 Y80.458 E0.00296
G1 X28.655 Y77.787 E0.12786
G1 X28.071 Y77.794 E0.01976
G1 X25.414 Y80.452 E0.12722
G1 X24.844 Y80.445 E0.01930
G1 X27.314 Y77.975 E0.11824
G1 X26.996 Y78.009 E0.01080
G1 X26.731 Y77.981 E0.00904
G1 X24.273 Y80.438 E0.11765
G1 X23.703 Y80.432 E0.01930
G1 X26.250 Y77.885 E0.12190
G1 X26.072 Y77.817 E0.00645
G1 X25.737 Y77.821 E0.01133
G1 X23.133 Y80.425 E0.12466
G1 X22.563 Y80.419 E0.01930
G1 X25.153 Y77.828 E0.12402
G1 X24.570 Y77.835 E0.01976
G1 X21.992 Y80.412 E0.12338
G1 X21.944 Y80.411 E0.00164
G1 X21.893 Y80.379 E0.00203
G1 X21.560 Y80.267 E0.01190
G1 X23.986 Y77.841 E0.11614
G1 X23.402 Y77.848 E0.01976
G1 X21.042 Y80.209 E0.11300
G1 X20.394 Y80.280 E0.02206
G1 X22.819 Y77.855 E0.11608
G1 X22.235 Y77.862 E0.01976
G1 X19.711 Y80.386 E0.12082
G1 X19.141 Y80.379 E0.01930
G1 X21.502 Y78.018 E0.11304
G1 X20.996 Y78.073 E0.01724
G1 X20.883 Y78.060 E0.00386
G1 X18.571 Y80.372 E0.11067
G1 X18.000 Y80.366 E0.01930
G1 X20.376 Y77.991 E0.11370
G1 X20.080 Y77.887 E0.01059
G1 X19.901 Y77.889 E0.00609
G1 X17.430 Y80.359 E0.11826
G1 X16.860 Y80.353 E0.01930
G1 X19.317 Y77.895 E0.11762
G1 X18.733 Y77.902 E0.01976
G1 X16.290 Y80.346 E0.11699
G1 X15.933 Y80.342 E0.01208
G1 X15.933 Y80.126 E0.00731
G1 X18.150 Y77.909 E0.10613
G1 X17.566 Y77.916 E0.01976
G1 X15.933 Y79.549 E0.07819
G1 X15.933 Y78.972 E0.01953
G1 X16.983 Y77.922 E0.05025
G1 X16.399 Y77.929 E0.01976
G1 X15.750 Y78.578 E0.03108
M204 S1000
G1 F8640.000
G1 X16.399 Y77.929 E-0.21202
G1 X16.983 Y77.922 E-0.13477
G1 X15.933 Y78.972 E-0.34278
G1 X15.933 Y79.277 E-0.07043
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X206.340 Y75.980
G1 Z2.400
G1 E0.80000 F2100.00000
M73 Q37 S164
G1 F2400.000
G1 X206.347 Y76.639 E0.00818
G1 F8640.000
G1 X206.340 Y75.980 E-0.15223
G1 E-0.64777 F2100.00000
G1 Z3.000 F10800.000
G1 X217.141 Y76.539
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.831 Y75.849 E0.03407
M204 S1000
G1 F8640.000
G1 X217.141 Y76.539 E-0.22550
G1 E-0.57450 F2100.00000
G1 Z3.000 F10800.000
G1 X220.825 Y75.836
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.319 Y76.342 E0.02514
G1 X220.918 Y76.340 E0.02104
G1 X221.241 Y76.017 E0.01601
G1 X221.840 Y76.015 E0.02104
G1 X221.518 Y76.337 E0.01601
G1 X222.117 Y76.335 E0.02104
G1 X222.440 Y76.012 E0.01601
G1 X223.039 Y76.009 E0.02104
G1 X222.717 Y76.332 E0.01601
G1 X223.316 Y76.329 E0.02104
G1 X223.639 Y76.007 E0.01601
G1 X224.238 Y76.004 E0.02104
G1 X223.916 Y76.327 E0.01601
G1 X224.515 Y76.324 E0.02104
G1 X224.838 Y76.002 E0.01601
G1 X225.437 Y75.999 E0.02104
G1 X225.115 Y76.322 E0.01601
G1 X225.714 Y76.319 E0.02104
G1 X226.037 Y75.996 E0.01601
G1 X226.636 Y75.994 E0.02104
G1 X226.314 Y76.316 E0.01601
G1 X226.913 Y76.314 E0.02104
G1 X227.236 Y75.991 E0.01601
G1 X227.835 Y75.989 E0.02104
G1 X227.513 Y76.311 E0.01601
G1 X228.112 Y76.309 E0.02104
G1 X228.435 Y75.986 E0.01601
G1 X229.034 Y75.983 E0.02104
G1 X228.712 Y76.306 E0.01601
G1 X229.311 Y76.303 E0.02104
G1 X229.634 Y75.981 E0.01601
G1 X230.233 Y75.978 E0.02104
G1 X229.911 Y76.301 E0.01601
G1 X230.510 Y76.298 E0.02104
G1 X230.833 Y75.976 E0.01601
G1 X231.433 Y75.973 E0.02104
G1 X231.110 Y76.296 E0.01601
G1 X231.709 Y76.293 E0.02104
G1 X232.032 Y75.970 E0.01601
G1 X232.632 Y75.968 E0.02104
G1 X232.309 Y76.290 E0.01601
G1 X232.908 Y76.288 E0.02104
G1 X233.231 Y75.965 E0.01601
G1 X233.831 Y75.963 E0.02104
G1 X233.324 Y76.469 E0.02514
M204 S1000
G1 F8640.000
G1 X233.831 Y75.963 E-0.16542
G1 X233.231 Y75.965 E-0.13843
G1 X232.908 Y76.288 E-0.10534
G1 X232.309 Y76.290 E-0.13843
G1 X232.632 Y75.968 E-0.10534
G1 X232.168 Y75.970 E-0.10703
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X234.376 Y93.574
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.376 Y100.540 E0.23581
G1 X203.792 Y100.408 E1.03522
G1 X157.936 Y100.053 E1.55223
G1 X68.954 Y99.123 E3.01212
G1 X59.005 Y98.983 E0.33677
G1 X39.846 Y98.814 E0.64852
G1 X39.760 Y98.757 E0.00351
G1 X39.485 Y98.666 E0.00980
G1 X38.997 Y98.613 E0.01662
G1 X38.508 Y98.666 E0.01662
G1 X38.234 Y98.758 E0.00980
G1 X38.170 Y98.799 E0.00257
G1 X33.856 Y98.761 E0.14604
G1 X33.759 Y98.698 E0.00391
G1 X33.484 Y98.606 E0.00980
G1 X32.996 Y98.554 E0.01662
G1 X32.508 Y98.607 E0.01662
G1 X32.233 Y98.698 E0.00980
G1 X32.161 Y98.746 E0.00294
G1 X27.860 Y98.704 E0.14558
G1 X27.759 Y98.638 E0.00408
G1 X27.485 Y98.546 E0.00980
G1 X26.996 Y98.493 E0.01662
G1 X26.508 Y98.546 E0.01662
G1 X26.233 Y98.637 E0.00981
G1 X26.161 Y98.684 E0.00293
G1 X21.851 Y98.635 E0.14590
G1 X21.759 Y98.574 E0.00371
G1 X21.484 Y98.483 E0.00982
G1 X20.996 Y98.430 E0.01662
G1 X20.508 Y98.482 E0.01660
G1 X20.233 Y98.574 E0.00983
G1 X20.170 Y98.615 E0.00254
G1 X15.627 Y98.563 E0.15377
G1 X15.627 Y95.552 E0.10191
G1 X20.170 Y95.499 E0.15377
G1 X20.233 Y95.540 E0.00254
G1 X20.508 Y95.632 E0.00983
G1 X20.996 Y95.684 E0.01660
G1 X21.484 Y95.631 E0.01662
G1 X21.759 Y95.540 E0.00982
G1 X21.851 Y95.480 E0.00371
G1 X26.161 Y95.430 E0.14590
G1 X26.233 Y95.477 E0.00293
G1 X26.508 Y95.569 E0.00981
G1 X26.996 Y95.621 E0.01662
G1 X27.485 Y95.568 E0.01662
G1 X27.759 Y95.477 E0.00980
G1 X27.860 Y95.410 E0.00408
G1 X32.161 Y95.368 E0.14558
G1 X32.233 Y95.416 E0.00294
G1 X32.508 Y95.507 E0.00980
G1 X32.987 Y95.559 E0.01629
G1 X33.336 Y95.532 E0.01185
G1 X33.740 Y95.429 E0.01414
G1 X33.856 Y95.353 E0.00468
G1 X38.170 Y95.315 E0.14604
G1 X38.234 Y95.357 E0.00257
G1 X38.508 Y95.448 E0.00980
G1 X38.997 Y95.501 E0.01662
G1 X39.485 Y95.449 E0.01662
G1 X39.760 Y95.357 E0.00980
G1 X39.846 Y95.300 E0.00351
G1 X59.005 Y95.131 E0.64852
G1 X68.954 Y94.991 E0.33677
G1 X157.935 Y94.062 E3.01207
G1 X203.794 Y93.706 E1.55234
G1 X234.316 Y93.574 E1.03313
M204 S1000
G1 F8640.000
G1 X234.344 Y96.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X15.220 Y98.965
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.220 Y95.149 E0.12916
G1 X20.289 Y95.091 E0.17159
G1 X20.411 Y95.171 E0.00494
G1 X20.595 Y95.232 E0.00655
G1 X20.996 Y95.275 E0.01364
G1 X21.397 Y95.231 E0.01365
G1 X21.580 Y95.170 E0.00655
G1 X21.727 Y95.074 E0.00594
G1 X26.280 Y95.021 E0.15413
G1 X26.412 Y95.107 E0.00533
G1 X26.595 Y95.168 E0.00654
G1 X26.996 Y95.212 E0.01365
G1 X27.397 Y95.168 E0.01365
G1 X27.580 Y95.107 E0.00654
G1 X27.737 Y95.005 E0.00633
G1 X32.280 Y94.960 E0.15379
G1 X32.412 Y95.046 E0.00533
G1 X32.595 Y95.107 E0.00654
G1 X32.993 Y95.151 E0.01353
G1 X33.269 Y95.129 E0.00937
G1 X33.574 Y95.051 E0.01066
G1 X33.733 Y94.947 E0.00644
G1 X38.290 Y94.907 E0.15425
G1 X38.413 Y94.987 E0.00496
G1 X38.596 Y95.048 E0.00654
G1 X38.997 Y95.092 E0.01365
G1 X39.398 Y95.048 E0.01365
G1 X39.581 Y94.987 E0.00654
G1 X39.724 Y94.894 E0.00577
G1 X59.000 Y94.724 E0.65252
G1 X68.949 Y94.584 E0.33676
G1 X157.931 Y93.654 E3.01211
G1 X203.792 Y93.299 E1.55238
G1 X234.783 Y93.165 E1.04902
G1 X234.783 Y100.949 E0.26349
G1 X203.790 Y100.815 E1.04908
G1 X157.932 Y100.460 E1.55227
G1 X68.949 Y99.530 E3.01216
G1 X59.000 Y99.390 E0.33676
G1 X39.724 Y99.220 E0.65252
G1 X39.581 Y99.127 E0.00577
G1 X39.398 Y99.066 E0.00654
G1 X38.997 Y99.022 E0.01365
G1 X38.596 Y99.066 E0.01365
G1 X38.413 Y99.127 E0.00654
G1 X38.290 Y99.207 E0.00496
G1 X33.733 Y99.167 E0.15425
G1 X33.581 Y99.067 E0.00616
G1 X33.397 Y99.006 E0.00654
G1 X32.996 Y98.963 E0.01365
G1 X32.595 Y99.007 E0.01365
G1 X32.412 Y99.068 E0.00654
G1 X32.280 Y99.154 E0.00533
G1 X27.737 Y99.110 E0.15379
G1 X27.580 Y99.007 E0.00633
G1 X27.397 Y98.946 E0.00654
G1 X26.996 Y98.902 E0.01365
G1 X26.595 Y98.946 E0.01365
G1 X26.412 Y99.007 E0.00654
G1 X26.280 Y99.093 E0.00533
G1 X21.727 Y99.040 E0.15412
G1 X21.580 Y98.944 E0.00594
G1 X21.397 Y98.883 E0.00655
G1 X20.996 Y98.839 E0.01365
G1 X20.595 Y98.883 E0.01364
G1 X20.411 Y98.944 E0.00655
G1 X20.289 Y99.024 E0.00494
G1 X15.280 Y98.966 E0.16956
M204 S1000
G1 X15.420 Y98.618 F10800.000
G1 F8640.000
G1 X15.229 Y95.675 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X15.750 Y96.497
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.399 Y95.848 E0.03108
G1 X16.983 Y95.841 E0.01976
G1 X15.933 Y96.891 E0.05025
G1 X15.933 Y97.468 E0.01953
G1 X17.566 Y95.835 E0.07819
G1 X18.150 Y95.828 E0.01976
G1 X15.933 Y98.045 E0.10613
G1 X15.933 Y98.261 E0.00731
G1 X16.290 Y98.265 E0.01208
G1 X18.733 Y95.821 E0.11699
G1 X19.317 Y95.814 E0.01976
G1 X16.860 Y98.271 E0.11762
G1 X17.430 Y98.278 E0.01930
G1 X19.901 Y95.807 E0.11826
G1 X20.080 Y95.805 E0.00609
G1 X20.376 Y95.909 E0.01059
G1 X18.000 Y98.285 E0.11370
G1 X18.571 Y98.291 E0.01930
G1 X20.883 Y95.979 E0.11067
G1 X20.996 Y95.991 E0.00386
G1 X21.502 Y95.936 E0.01724
G1 X19.141 Y98.298 E0.11304
G1 X19.711 Y98.304 E0.01930
G1 X22.235 Y95.780 E0.12082
G1 X22.819 Y95.774 E0.01976
G1 X20.394 Y98.199 E0.11608
G1 X21.042 Y98.128 E0.02206
G1 X23.402 Y95.767 E0.11300
G1 X23.986 Y95.760 E0.01976
G1 X21.560 Y98.186 E0.11614
G1 X21.893 Y98.297 E0.01190
G1 X21.944 Y98.330 E0.00203
G1 X21.992 Y98.331 E0.00164
G1 X24.570 Y95.753 E0.12338
G1 X25.153 Y95.747 E0.01976
G1 X22.563 Y98.337 E0.12402
G1 X23.133 Y98.344 E0.01930
G1 X25.737 Y95.740 E0.12466
G1 X26.072 Y95.736 E0.01133
G1 X26.250 Y95.804 E0.00645
G1 X23.703 Y98.351 E0.12190
G1 X24.273 Y98.357 E0.01930
G1 X26.731 Y95.900 E0.11765
G1 X26.996 Y95.928 E0.00904
G1 X27.314 Y95.894 E0.01080
G1 X24.844 Y98.364 E0.11824
G1 X25.414 Y98.370 E0.01930
G1 X28.071 Y95.714 E0.12718
G1 X28.653 Y95.708 E0.01972
G1 X25.984 Y98.377 E0.12777
G1 X26.072 Y98.378 E0.00296
G1 X26.443 Y98.246 E0.01334
G1 X26.723 Y98.215 E0.00953
G1 X29.236 Y95.702 E0.12030
G1 X29.818 Y95.697 E0.01972
G1 X27.297 Y98.218 E0.12072
G1 X27.550 Y98.246 E0.00863
G1 X27.772 Y98.320 E0.00791
G1 X30.401 Y95.691 E0.12586
G1 X30.984 Y95.685 E0.01972
G1 X28.266 Y98.402 E0.13007
G1 X28.838 Y98.408 E0.01934
G1 X31.566 Y95.679 E0.13061
G1 X32.071 Y95.674 E0.01709
G1 X32.122 Y95.700 E0.00194
G1 X29.409 Y98.414 E0.12987
G1 X29.980 Y98.419 E0.01934
G1 X32.577 Y95.822 E0.12432
G1 X32.982 Y95.866 E0.01378
G1 X33.121 Y95.855 E0.00472
G1 X30.551 Y98.425 E0.12300
G1 X31.123 Y98.430 E0.01934
G1 X33.833 Y95.720 E0.12974
G1 X33.948 Y95.658 E0.00443
G1 X34.477 Y95.653 E0.01791
G1 X31.694 Y98.436 E0.13323
G1 X32.071 Y98.440 E0.01277
G1 X32.379 Y98.328 E0.01108
G1 X35.059 Y95.648 E0.12830
G1 X35.641 Y95.643 E0.01970
G1 X33.033 Y98.251 E0.12484
G1 X33.553 Y98.307 E0.01771
G1 X36.223 Y95.637 E0.12781
G1 X36.805 Y95.632 E0.01970
G1 X33.981 Y98.457 E0.13521
G1 X34.552 Y98.462 E0.01936
G1 X37.387 Y95.627 E0.13570
G1 X37.969 Y95.622 E0.01970
G1 X35.124 Y98.467 E0.13618
G1 X35.696 Y98.472 E0.01936
G1 X38.426 Y95.742 E0.13066
G1 X38.943 Y95.802 E0.01761
G1 X36.268 Y98.477 E0.12803
G1 X36.840 Y98.482 E0.01936
G1 X39.585 Y95.737 E0.13141
G1 X39.939 Y95.605 E0.01279
G1 X40.297 Y95.602 E0.01214
G1 X37.412 Y98.487 E0.13813
G1 X37.983 Y98.492 E0.01936
G1 X40.879 Y95.596 E0.13862
G1 X41.461 Y95.591 E0.01970
G1 X38.716 Y98.336 E0.13140
G1 X38.996 Y98.306 E0.00954
G1 X39.292 Y98.338 E0.01005
G1 X42.043 Y95.586 E0.13172
G1 X42.625 Y95.581 E0.01970
G1 X39.768 Y98.438 E0.13677
G1 X39.939 Y98.509 E0.00626
G1 X40.271 Y98.512 E0.01124
G1 X43.207 Y95.576 E0.14057
G1 X43.789 Y95.571 E0.01970
G1 X40.843 Y98.517 E0.14106
G1 X41.414 Y98.522 E0.01936
G1 X44.371 Y95.566 E0.14154
G1 X44.953 Y95.560 E0.01970
G1 X41.986 Y98.528 E0.14203
G1 X42.558 Y98.533 E0.01936
G1 X45.535 Y95.555 E0.14252
G1 X46.117 Y95.550 E0.01970
G1 X43.130 Y98.538 E0.14301
G1 X43.702 Y98.543 E0.01936
G1 X46.699 Y95.545 E0.14349
G1 X47.281 Y95.540 E0.01970
G1 X44.274 Y98.548 E0.14398
G1 X44.845 Y98.553 E0.01936
G1 X47.863 Y95.535 E0.14447
G1 X48.445 Y95.530 E0.01970
G1 X45.417 Y98.558 E0.14495
G1 X45.989 Y98.563 E0.01936
G1 X49.027 Y95.525 E0.14544
G1 X49.609 Y95.519 E0.01970
G1 X46.561 Y98.568 E0.14593
G1 X47.133 Y98.573 E0.01936
G1 X50.191 Y95.514 E0.14642
G1 X50.773 Y95.509 E0.01970
G1 X47.704 Y98.578 E0.14690
G1 X48.276 Y98.583 E0.01936
G1 X51.355 Y95.504 E0.14739
G1 X51.937 Y95.499 E0.01970
G1 X48.848 Y98.588 E0.14788
G1 X49.420 Y98.593 E0.01936
G1 X52.519 Y95.494 E0.14836
G1 X53.101 Y95.489 E0.01970
G1 X49.992 Y98.598 E0.14885
G1 X50.564 Y98.603 E0.01936
G1 X53.683 Y95.483 E0.14934
G1 X54.265 Y95.478 E0.01970
G1 X51.135 Y98.608 E0.14983
G1 X51.707 Y98.613 E0.01936
G1 X54.847 Y95.473 E0.15031
G1 X55.429 Y95.468 E0.01970
G1 X52.279 Y98.618 E0.15080
G1 X52.851 Y98.623 E0.01936
G1 X56.011 Y95.463 E0.15129
G1 X56.593 Y95.458 E0.01970
G1 X53.423 Y98.628 E0.15178
G1 X53.995 Y98.633 E0.01936
G1 X57.175 Y95.453 E0.15226
G1 X57.757 Y95.448 E0.01970
G1 X54.566 Y98.638 E0.15275
G1 X55.138 Y98.644 E0.01936
G1 X58.339 Y95.442 E0.15324
G1 X58.921 Y95.437 E0.01970
G1 X55.710 Y98.649 E0.15372
G1 X56.282 Y98.654 E0.01936
G1 X59.506 Y95.429 E0.15434
G1 X60.091 Y95.421 E0.01981
G1 X56.854 Y98.659 E0.15497
G1 X57.426 Y98.664 E0.01936
G1 X60.676 Y95.413 E0.15561
G1 X61.261 Y95.405 E0.01981
G1 X57.997 Y98.669 E0.15624
G1 X58.569 Y98.674 E0.01936
G1 X61.846 Y95.397 E0.15688
G1 X62.432 Y95.388 E0.01981
G1 X59.140 Y98.680 E0.15754
G1 X59.709 Y98.688 E0.01926
G1 X63.017 Y95.380 E0.15832
G1 X63.602 Y95.372 E0.01981
G1 X60.278 Y98.696 E0.15910
G1 X60.847 Y98.704 E0.01926
G1 X64.187 Y95.364 E0.15987
G1 X64.772 Y95.356 E0.01981
G1 X61.416 Y98.711 E0.16065
G1 X61.985 Y98.719 E0.01926
G1 X65.357 Y95.347 E0.16142
G1 X65.942 Y95.339 E0.01981
G1 X62.554 Y98.727 E0.16220
G1 X63.123 Y98.735 E0.01926
G1 X66.527 Y95.331 E0.16298
G1 X67.112 Y95.323 E0.01981
G1 X63.691 Y98.743 E0.16375
G1 X64.260 Y98.751 E0.01926
G1 X67.697 Y95.314 E0.16453
G1 X68.282 Y95.306 E0.01981
G1 X64.829 Y98.759 E0.16530
G1 X65.398 Y98.767 E0.01926
G1 X68.868 Y95.298 E0.16608
G1 X69.451 Y95.292 E0.01974
G1 X65.967 Y98.775 E0.16677
G1 X66.536 Y98.783 E0.01926
G1 X70.034 Y95.285 E0.16744
G1 X70.617 Y95.279 E0.01973
G1 X67.105 Y98.791 E0.16812
G1 X67.674 Y98.799 E0.01926
G1 X71.200 Y95.273 E0.16879
G1 X71.783 Y95.267 E0.01973
G1 X68.242 Y98.807 E0.16947
G1 X68.811 Y98.815 E0.01926
G1 X72.366 Y95.261 E0.17014
G1 X72.949 Y95.255 E0.01973
G1 X69.382 Y98.822 E0.17074
G1 X69.953 Y98.828 E0.01933
G1 X73.532 Y95.249 E0.17132
M73 P37 R162
G1 X74.115 Y95.243 E0.01973
G1 X70.524 Y98.834 E0.17190
G1 X71.094 Y98.840 E0.01933
G1 X74.698 Y95.237 E0.17247
G1 X75.280 Y95.231 E0.01973
G1 X71.665 Y98.846 E0.17305
G1 X72.236 Y98.852 E0.01933
G1 X75.863 Y95.225 E0.17363
G1 X76.446 Y95.218 E0.01973
G1 X72.807 Y98.858 E0.17421
G1 X73.378 Y98.864 E0.01933
G1 X77.029 Y95.212 E0.17478
G1 X77.612 Y95.206 E0.01973
G1 X73.949 Y98.870 E0.17536
G1 X74.520 Y98.876 E0.01933
G1 X78.195 Y95.200 E0.17594
G1 X78.778 Y95.194 E0.01973
G1 X75.091 Y98.882 E0.17652
G1 X75.662 Y98.887 E0.01933
G1 X79.361 Y95.188 E0.17709
G1 X79.944 Y95.182 E0.01973
G1 X76.233 Y98.893 E0.17767
G1 X76.804 Y98.899 E0.01933
G1 X80.527 Y95.176 E0.17825
G1 X81.110 Y95.170 E0.01973
G1 X77.374 Y98.905 E0.17882
G1 X77.945 Y98.911 E0.01933
G1 X81.693 Y95.164 E0.17940
G1 X82.276 Y95.158 E0.01973
G1 X78.516 Y98.917 E0.17998
G1 X79.087 Y98.923 E0.01933
G1 X82.859 Y95.151 E0.18056
G1 X83.442 Y95.145 E0.01973
G1 X79.658 Y98.929 E0.18113
G1 X80.229 Y98.935 E0.01933
G1 X84.025 Y95.139 E0.18171
G1 X84.608 Y95.133 E0.01973
G1 X80.800 Y98.941 E0.18229
G1 X81.371 Y98.947 E0.01933
G1 X85.191 Y95.127 E0.18287
G1 X85.774 Y95.121 E0.01973
G1 X81.942 Y98.953 E0.18344
G1 X82.513 Y98.959 E0.01933
G1 X86.357 Y95.115 E0.18402
G1 X86.940 Y95.109 E0.01973
G1 X83.084 Y98.965 E0.18460
G1 X83.654 Y98.971 E0.01933
G1 X87.523 Y95.103 E0.18517
G1 X88.106 Y95.097 E0.01973
G1 X84.225 Y98.977 E0.18575
G1 X84.796 Y98.983 E0.01933
G1 X88.689 Y95.091 E0.18633
G1 X89.272 Y95.084 E0.01973
G1 X85.367 Y98.989 E0.18691
G1 X85.938 Y98.995 E0.01933
G1 X89.855 Y95.078 E0.18748
G1 X90.438 Y95.072 E0.01973
G1 X86.509 Y99.001 E0.18806
G1 X87.080 Y99.007 E0.01933
G1 X91.021 Y95.066 E0.18864
G1 X91.604 Y95.060 E0.01973
G1 X87.651 Y99.013 E0.18921
G1 X88.222 Y99.019 E0.01933
G1 X92.186 Y95.054 E0.18979
G1 X92.769 Y95.048 E0.01973
G1 X88.793 Y99.025 E0.19037
G1 X89.364 Y99.031 E0.01933
G1 X93.352 Y95.042 E0.19095
G1 X93.935 Y95.036 E0.01973
G1 X89.934 Y99.037 E0.19152
G1 X90.505 Y99.043 E0.01933
G1 X94.518 Y95.030 E0.19210
G1 X95.101 Y95.024 E0.01973
G1 X91.076 Y99.049 E0.19268
G1 X91.647 Y99.055 E0.01933
G1 X95.684 Y95.017 E0.19326
G1 X96.267 Y95.011 E0.01973
G1 X92.218 Y99.061 E0.19383
G1 X92.789 Y99.066 E0.01933
G1 X96.850 Y95.005 E0.19441
G1 X97.433 Y94.999 E0.01973
G1 X93.360 Y99.072 E0.19499
G1 X93.931 Y99.078 E0.01933
G1 X98.016 Y94.993 E0.19556
G1 X98.599 Y94.987 E0.01973
G1 X94.502 Y99.084 E0.19614
G1 X95.073 Y99.090 E0.01933
G1 X99.182 Y94.981 E0.19672
G1 X99.765 Y94.975 E0.01973
G1 X95.643 Y99.096 E0.19730
G1 X96.214 Y99.102 E0.01933
G1 X100.348 Y94.969 E0.19787
G1 X100.931 Y94.963 E0.01973
G1 X96.785 Y99.108 E0.19845
G1 X97.356 Y99.114 E0.01933
G1 X101.514 Y94.956 E0.19903
G1 X102.097 Y94.950 E0.01973
G1 X97.927 Y99.120 E0.19961
G1 X98.498 Y99.126 E0.01933
G1 X102.680 Y94.944 E0.20018
G1 X103.263 Y94.938 E0.01973
G1 X99.069 Y99.132 E0.20076
G1 X99.640 Y99.138 E0.01933
G1 X103.846 Y94.932 E0.20134
G1 X104.429 Y94.926 E0.01973
G1 X100.211 Y99.144 E0.20191
G1 X100.782 Y99.150 E0.01933
G1 X105.012 Y94.920 E0.20249
G1 X105.595 Y94.914 E0.01973
G1 X101.353 Y99.156 E0.20307
G1 X101.923 Y99.162 E0.01933
G1 X106.178 Y94.908 E0.20365
G1 X106.761 Y94.902 E0.01973
G1 X102.494 Y99.168 E0.20422
G1 X103.065 Y99.174 E0.01933
G1 X107.344 Y94.896 E0.20480
G1 X107.927 Y94.889 E0.01973
G1 X103.636 Y99.180 E0.20538
G1 X104.207 Y99.186 E0.01933
G1 X108.510 Y94.883 E0.20595
G1 X109.092 Y94.877 E0.01973
G1 X104.778 Y99.192 E0.20653
G1 X105.349 Y99.198 E0.01933
G1 X109.675 Y94.871 E0.20711
G1 X110.258 Y94.865 E0.01973
G1 X105.920 Y99.204 E0.20769
G1 X106.491 Y99.210 E0.01933
G1 X110.841 Y94.859 E0.20826
G1 X111.424 Y94.853 E0.01973
G1 X107.062 Y99.216 E0.20884
G1 X107.633 Y99.222 E0.01933
G1 X112.007 Y94.847 E0.20942
G1 X112.590 Y94.841 E0.01973
G1 X108.203 Y99.228 E0.21000
G1 X108.774 Y99.234 E0.01933
G1 X113.173 Y94.835 E0.21057
G1 X113.756 Y94.829 E0.01973
G1 X109.345 Y99.240 E0.21115
G1 X109.916 Y99.245 E0.01933
G1 X114.339 Y94.822 E0.21173
G1 X114.922 Y94.816 E0.01973
G1 X110.487 Y99.251 E0.21230
G1 X111.058 Y99.257 E0.01933
G1 X115.505 Y94.810 E0.21288
G1 X116.088 Y94.804 E0.01973
G1 X111.629 Y99.263 E0.21346
G1 X112.200 Y99.269 E0.01933
G1 X116.671 Y94.798 E0.21404
G1 X117.254 Y94.792 E0.01973
G1 X112.771 Y99.275 E0.21461
G1 X113.342 Y99.281 E0.01933
G1 X117.837 Y94.786 E0.21519
G1 X118.420 Y94.780 E0.01973
G1 X113.913 Y99.287 E0.21577
G1 X114.483 Y99.293 E0.01933
G1 X119.003 Y94.774 E0.21635
G1 X119.586 Y94.768 E0.01973
G1 X115.054 Y99.299 E0.21692
G1 X115.625 Y99.305 E0.01933
G1 X120.169 Y94.762 E0.21750
G1 X120.752 Y94.755 E0.01973
G1 X116.196 Y99.311 E0.21808
M73 Q37 S163
G1 X116.767 Y99.317 E0.01933
G1 X121.335 Y94.749 E0.21865
G1 X121.918 Y94.743 E0.01973
G1 X117.338 Y99.323 E0.21923
G1 X117.909 Y99.329 E0.01933
G1 X122.501 Y94.737 E0.21981
G1 X123.084 Y94.731 E0.01973
G1 X118.480 Y99.335 E0.22039
G1 X119.051 Y99.341 E0.01933
G1 X123.667 Y94.725 E0.22096
G1 X124.250 Y94.719 E0.01973
G1 X119.622 Y99.347 E0.22154
G1 X120.192 Y99.353 E0.01933
G1 X124.833 Y94.713 E0.22212
G1 X125.416 Y94.707 E0.01973
G1 X120.763 Y99.359 E0.22269
G1 X121.334 Y99.365 E0.01933
G1 X125.998 Y94.701 E0.22327
G1 X126.581 Y94.695 E0.01973
G1 X121.905 Y99.371 E0.22385
G1 X122.476 Y99.377 E0.01933
G1 X127.164 Y94.688 E0.22443
G1 X127.747 Y94.682 E0.01973
G1 X123.047 Y99.383 E0.22500
G1 X123.618 Y99.389 E0.01933
G1 X128.330 Y94.676 E0.22558
G1 X128.913 Y94.670 E0.01973
G1 X124.189 Y99.395 E0.22616
G1 X124.760 Y99.401 E0.01933
G1 X129.496 Y94.664 E0.22674
G1 X130.079 Y94.658 E0.01973
G1 X125.331 Y99.407 E0.22731
G1 X125.902 Y99.413 E0.01933
G1 X130.662 Y94.652 E0.22789
G1 X131.245 Y94.646 E0.01973
G1 X126.472 Y99.419 E0.22847
G1 X127.043 Y99.424 E0.01933
G1 X131.828 Y94.640 E0.22904
G1 X132.411 Y94.634 E0.01973
G1 X127.614 Y99.430 E0.22962
G1 X128.185 Y99.436 E0.01933
G1 X132.994 Y94.628 E0.23020
G1 X133.577 Y94.621 E0.01973
G1 X128.756 Y99.442 E0.23078
G1 X129.327 Y99.448 E0.01933
G1 X134.160 Y94.615 E0.23135
G1 X134.743 Y94.609 E0.01973
G1 X129.898 Y99.454 E0.23193
G1 X130.469 Y99.460 E0.01933
G1 X135.326 Y94.603 E0.23251
G1 X135.909 Y94.597 E0.01973
G1 X131.040 Y99.466 E0.23309
G1 X131.611 Y99.472 E0.01933
G1 X136.492 Y94.591 E0.23366
G1 X137.075 Y94.585 E0.01973
G1 X132.182 Y99.478 E0.23424
G1 X132.752 Y99.484 E0.01933
G1 X137.658 Y94.579 E0.23482
G1 X138.241 Y94.573 E0.01973
G1 X133.323 Y99.490 E0.23539
G1 X133.894 Y99.496 E0.01933
G1 X138.824 Y94.567 E0.23597
G1 X139.407 Y94.560 E0.01973
G1 X134.465 Y99.502 E0.23655
G1 X135.036 Y99.508 E0.01933
G1 X139.990 Y94.554 E0.23713
G1 X140.573 Y94.548 E0.01973
G1 X135.607 Y99.514 E0.23770
G1 X136.178 Y99.520 E0.01933
G1 X141.156 Y94.542 E0.23828
G1 X141.739 Y94.536 E0.01973
G1 X136.749 Y99.526 E0.23886
G1 X137.320 Y99.532 E0.01933
G1 X142.322 Y94.530 E0.23943
G1 X142.905 Y94.524 E0.01973
G1 X137.891 Y99.538 E0.24001
G1 X138.462 Y99.544 E0.01933
G1 X143.487 Y94.518 E0.24059
G1 X144.070 Y94.512 E0.01973
G1 X139.032 Y99.550 E0.24117
G1 X139.603 Y99.556 E0.01933
G1 X144.653 Y94.506 E0.24174
G1 X145.236 Y94.500 E0.01973
G1 X140.174 Y99.562 E0.24232
G1 X140.745 Y99.568 E0.01933
G1 X145.819 Y94.493 E0.24290
G1 X146.402 Y94.487 E0.01973
G1 X141.316 Y99.574 E0.24348
G1 X141.887 Y99.580 E0.01933
G1 X146.985 Y94.481 E0.24405
G1 X147.568 Y94.475 E0.01973
G1 X142.458 Y99.586 E0.24463
G1 X143.029 Y99.592 E0.01933
G1 X148.151 Y94.469 E0.24521
G1 X148.734 Y94.463 E0.01973
G1 X143.600 Y99.597 E0.24578
G1 X144.171 Y99.603 E0.01933
G1 X149.317 Y94.457 E0.24636
G1 X149.900 Y94.451 E0.01973
G1 X144.741 Y99.609 E0.24694
G1 X145.312 Y99.615 E0.01933
G1 X150.483 Y94.445 E0.24752
G1 X151.066 Y94.439 E0.01973
G1 X145.883 Y99.621 E0.24809
G1 X146.454 Y99.627 E0.01933
G1 X151.649 Y94.433 E0.24867
G1 X152.232 Y94.426 E0.01973
G1 X147.025 Y99.633 E0.24925
G1 X147.596 Y99.639 E0.01933
G1 X152.815 Y94.420 E0.24983
G1 X153.398 Y94.414 E0.01973
G1 X148.167 Y99.645 E0.25040
G1 X148.738 Y99.651 E0.01933
G1 X153.981 Y94.408 E0.25098
G1 X154.564 Y94.402 E0.01973
G1 X149.309 Y99.657 E0.25156
G1 X149.880 Y99.663 E0.01933
G1 X154.705 Y94.838 E0.23099
G1 X154.706 Y94.953 E0.00390
G1 X155.169 Y94.951 E0.01566
G1 X150.451 Y99.669 E0.22585
G1 X151.021 Y99.675 E0.01933
G1 X155.748 Y94.948 E0.22626
G1 X156.327 Y94.946 E0.01961
G1 X151.592 Y99.681 E0.22667
G1 X152.163 Y99.687 E0.01933
G1 X156.907 Y94.943 E0.22707
G1 X157.486 Y94.941 E0.01961
G1 X152.734 Y99.693 E0.22748
G1 X153.305 Y99.699 E0.01933
G1 X158.066 Y94.938 E0.22788
G1 X158.645 Y94.936 E0.01961
G1 X153.876 Y99.705 E0.22829
G1 X154.447 Y99.711 E0.01933
G1 X159.224 Y94.933 E0.22870
G1 X159.804 Y94.931 E0.01961
G1 X155.570 Y99.165 E0.20268
G1 X156.144 Y99.167 E0.01944
G1 X160.383 Y94.928 E0.20292
G1 X160.963 Y94.926 E0.01961
G1 X156.718 Y99.170 E0.20316
G1 X157.293 Y99.172 E0.01944
G1 X161.542 Y94.923 E0.20340
G1 X162.121 Y94.921 E0.01961
G1 X157.867 Y99.175 E0.20364
G1 X158.442 Y99.177 E0.01944
G1 X162.701 Y94.918 E0.20388
G1 X163.280 Y94.916 E0.01961
G1 X159.016 Y99.180 E0.20412
G1 X159.590 Y99.182 E0.01944
G1 X163.859 Y94.913 E0.20436
G1 X164.439 Y94.911 E0.01961
G1 X160.165 Y99.185 E0.20460
G1 X160.739 Y99.187 E0.01944
G1 X165.018 Y94.908 E0.20484
G1 X165.598 Y94.906 E0.01961
G1 X161.314 Y99.190 E0.20508
G1 X161.888 Y99.192 E0.01944
G1 X166.177 Y94.903 E0.20532
G1 X166.756 Y94.901 E0.01961
G1 X162.462 Y99.195 E0.20556
G1 X163.037 Y99.197 E0.01944
G1 X167.336 Y94.898 E0.20580
G1 X167.915 Y94.896 E0.01961
G1 X163.611 Y99.200 E0.20604
G1 X164.185 Y99.202 E0.01944
G1 X168.495 Y94.893 E0.20628
G1 X169.074 Y94.891 E0.01961
G1 X164.760 Y99.205 E0.20652
G1 X165.334 Y99.207 E0.01944
G1 X169.653 Y94.888 E0.20676
G1 X170.233 Y94.886 E0.01961
G1 X165.909 Y99.210 E0.20700
G1 X166.483 Y99.212 E0.01944
G1 X170.812 Y94.883 E0.20724
G1 X171.392 Y94.881 E0.01961
G1 X167.057 Y99.215 E0.20747
G1 X167.632 Y99.217 E0.01944
G1 X171.971 Y94.878 E0.20771
G1 X172.550 Y94.876 E0.01961
G1 X168.206 Y99.220 E0.20795
G1 X168.780 Y99.222 E0.01944
G1 X173.130 Y94.873 E0.20819
G1 X173.709 Y94.871 E0.01961
G1 X169.355 Y99.225 E0.20843
G1 X169.929 Y99.227 E0.01944
G1 X174.288 Y94.868 E0.20867
G1 X174.868 Y94.866 E0.01961
G1 X170.504 Y99.230 E0.20891
G1 X171.078 Y99.232 E0.01944
G1 X175.447 Y94.863 E0.20915
G1 X176.027 Y94.860 E0.01961
G1 X171.652 Y99.235 E0.20939
G1 X172.227 Y99.237 E0.01944
G1 X176.606 Y94.858 E0.20963
G1 X177.185 Y94.855 E0.01961
G1 X172.801 Y99.240 E0.20987
G1 X173.376 Y99.242 E0.01944
G1 X177.765 Y94.853 E0.21011
G1 X178.344 Y94.850 E0.01961
G1 X173.950 Y99.245 E0.21035
G1 X174.524 Y99.247 E0.01944
G1 X178.924 Y94.848 E0.21059
G1 X179.503 Y94.845 E0.01961
G1 X175.099 Y99.250 E0.21083
G1 X175.673 Y99.252 E0.01944
G1 X180.082 Y94.843 E0.21107
G1 X180.662 Y94.840 E0.01961
G1 X176.247 Y99.255 E0.21131
G1 X176.822 Y99.257 E0.01944
G1 X181.241 Y94.838 E0.21155
G1 X181.820 Y94.835 E0.01961
G1 X177.396 Y99.260 E0.21179
G1 X177.971 Y99.262 E0.01944
G1 X182.400 Y94.833 E0.21203
G1 X182.979 Y94.830 E0.01961
G1 X178.545 Y99.265 E0.21227
G1 X179.119 Y99.267 E0.01944
G1 X183.559 Y94.828 E0.21250
G1 X184.138 Y94.825 E0.01961
G1 X179.694 Y99.270 E0.21274
G1 X180.268 Y99.272 E0.01944
G1 X184.717 Y94.823 E0.21298
G1 X185.297 Y94.820 E0.01961
G1 X180.843 Y99.275 E0.21322
G1 X181.417 Y99.277 E0.01944
G1 X185.876 Y94.818 E0.21346
G1 X186.456 Y94.815 E0.01961
G1 X181.991 Y99.280 E0.21370
G1 X182.566 Y99.282 E0.01944
G1 X187.035 Y94.813 E0.21394
G1 X187.614 Y94.810 E0.01961
G1 X183.140 Y99.285 E0.21418
G1 X183.714 Y99.287 E0.01944
G1 X188.194 Y94.808 E0.21442
G1 X188.773 Y94.805 E0.01961
G1 X184.289 Y99.290 E0.21466
G1 X184.863 Y99.292 E0.01944
G1 X189.352 Y94.803 E0.21490
G1 X189.932 Y94.800 E0.01961
G1 X185.438 Y99.294 E0.21514
G1 X186.012 Y99.297 E0.01944
G1 X190.511 Y94.798 E0.21538
G1 X191.091 Y94.795 E0.01961
G1 X186.586 Y99.299 E0.21562
G1 X187.161 Y99.302 E0.01944
G1 X191.670 Y94.793 E0.21586
G1 X192.249 Y94.790 E0.01961
G1 X187.735 Y99.304 E0.21610
G1 X188.309 Y99.307 E0.01944
G1 X192.829 Y94.788 E0.21634
G1 X193.408 Y94.785 E0.01961
G1 X188.884 Y99.309 E0.21658
G1 X189.458 Y99.312 E0.01944
G1 X193.988 Y94.783 E0.21682
G1 X194.567 Y94.780 E0.01961
G1 X190.033 Y99.314 E0.21706
G1 X190.607 Y99.317 E0.01944
G1 X195.146 Y94.778 E0.21730
G1 X195.726 Y94.775 E0.01961
G1 X191.181 Y99.319 E0.21753
G1 X191.756 Y99.322 E0.01944
G1 X196.305 Y94.773 E0.21777
G1 X196.885 Y94.770 E0.01961
G1 X192.330 Y99.324 E0.21801
G1 X192.905 Y99.327 E0.01944
G1 X197.464 Y94.768 E0.21825
G1 X198.043 Y94.765 E0.01961
G1 X193.479 Y99.329 E0.21849
G1 X194.053 Y99.332 E0.01944
G1 X198.623 Y94.762 E0.21873
G1 X199.202 Y94.760 E0.01961
G1 X194.628 Y99.334 E0.21897
G1 X195.202 Y99.337 E0.01944
G1 X199.781 Y94.757 E0.21921
G1 X200.361 Y94.755 E0.01961
G1 X195.776 Y99.339 E0.21945
G1 X196.351 Y99.342 E0.01944
G1 X200.940 Y94.752 E0.21969
G1 X201.520 Y94.750 E0.01961
G1 X196.925 Y99.344 E0.21993
G1 X197.500 Y99.347 E0.01944
G1 X202.099 Y94.747 E0.22017
G1 X202.678 Y94.745 E0.01961
G1 X198.074 Y99.349 E0.22041
G1 X198.648 Y99.352 E0.01944
G1 X203.258 Y94.742 E0.22065
G1 X203.837 Y94.740 E0.01961
G1 X199.223 Y99.354 E0.22089
G1 X199.797 Y99.357 E0.01944
G1 X204.417 Y94.737 E0.22113
G1 X204.996 Y94.735 E0.01961
G1 X200.372 Y99.359 E0.22137
G1 X200.946 Y99.362 E0.01944
G1 X205.575 Y94.732 E0.22161
G1 X206.155 Y94.730 E0.01961
G1 X201.520 Y99.364 E0.22185
G1 X202.095 Y99.367 E0.01944
G1 X206.734 Y94.727 E0.22209
G1 X207.313 Y94.725 E0.01961
G1 X202.669 Y99.369 E0.22233
G1 X203.243 Y99.372 E0.01944
G1 X207.893 Y94.722 E0.22256
G1 X208.472 Y94.720 E0.01961
G1 X203.818 Y99.374 E0.22280
G1 X204.392 Y99.377 E0.01944
G1 X209.052 Y94.717 E0.22304
G1 X209.631 Y94.715 E0.01961
G1 X204.967 Y99.379 E0.22328
G1 X205.541 Y99.382 E0.01944
G1 X210.210 Y94.712 E0.22352
G1 X210.790 Y94.710 E0.01961
G1 X206.115 Y99.384 E0.22376
G1 X206.690 Y99.387 E0.01944
G1 X211.369 Y94.707 E0.22400
G1 X211.949 Y94.705 E0.01961
G1 X207.264 Y99.389 E0.22424
G1 X207.838 Y99.392 E0.01944
G1 X212.528 Y94.702 E0.22448
G1 X213.107 Y94.700 E0.01961
G1 X208.413 Y99.394 E0.22472
G1 X208.987 Y99.397 E0.01944
G1 X213.687 Y94.697 E0.22496
G1 X214.266 Y94.695 E0.01961
G1 X209.562 Y99.399 E0.22520
G1 X210.136 Y99.402 E0.01944
G1 X214.845 Y94.692 E0.22544
G1 X215.425 Y94.690 E0.01961
G1 X210.710 Y99.404 E0.22568
G1 X211.285 Y99.407 E0.01944
G1 X216.004 Y94.687 E0.22592
G1 X216.584 Y94.685 E0.01961
G1 X211.859 Y99.409 E0.22616
G1 X212.434 Y99.412 E0.01944
G1 X217.163 Y94.682 E0.22640
G1 X217.742 Y94.680 E0.01961
G1 X213.008 Y99.414 E0.22664
G1 X213.582 Y99.417 E0.01944
G1 X218.322 Y94.677 E0.22688
G1 X218.901 Y94.675 E0.01961
G1 X214.157 Y99.419 E0.22712
G1 X214.731 Y99.422 E0.01944
G1 X219.481 Y94.672 E0.22736
G1 X220.060 Y94.670 E0.01961
G1 X215.305 Y99.424 E0.22759
G1 X215.880 Y99.427 E0.01944
G1 X220.639 Y94.667 E0.22783
G1 X221.219 Y94.665 E0.01961
G1 X216.454 Y99.429 E0.22807
G1 X217.029 Y99.431 E0.01944
G1 X221.798 Y94.662 E0.22831
G1 X222.377 Y94.659 E0.01961
G1 X217.603 Y99.434 E0.22855
G1 X218.177 Y99.436 E0.01944
G1 X222.957 Y94.657 E0.22879
G1 X223.536 Y94.654 E0.01961
G1 X218.752 Y99.439 E0.22903
G1 X219.326 Y99.441 E0.01944
G1 X224.116 Y94.652 E0.22927
G1 X224.695 Y94.649 E0.01961
G1 X219.901 Y99.444 E0.22951
G1 X220.475 Y99.446 E0.01944
G1 X225.274 Y94.647 E0.22975
G1 X225.854 Y94.644 E0.01961
G1 X221.049 Y99.449 E0.22999
G1 X221.624 Y99.451 E0.01944
G1 X226.433 Y94.642 E0.23023
G1 X227.013 Y94.639 E0.01961
G1 X222.198 Y99.454 E0.23047
G1 X222.772 Y99.456 E0.01944
G1 X227.592 Y94.637 E0.23071
G1 X228.171 Y94.634 E0.01961
G1 X223.347 Y99.459 E0.23095
G1 X223.921 Y99.461 E0.01944
G1 X228.751 Y94.632 E0.23119
G1 X229.330 Y94.629 E0.01961
G1 X224.496 Y99.464 E0.23143
G1 X225.070 Y99.466 E0.01944
G1 X229.910 Y94.627 E0.23167
G1 X230.489 Y94.624 E0.01961
G1 X225.644 Y99.469 E0.23191
G1 X226.219 Y99.471 E0.01944
G1 X231.068 Y94.622 E0.23215
G1 X231.648 Y94.619 E0.01961
G1 X226.793 Y99.474 E0.23239
G1 X227.367 Y99.476 E0.01944
G1 X232.227 Y94.617 E0.23262
G1 X232.806 Y94.614 E0.01961
G1 X227.942 Y99.479 E0.23286
G1 X228.516 Y99.481 E0.01944
G1 X233.386 Y94.612 E0.23310
G1 X233.965 Y94.609 E0.01961
G1 X229.091 Y99.484 E0.23334
G1 X229.665 Y99.486 E0.01944
G1 X234.070 Y95.081 E0.21087
G1 X234.070 Y95.658 E0.01953
G1 X230.239 Y99.489 E0.18338
G1 X230.814 Y99.491 E0.01944
G1 X234.070 Y96.235 E0.15588
G1 X234.070 Y96.812 E0.01953
G1 X231.388 Y99.494 E0.12839
G1 X231.963 Y99.496 E0.01944
G1 X234.070 Y97.389 E0.10090
G1 X234.070 Y97.965 E0.01953
G1 X232.537 Y99.499 E0.07340
G1 X233.111 Y99.501 E0.01944
G1 X234.070 Y98.542 E0.04591
G1 X234.070 Y99.119 E0.01953
G1 X233.503 Y99.686 E0.02715
M204 S1000
G1 X233.430 Y100.414 F10800.000
M204 S1250
G1 F4800.000
G1 X233.932 Y99.912 E0.02417
G1 X233.356 Y99.909 E0.01961
G1 X233.036 Y100.229 E0.01539
G1 X232.460 Y100.227 E0.01961
G1 X232.780 Y99.907 E0.01539
G1 X232.204 Y99.904 E0.01961
G1 X231.884 Y100.224 E0.01539
G1 X231.308 Y100.222 E0.01961
G1 X231.627 Y99.902 E0.01539
G1 X231.051 Y99.899 E0.01961
G1 X230.731 Y100.219 E0.01539
G1 X230.155 Y100.217 E0.01961
G1 X230.475 Y99.897 E0.01539
G1 X229.899 Y99.894 E0.01961
G1 X229.579 Y100.214 E0.01539
G1 X229.003 Y100.212 E0.01961
G1 X229.323 Y99.892 E0.01539
G1 X228.746 Y99.889 E0.01961
G1 X228.427 Y100.209 E0.01539
G1 X227.850 Y100.207 E0.01961
G1 X228.170 Y99.887 E0.01539
G1 X227.594 Y99.884 E0.01961
G1 X227.274 Y100.204 E0.01539
G1 X226.698 Y100.202 E0.01961
G1 X227.018 Y99.882 E0.01539
G1 X226.442 Y99.879 E0.01961
G1 X226.122 Y100.199 E0.01539
G1 X225.546 Y100.197 E0.01961
G1 X225.865 Y99.877 E0.01539
G1 X225.289 Y99.874 E0.01961
G1 X224.969 Y100.194 E0.01539
G1 X224.393 Y100.192 E0.01961
G1 X224.713 Y99.872 E0.01539
G1 X224.137 Y99.869 E0.01961
G1 X223.817 Y100.189 E0.01539
G1 X223.241 Y100.187 E0.01961
G1 X223.561 Y99.867 E0.01539
G1 X222.984 Y99.864 E0.01961
G1 X222.665 Y100.184 E0.01539
G1 X222.088 Y100.182 E0.01961
G1 X222.408 Y99.862 E0.01539
G1 X221.832 Y99.859 E0.01961
G1 X221.512 Y100.179 E0.01539
G1 X220.936 Y100.177 E0.01961
G1 X221.256 Y99.857 E0.01539
G1 X220.680 Y99.854 E0.01961
G1 X220.360 Y100.174 E0.01539
G1 X219.784 Y100.172 E0.01961
G1 X220.103 Y99.852 E0.01539
G1 X219.527 Y99.849 E0.01961
G1 X219.207 Y100.169 E0.01539
G1 X218.631 Y100.167 E0.01961
G1 X218.951 Y99.847 E0.01539
G1 X218.375 Y99.844 E0.01961
G1 X218.055 Y100.164 E0.01539
G1 X217.479 Y100.162 E0.01961
G1 X217.799 Y99.842 E0.01539
G1 X217.223 Y99.839 E0.01961
G1 X216.903 Y100.159 E0.01539
G1 X216.327 Y100.157 E0.01961
G1 X216.646 Y99.837 E0.01539
G1 X216.070 Y99.834 E0.01961
G1 X215.750 Y100.154 E0.01539
G1 X215.174 Y100.152 E0.01961
G1 X215.494 Y99.832 E0.01539
G1 X214.918 Y99.829 E0.01961
G1 X214.598 Y100.149 E0.01539
G1 X214.022 Y100.147 E0.01961
G1 X214.342 Y99.827 E0.01539
G1 X213.765 Y99.824 E0.01961
G1 X213.446 Y100.144 E0.01539
G1 X212.869 Y100.142 E0.01961
G1 X213.189 Y99.822 E0.01539
G1 X212.613 Y99.819 E0.01961
G1 X212.293 Y100.139 E0.01539
G1 X211.717 Y100.137 E0.01961
G1 X212.037 Y99.817 E0.01539
G1 X211.461 Y99.814 E0.01961
G1 X211.141 Y100.134 E0.01539
G1 X210.565 Y100.132 E0.01961
G1 X210.884 Y99.812 E0.01539
G1 X210.308 Y99.809 E0.01961
G1 X209.988 Y100.129 E0.01539
G1 X209.412 Y100.127 E0.01961
G1 X209.732 Y99.807 E0.01539
G1 X209.156 Y99.804 E0.01961
G1 X208.836 Y100.124 E0.01539
G1 X208.260 Y100.122 E0.01961
G1 X208.580 Y99.802 E0.01539
G1 X208.003 Y99.799 E0.01961
G1 X207.684 Y100.119 E0.01539
G1 X207.107 Y100.117 E0.01961
G1 X207.427 Y99.797 E0.01539
G1 X206.851 Y99.794 E0.01961
G1 X206.531 Y100.114 E0.01539
G1 X205.955 Y100.112 E0.01961
G1 X206.275 Y99.792 E0.01539
G1 X205.699 Y99.789 E0.01961
G1 X205.379 Y100.109 E0.01539
G1 X204.803 Y100.107 E0.01961
G1 X205.122 Y99.787 E0.01539
G1 X204.546 Y99.784 E0.01961
G1 X204.226 Y100.104 E0.01539
G1 X203.651 Y100.101 E0.01959
G1 X203.970 Y99.782 E0.01537
G1 X203.394 Y99.779 E0.01961
G1 X203.076 Y100.097 E0.01527
G1 X202.502 Y100.092 E0.01954
G1 X202.818 Y99.777 E0.01518
G1 X202.241 Y99.774 E0.01961
G1 X201.928 Y100.088 E0.01508
G1 X201.354 Y100.083 E0.01954
G1 X201.665 Y99.772 E0.01499
G1 X201.089 Y99.769 E0.01961
G1 X200.780 Y100.079 E0.01490
G1 X200.205 Y100.075 E0.01954
G1 X200.513 Y99.767 E0.01480
G1 X199.937 Y99.764 E0.01961
G1 X199.631 Y100.070 E0.01471
G1 X199.057 Y100.066 E0.01954
G1 X199.361 Y99.762 E0.01462
G1 X198.784 Y99.759 E0.01961
G1 X198.483 Y100.061 E0.01452
G1 X197.908 Y100.057 E0.01954
G1 X198.208 Y99.757 E0.01443
G1 X197.632 Y99.754 E0.01961
G1 X197.334 Y100.052 E0.01433
G1 X196.760 Y100.048 E0.01954
G1 X197.056 Y99.752 E0.01424
G1 X196.480 Y99.749 E0.01961
G1 X196.186 Y100.043 E0.01415
G1 X195.611 Y100.039 E0.01954
G1 X195.903 Y99.747 E0.01405
G1 X195.327 Y99.744 E0.01961
G1 X195.037 Y100.035 E0.01396
G1 X194.463 Y100.030 E0.01954
G1 X194.751 Y99.742 E0.01387
G1 X194.175 Y99.739 E0.01961
G1 X193.889 Y100.026 E0.01377
G1 X193.314 Y100.021 E0.01954
G1 X193.599 Y99.737 E0.01368
G1 X193.022 Y99.734 E0.01961
G1 X192.740 Y100.017 E0.01359
G1 X192.166 Y100.012 E0.01954
G1 X192.446 Y99.732 E0.01349
G1 X191.870 Y99.729 E0.01961
G1 X191.592 Y100.008 E0.01340
G1 X191.017 Y100.003 E0.01954
G1 X191.294 Y99.727 E0.01330
G1 X190.718 Y99.724 E0.01961
G1 X190.443 Y99.999 E0.01321
G1 X189.869 Y99.995 E0.01954
G1 X190.141 Y99.722 E0.01312
G1 X189.565 Y99.719 E0.01961
G1 X189.295 Y99.990 E0.01302
G1 X188.720 Y99.986 E0.01954
G1 X188.989 Y99.717 E0.01293
G1 X188.413 Y99.714 E0.01961
G1 X188.146 Y99.981 E0.01284
G1 X187.572 Y99.977 E0.01954
G1 X187.837 Y99.712 E0.01274
G1 X187.260 Y99.709 E0.01961
G1 X186.998 Y99.972 E0.01265
G1 X186.423 Y99.968 E0.01954
G1 X186.684 Y99.707 E0.01255
G1 X186.108 Y99.704 E0.01961
G1 X185.849 Y99.963 E0.01246
G1 X185.275 Y99.959 E0.01954
G1 X185.532 Y99.702 E0.01237
G1 X184.956 Y99.699 E0.01961
G1 X184.701 Y99.955 E0.01227
G1 X184.126 Y99.950 E0.01954
G1 X184.379 Y99.697 E0.01218
G1 X183.803 Y99.694 E0.01961
G1 X183.552 Y99.946 E0.01209
G1 X182.978 Y99.941 E0.01954
G1 X183.227 Y99.692 E0.01199
G1 X182.651 Y99.689 E0.01961
G1 X182.404 Y99.937 E0.01190
G1 X181.829 Y99.932 E0.01954
G1 X182.075 Y99.687 E0.01180
G1 X181.499 Y99.684 E0.01961
G1 X181.255 Y99.928 E0.01171
G1 X180.681 Y99.923 E0.01954
G1 X180.922 Y99.682 E0.01162
G1 X180.346 Y99.679 E0.01961
G1 X180.107 Y99.919 E0.01152
G1 X179.532 Y99.915 E0.01954
G1 X179.770 Y99.677 E0.01143
G1 X179.194 Y99.674 E0.01961
G1 X178.958 Y99.910 E0.01134
G1 X178.384 Y99.906 E0.01954
G1 X178.618 Y99.672 E0.01124
G1 X178.041 Y99.670 E0.01961
G1 X177.810 Y99.901 E0.01115
G1 X177.235 Y99.897 E0.01954
G1 X177.465 Y99.667 E0.01106
G1 X176.889 Y99.665 E0.01961
G1 X176.661 Y99.892 E0.01096
G1 X176.087 Y99.888 E0.01954
G1 X176.313 Y99.662 E0.01087
G1 X175.737 Y99.660 E0.01961
G1 X175.513 Y99.883 E0.01077
G1 X174.938 Y99.879 E0.01954
G1 X175.160 Y99.657 E0.01068
G1 X174.584 Y99.655 E0.01961
G1 X174.364 Y99.875 E0.01059
G1 X173.790 Y99.870 E0.01954
G1 X174.008 Y99.652 E0.01049
G1 X173.432 Y99.650 E0.01961
G1 X173.216 Y99.866 E0.01040
G1 X172.641 Y99.861 E0.01954
G1 X172.856 Y99.647 E0.01031
G1 X172.279 Y99.645 E0.01961
G1 X172.067 Y99.857 E0.01021
G1 X171.493 Y99.852 E0.01954
G1 X171.703 Y99.642 E0.01012
G1 X171.127 Y99.640 E0.01961
G1 X170.919 Y99.848 E0.01002
G1 X170.344 Y99.843 E0.01954
G1 X170.551 Y99.637 E0.00993
G1 X169.975 Y99.635 E0.01961
G1 X169.770 Y99.839 E0.00984
G1 X169.196 Y99.835 E0.01954
G1 X169.398 Y99.632 E0.00974
G1 X168.822 Y99.630 E0.01961
G1 X168.622 Y99.830 E0.00965
G1 X168.048 Y99.826 E0.01954
G1 X168.246 Y99.627 E0.00956
G1 X167.670 Y99.625 E0.01961
G1 X167.473 Y99.821 E0.00946
G1 X166.899 Y99.817 E0.01954
G1 X167.094 Y99.622 E0.00937
G1 X166.518 Y99.620 E0.01961
G1 X166.325 Y99.812 E0.00927
G1 X165.751 Y99.808 E0.01954
G1 X165.941 Y99.617 E0.00918
G1 X165.365 Y99.615 E0.01961
G1 X165.176 Y99.803 E0.00909
G1 X164.602 Y99.799 E0.01954
G1 X164.789 Y99.612 E0.00899
G1 X164.213 Y99.610 E0.01961
G1 X164.028 Y99.794 E0.00890
G1 X163.454 Y99.790 E0.01954
G1 X163.637 Y99.607 E0.00881
G1 X163.060 Y99.605 E0.01961
G1 X162.879 Y99.786 E0.00871
G1 X162.305 Y99.781 E0.01954
G1 X162.484 Y99.602 E0.00862
G1 X161.908 Y99.600 E0.01961
G1 X161.731 Y99.777 E0.00852
G1 X161.157 Y99.772 E0.01954
G1 X161.332 Y99.597 E0.00843
G1 X160.756 Y99.595 E0.01961
G1 X160.582 Y99.768 E0.00834
G1 X160.008 Y99.763 E0.01954
G1 X160.179 Y99.592 E0.00824
G1 X159.603 Y99.590 E0.01961
G1 X159.434 Y99.759 E0.00815
G1 X158.860 Y99.754 E0.01954
G1 X159.027 Y99.587 E0.00806
G1 X158.451 Y99.585 E0.01961
G1 X158.285 Y99.750 E0.00796
G1 X157.712 Y99.745 E0.01952
G1 X157.875 Y99.582 E0.00784
G1 X157.298 Y99.580 E0.01961
G1 X157.139 Y99.739 E0.00767
G1 X156.566 Y99.733 E0.01949
G1 X156.722 Y99.577 E0.00750
G1 X156.146 Y99.575 E0.01961
G1 X155.994 Y99.727 E0.00734
G1 X155.421 Y99.721 E0.01949
G1 X155.752 Y99.390 E0.01595
M204 S1000
G1 F8640.000
G1 X155.421 Y99.721 E-0.10821
G1 X155.994 Y99.727 E-0.13225
G1 X156.146 Y99.575 E-0.04979
G1 X156.722 Y99.577 E-0.13305
G1 X156.566 Y99.733 E-0.05093
G1 X157.139 Y99.739 E-0.13225
G1 X157.298 Y99.580 E-0.05206
G1 X157.738 Y99.581 E-0.10147
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X155.236 Y94.727
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.572 Y94.392 E0.01606
G1 X156.154 Y94.385 E0.01972
G1 X155.999 Y94.540 E0.00742
G1 X156.578 Y94.538 E0.01960
G1 X156.736 Y94.379 E0.00759
G1 X157.318 Y94.373 E0.01972
G1 X157.156 Y94.535 E0.00776
G1 X157.735 Y94.533 E0.01960
G1 X157.901 Y94.367 E0.00793
G1 X158.481 Y94.363 E0.01967
G1 X158.314 Y94.530 E0.00803
G1 X158.892 Y94.528 E0.01960
G1 X159.062 Y94.358 E0.00812
G1 X159.643 Y94.354 E0.01967
G1 X159.471 Y94.525 E0.00822
G1 X160.050 Y94.523 E0.01960
G1 X160.223 Y94.349 E0.00831
G1 X160.804 Y94.345 E0.01967
G1 X160.628 Y94.520 E0.00841
G1 X161.207 Y94.518 E0.01960
G1 X161.385 Y94.340 E0.00850
G1 X161.965 Y94.336 E0.01967
G1 X161.786 Y94.515 E0.00860
G1 X162.364 Y94.513 E0.01960
G1 X162.546 Y94.331 E0.00869
G1 X163.126 Y94.327 E0.01967
G1 X162.943 Y94.510 E0.00879
G1 X163.522 Y94.508 E0.01960
G1 X163.707 Y94.322 E0.00889
G1 X164.288 Y94.318 E0.01967
G1 X164.100 Y94.505 E0.00898
G1 X164.679 Y94.503 E0.01960
G1 X164.868 Y94.313 E0.00908
G1 X165.449 Y94.309 E0.01967
G1 X165.258 Y94.500 E0.00917
G1 X165.836 Y94.498 E0.01960
G1 X166.030 Y94.304 E0.00927
G1 X166.610 Y94.300 E0.01967
G1 X166.415 Y94.495 E0.00936
G1 X166.994 Y94.493 E0.01960
G1 X167.191 Y94.295 E0.00946
G1 X167.772 Y94.291 E0.01967
G1 X167.572 Y94.490 E0.00955
G1 X168.151 Y94.488 E0.01960
G1 X168.352 Y94.286 E0.00965
G1 X168.933 Y94.282 E0.01967
G1 X168.730 Y94.485 E0.00974
G1 X169.308 Y94.483 E0.01960
G1 X169.514 Y94.277 E0.00984
G1 X170.094 Y94.273 E0.01967
G1 X169.887 Y94.480 E0.00993
G1 X170.466 Y94.478 E0.01960
G1 X170.675 Y94.268 E0.01003
G1 X171.255 Y94.264 E0.01967
G1 X171.044 Y94.475 E0.01012
G1 X171.623 Y94.472 E0.01960
G1 X171.836 Y94.259 E0.01022
G1 X172.417 Y94.255 E0.01967
G1 X172.202 Y94.470 E0.01031
G1 X172.780 Y94.467 E0.01960
G1 X172.997 Y94.250 E0.01041
G1 X173.578 Y94.246 E0.01967
G1 X173.359 Y94.465 E0.01050
G1 X173.937 Y94.462 E0.01960
G1 X174.159 Y94.241 E0.01060
G1 X174.739 Y94.237 E0.01967
G1 X174.516 Y94.460 E0.01069
G1 X175.095 Y94.457 E0.01960
G1 X175.320 Y94.232 E0.01079
G1 X175.901 Y94.228 E0.01967
G1 X175.673 Y94.455 E0.01088
G1 X176.252 Y94.452 E0.01960
G1 X176.481 Y94.223 E0.01098
G1 X177.062 Y94.219 E0.01967
G1 X176.831 Y94.450 E0.01107
G1 X177.409 Y94.447 E0.01960
G1 X177.643 Y94.214 E0.01117
G1 X178.223 Y94.210 E0.01967
G1 X177.988 Y94.445 E0.01126
G1 X178.567 Y94.442 E0.01960
G1 X178.804 Y94.205 E0.01136
G1 X179.384 Y94.201 E0.01967
G1 X179.145 Y94.440 E0.01145
G1 X179.724 Y94.437 E0.01960
G1 X179.965 Y94.196 E0.01155
G1 X180.546 Y94.192 E0.01967
G1 X180.303 Y94.435 E0.01164
G1 X180.881 Y94.432 E0.01960
G1 X181.126 Y94.187 E0.01174
G1 X181.707 Y94.183 E0.01967
G1 X181.460 Y94.430 E0.01183
G1 X182.039 Y94.427 E0.01960
G1 X182.288 Y94.178 E0.01193
G1 X182.868 Y94.174 E0.01967
G1 X182.617 Y94.425 E0.01203
G1 X183.196 Y94.422 E0.01960
G1 X183.449 Y94.169 E0.01212
G1 X184.030 Y94.165 E0.01967
G1 X183.775 Y94.420 E0.01222
G1 X184.353 Y94.417 E0.01960
G1 X184.610 Y94.160 E0.01231
G1 X185.191 Y94.156 E0.01967
G1 X184.932 Y94.415 E0.01241
G1 X185.511 Y94.412 E0.01960
G1 X185.772 Y94.151 E0.01250
G1 X186.352 Y94.147 E0.01967
G1 X186.089 Y94.410 E0.01260
G1 X186.668 Y94.407 E0.01960
G1 X186.933 Y94.142 E0.01269
G1 X187.514 Y94.138 E0.01967
G1 X187.247 Y94.405 E0.01279
G1 X187.825 Y94.402 E0.01960
G1 X188.094 Y94.133 E0.01288
G1 X188.675 Y94.129 E0.01967
G1 X188.404 Y94.400 E0.01298
G1 X188.983 Y94.397 E0.01960
G1 X189.255 Y94.124 E0.01307
G1 X189.836 Y94.120 E0.01967
G1 X189.561 Y94.395 E0.01317
G1 X190.140 Y94.392 E0.01960
G1 X190.417 Y94.115 E0.01326
G1 X190.997 Y94.111 E0.01967
G1 X190.719 Y94.390 E0.01336
G1 X191.297 Y94.387 E0.01960
G1 X191.578 Y94.106 E0.01345
G1 X192.159 Y94.102 E0.01967
G1 X191.876 Y94.385 E0.01355
G1 X192.455 Y94.382 E0.01960
G1 X192.739 Y94.097 E0.01364
G1 X193.320 Y94.093 E0.01967
G1 X193.033 Y94.380 E0.01374
G1 X193.612 Y94.377 E0.01960
G1 X193.901 Y94.088 E0.01383
G1 X194.481 Y94.084 E0.01967
G1 X194.190 Y94.375 E0.01393
G1 X194.769 Y94.372 E0.01960
G1 X195.062 Y94.079 E0.01402
G1 X195.643 Y94.075 E0.01967
G1 X195.348 Y94.370 E0.01412
G1 X195.926 Y94.367 E0.01960
G1 X196.223 Y94.070 E0.01421
G1 X196.804 Y94.066 E0.01967
G1 X196.505 Y94.365 E0.01431
G1 X197.084 Y94.362 E0.01960
G1 X197.384 Y94.061 E0.01440
G1 X197.965 Y94.057 E0.01967
G1 X197.662 Y94.360 E0.01450
G1 X198.241 Y94.357 E0.01960
G1 X198.546 Y94.052 E0.01459
G1 X199.126 Y94.048 E0.01967
G1 X198.820 Y94.355 E0.01469
G1 X199.398 Y94.352 E0.01960
G1 X199.707 Y94.043 E0.01478
G1 X200.288 Y94.039 E0.01967
G1 X199.977 Y94.350 E0.01488
G1 X200.556 Y94.347 E0.01960
G1 X200.868 Y94.034 E0.01497
G1 X201.449 Y94.030 E0.01967
G1 X201.134 Y94.345 E0.01507
G1 X201.713 Y94.342 E0.01960
G1 X202.030 Y94.025 E0.01517
G1 X202.610 Y94.021 E0.01967
G1 X202.292 Y94.339 E0.01526
G1 X202.870 Y94.337 E0.01960
G1 X203.191 Y94.016 E0.01536
G1 X203.772 Y94.012 E0.01967
G1 X203.449 Y94.334 E0.01545
G1 X204.028 Y94.332 E0.01960
G1 X204.350 Y94.009 E0.01545
G1 X204.929 Y94.007 E0.01960
G1 X204.606 Y94.329 E0.01545
G1 X205.185 Y94.327 E0.01960
G1 X205.508 Y94.004 E0.01545
G1 X206.086 Y94.002 E0.01960
G1 X205.764 Y94.324 E0.01545
G1 X206.342 Y94.322 E0.01960
G1 X206.665 Y93.999 E0.01545
G1 X207.244 Y93.997 E0.01960
G1 X206.921 Y94.319 E0.01545
G1 X207.500 Y94.317 E0.01960
G1 X207.822 Y93.994 E0.01545
G1 X208.401 Y93.992 E0.01960
G1 X208.078 Y94.314 E0.01545
G1 X208.657 Y94.312 E0.01960
G1 X208.980 Y93.989 E0.01545
G1 X209.558 Y93.987 E0.01960
G1 X209.236 Y94.309 E0.01545
G1 X209.814 Y94.307 E0.01960
G1 X210.137 Y93.984 E0.01545
G1 X210.715 Y93.982 E0.01960
G1 X210.393 Y94.304 E0.01545
G1 X210.972 Y94.302 E0.01960
G1 X211.294 Y93.979 E0.01545
G1 X211.873 Y93.977 E0.01960
G1 X211.550 Y94.299 E0.01545
G1 X212.129 Y94.297 E0.01960
G1 X212.451 Y93.974 E0.01545
G1 X213.030 Y93.972 E0.01960
G1 X212.708 Y94.294 E0.01545
G1 X213.286 Y94.292 E0.01960
G1 X213.609 Y93.969 E0.01545
G1 X214.187 Y93.967 E0.01960
G1 X213.865 Y94.289 E0.01545
G1 X214.444 Y94.287 E0.01960
G1 X214.766 Y93.964 E0.01545
G1 X215.345 Y93.962 E0.01960
G1 X215.022 Y94.284 E0.01545
G1 X215.601 Y94.282 E0.01960
G1 X215.923 Y93.959 E0.01545
G1 X216.502 Y93.957 E0.01960
G1 X216.179 Y94.279 E0.01545
G1 X216.758 Y94.277 E0.01960
G1 X217.081 Y93.954 E0.01545
G1 X217.659 Y93.952 E0.01960
G1 X217.337 Y94.274 E0.01545
G1 X217.915 Y94.272 E0.01960
G1 X218.238 Y93.949 E0.01545
G1 X218.817 Y93.947 E0.01960
G1 X218.494 Y94.269 E0.01545
G1 X219.073 Y94.267 E0.01960
G1 X219.395 Y93.944 E0.01545
G1 X219.974 Y93.942 E0.01960
G1 X219.651 Y94.264 E0.01545
G1 X220.230 Y94.262 E0.01960
G1 X220.553 Y93.939 E0.01545
G1 X221.131 Y93.937 E0.01960
M73 P37 R161
G1 X220.809 Y94.259 E0.01545
G1 X221.387 Y94.257 E0.01960
G1 X221.710 Y93.934 E0.01545
G1 X222.289 Y93.932 E0.01960
G1 X221.966 Y94.254 E0.01545
G1 X222.545 Y94.252 E0.01960
G1 X222.867 Y93.929 E0.01545
G1 X223.446 Y93.927 E0.01960
G1 X223.123 Y94.249 E0.01545
G1 X223.702 Y94.247 E0.01960
G1 X224.025 Y93.924 E0.01545
G1 X224.603 Y93.922 E0.01960
G1 X224.281 Y94.244 E0.01545
G1 X224.859 Y94.242 E0.01960
G1 X225.182 Y93.919 E0.01545
G1 X225.761 Y93.917 E0.01960
G1 X225.438 Y94.239 E0.01545
G1 X226.017 Y94.237 E0.01960
G1 X226.339 Y93.914 E0.01545
G1 X226.918 Y93.911 E0.01960
G1 X226.595 Y94.234 E0.01545
G1 X227.174 Y94.232 E0.01960
G1 X227.497 Y93.909 E0.01545
G1 X228.075 Y93.906 E0.01960
G1 X227.753 Y94.229 E0.01545
G1 X228.331 Y94.227 E0.01960
G1 X228.654 Y93.904 E0.01545
G1 X229.233 Y93.901 E0.01960
G1 X228.910 Y94.224 E0.01545
G1 X229.489 Y94.222 E0.01960
G1 X229.811 Y93.899 E0.01545
G1 X230.390 Y93.896 E0.01960
G1 X230.067 Y94.219 E0.01545
G1 X230.646 Y94.217 E0.01960
G1 X230.969 Y93.894 E0.01545
G1 X231.547 Y93.891 E0.01960
G1 X231.225 Y94.214 E0.01545
G1 X231.803 Y94.212 E0.01960
G1 X232.126 Y93.889 E0.01545
G1 X232.704 Y93.886 E0.01960
G1 X232.382 Y94.209 E0.01545
G1 X232.961 Y94.206 E0.01960
G1 X233.283 Y93.884 E0.01545
G1 X233.862 Y93.881 E0.01960
G1 X233.355 Y94.388 E0.02427
M204 S1000
G1 F8640.000
G1 X233.862 Y93.881 E-0.16542
G1 X233.283 Y93.884 E-0.13361
G1 X232.961 Y94.206 E-0.10534
G1 X232.382 Y94.209 E-0.13361
G1 X232.704 Y93.886 E-0.10534
G1 X232.199 Y93.889 E-0.11666
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X234.374 Y113.273
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.374 Y119.651 E0.21589
G1 X78.915 Y118.734 E5.26220
G1 X74.091 Y118.667 E0.16327
G1 X59.006 Y118.341 E0.51073
G1 X39.854 Y118.174 E0.64830
G1 X39.758 Y118.111 E0.00387
G1 X39.484 Y118.020 E0.00980
G1 X38.995 Y117.967 E0.01662
G1 X38.507 Y118.020 E0.01662
G1 X38.232 Y118.112 E0.00981
G1 X38.160 Y118.159 E0.00291
G1 X33.860 Y118.119 E0.14557
G1 X33.758 Y118.052 E0.00411
G1 X33.484 Y117.961 E0.00980
G1 X32.995 Y117.907 E0.01662
G1 X32.507 Y117.960 E0.01662
G1 X32.232 Y118.052 E0.00981
G1 X32.159 Y118.100 E0.00298
G1 X27.851 Y118.051 E0.14582
G1 X27.758 Y117.990 E0.00376
G1 X27.483 Y117.898 E0.00980
G1 X26.995 Y117.845 E0.01662
G1 X26.507 Y117.898 E0.01662
G1 X26.232 Y117.989 E0.00980
G1 X26.168 Y118.031 E0.00261
G1 X21.842 Y117.982 E0.14644
G1 X21.759 Y117.927 E0.00335
G1 X21.483 Y117.835 E0.00984
G1 X20.996 Y117.782 E0.01661
G1 X20.507 Y117.834 E0.01665
G1 X20.231 Y117.926 E0.00985
G1 X20.175 Y117.963 E0.00227
G1 X15.626 Y117.911 E0.15397
G1 X15.626 Y115.014 E0.09808
G1 X20.175 Y114.962 E0.15397
G1 X20.231 Y114.998 E0.00227
G1 X20.507 Y115.090 E0.00985
G1 X20.996 Y115.143 E0.01665
G1 X21.483 Y115.089 E0.01661
G1 X21.759 Y114.997 E0.00984
G1 X21.842 Y114.943 E0.00335
G1 X26.168 Y114.893 E0.14644
G1 X26.232 Y114.935 E0.00261
G1 X26.507 Y115.027 E0.00980
G1 X26.995 Y115.079 E0.01662
G1 X27.483 Y115.026 E0.01662
G1 X27.758 Y114.935 E0.00980
G1 X27.851 Y114.874 E0.00376
G1 X32.159 Y114.825 E0.14582
G1 X32.232 Y114.873 E0.00298
G1 X32.507 Y114.964 E0.00981
G1 X32.994 Y115.017 E0.01658
G1 X33.460 Y114.968 E0.01583
G1 X33.754 Y114.875 E0.01044
G1 X33.860 Y114.806 E0.00430
G1 X38.160 Y114.766 E0.14557
G1 X38.232 Y114.813 E0.00291
G1 X38.507 Y114.904 E0.00981
G1 X38.995 Y114.957 E0.01662
G1 X39.484 Y114.905 E0.01662
G1 X39.758 Y114.813 E0.00980
G1 X39.854 Y114.751 E0.00387
G1 X59.006 Y114.583 E0.64830
G1 X74.091 Y114.258 E0.51073
G1 X78.914 Y114.191 E0.16327
G1 X234.314 Y113.274 E5.26017
M73 Q37 S162
M204 S1000
G1 X234.781 Y112.864 F10800.000
M204 S800
G1 F1500.000
G1 X234.781 Y120.061 E0.24361
G1 X78.910 Y119.141 E5.27611
G1 X74.084 Y119.074 E0.16338
G1 X59.000 Y118.749 E0.51070
G1 X39.731 Y118.580 E0.65225
G1 X39.580 Y118.481 E0.00612
G1 X39.396 Y118.420 E0.00654
G1 X38.996 Y118.377 E0.01365
G1 X38.595 Y118.420 E0.01365
G1 X38.411 Y118.481 E0.00654
G1 X38.280 Y118.567 E0.00531
G1 X33.737 Y118.525 E0.15379
G1 X33.580 Y118.422 E0.00637
G1 X33.396 Y118.361 E0.00654
G1 X32.995 Y118.317 E0.01365
G1 X32.594 Y118.360 E0.01365
G1 X32.411 Y118.421 E0.00654
G1 X32.278 Y118.508 E0.00538
G1 X27.728 Y118.456 E0.15403
G1 X27.579 Y118.359 E0.00600
G1 X27.396 Y118.298 E0.00654
G1 X26.995 Y118.255 E0.01365
G1 X26.594 Y118.298 E0.01365
G1 X26.411 Y118.359 E0.00654
G1 X26.287 Y118.440 E0.00501
G1 X21.717 Y118.388 E0.15468
G1 X21.579 Y118.297 E0.00560
G1 X21.396 Y118.235 E0.00656
G1 X20.995 Y118.191 E0.01363
G1 X20.594 Y118.234 E0.01367
G1 X20.410 Y118.296 E0.00656
G1 X20.294 Y118.371 E0.00468
G1 X15.219 Y118.313 E0.17180
G1 X15.219 Y114.611 E0.12532
G1 X20.294 Y114.553 E0.17180
G1 X20.410 Y114.629 E0.00468
G1 X20.594 Y114.690 E0.00656
G1 X20.995 Y114.733 E0.01367
G1 X21.396 Y114.689 E0.01363
G1 X21.579 Y114.628 E0.00656
G1 X21.717 Y114.537 E0.00560
G1 X26.287 Y114.485 E0.15468
G1 X26.411 Y114.566 E0.00501
G1 X26.594 Y114.627 E0.00654
G1 X26.995 Y114.670 E0.01365
G1 X27.396 Y114.626 E0.01365
G1 X27.579 Y114.565 E0.00654
G1 X27.728 Y114.468 E0.00600
G1 X32.278 Y114.416 E0.15403
G1 X32.411 Y114.503 E0.00538
G1 X32.594 Y114.564 E0.00654
G1 X32.995 Y114.608 E0.01364
G1 X33.376 Y114.567 E0.01298
G1 X33.578 Y114.504 E0.00715
G1 X33.737 Y114.400 E0.00644
G1 X38.280 Y114.357 E0.15379
G1 X38.411 Y114.443 E0.00531
G1 X38.595 Y114.504 E0.00654
G1 X38.996 Y114.548 E0.01365
G1 X39.396 Y114.505 E0.01365
G1 X39.580 Y114.444 E0.00654
G1 X39.731 Y114.345 E0.00612
G1 X59.000 Y114.176 E0.65225
G1 X74.084 Y113.851 E0.51069
G1 X78.910 Y113.784 E0.16338
G1 X234.721 Y112.864 E5.27409
M204 S1000
G1 X234.581 Y113.211 F10800.000
G1 F8640.000
G1 X234.748 Y116.155 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X16.582 Y115.125
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.932 Y115.775 E0.03112
G1 X15.932 Y116.351 E0.01950
G1 X16.979 Y115.303 E0.05015
G1 X17.562 Y115.297 E0.01973
G1 X15.932 Y116.927 E0.07805
G1 X15.932 Y117.503 E0.01950
G1 X18.145 Y115.290 E0.10595
G1 X18.728 Y115.283 E0.01973
G1 X16.397 Y117.615 E0.11159
G1 X16.966 Y117.621 E0.01928
G1 X19.311 Y115.277 E0.11222
G1 X19.893 Y115.270 E0.01973
G1 X17.536 Y117.628 E0.11285
G1 X18.106 Y117.634 E0.01928
G1 X20.372 Y115.367 E0.10850
G1 X20.441 Y115.390 E0.00246
G1 X20.878 Y115.437 E0.01488
G1 X18.675 Y117.641 E0.10546
G1 X19.245 Y117.647 E0.01928
G1 X21.497 Y115.395 E0.10780
G1 X21.935 Y115.247 E0.01565
G1 X22.225 Y115.243 E0.00981
G1 X19.815 Y117.654 E0.11537
G1 X20.085 Y117.657 E0.00915
G1 X20.441 Y117.534 E0.01276
G1 X20.518 Y117.526 E0.00263
G1 X22.808 Y115.237 E0.10958
G1 X23.390 Y115.230 E0.01973
G1 X21.131 Y117.489 E0.10815
G1 X21.549 Y117.535 E0.01424
G1 X21.633 Y117.563 E0.00300
G1 X23.973 Y115.224 E0.11201
G1 X24.556 Y115.217 E0.01973
G1 X22.093 Y117.680 E0.11789
G1 X22.663 Y117.686 E0.01928
G1 X25.139 Y115.210 E0.11852
G1 X25.722 Y115.204 E0.01973
G1 X23.233 Y117.693 E0.11915
G1 X23.802 Y117.699 E0.01928
G1 X26.241 Y115.260 E0.11675
G1 X26.442 Y115.327 E0.00715
G1 X26.721 Y115.357 E0.00950
G1 X24.372 Y117.706 E0.11243
G1 X24.942 Y117.712 E0.01928
G1 X27.300 Y115.353 E0.11291
G1 X27.549 Y115.326 E0.00847
G1 X27.892 Y115.212 E0.01225
G1 X27.944 Y115.178 E0.00209
G1 X28.053 Y115.177 E0.00370
G1 X25.511 Y117.719 E0.12167
G1 X26.078 Y117.725 E0.01920
G1 X28.636 Y115.170 E0.12236
G1 X29.219 Y115.164 E0.01973
G1 X26.826 Y117.556 E0.11453
G1 X26.995 Y117.538 E0.00576
G1 X27.379 Y117.580 E0.01306
G1 X29.801 Y115.157 E0.11597
G1 X30.384 Y115.150 E0.01973
G1 X27.840 Y117.695 E0.12182
G1 X27.944 Y117.746 E0.00393
G1 X28.360 Y117.751 E0.01408
G1 X30.967 Y115.144 E0.12482
G1 X31.550 Y115.137 E0.01973
G1 X28.929 Y117.758 E0.12545
G1 X29.499 Y117.764 E0.01928
G1 X32.109 Y115.154 E0.12496
G1 X32.442 Y115.264 E0.01186
G1 X32.562 Y115.277 E0.00409
G1 X30.069 Y117.771 E0.11935
G1 X30.638 Y117.777 E0.01928
G1 X33.103 Y115.313 E0.11798
G1 X33.522 Y115.268 E0.01427
G1 X33.816 Y115.176 E0.01042
G1 X31.208 Y117.784 E0.12483
G1 X31.778 Y117.790 E0.01928
G1 X34.462 Y115.105 E0.12851
G1 X35.044 Y115.100 E0.01969
G1 X32.489 Y117.655 E0.12231
G1 X32.996 Y117.600 E0.01725
G1 X33.108 Y117.613 E0.00381
G1 X35.626 Y115.095 E0.12053
G1 X36.207 Y115.089 E0.01969
G1 X33.614 Y117.682 E0.12413
G1 X33.893 Y117.775 E0.00993
G1 X33.952 Y117.814 E0.00242
G1 X34.057 Y117.815 E0.00355
G1 X36.789 Y115.084 E0.13076
G1 X37.370 Y115.078 E0.01969
G1 X34.628 Y117.821 E0.13127
G1 X35.199 Y117.826 E0.01932
G1 X37.952 Y115.073 E0.13179
G1 X38.071 Y115.072 E0.00402
G1 X38.408 Y115.193 E0.01213
G1 X35.770 Y117.831 E0.12629
G1 X36.341 Y117.837 E0.01932
G1 X38.921 Y115.256 E0.12351
G1 X38.995 Y115.264 E0.00254
G1 X39.549 Y115.205 E0.01884
G1 X36.911 Y117.842 E0.12624
G1 X37.482 Y117.847 E0.01932
G1 X40.277 Y115.052 E0.13380
G1 X40.859 Y115.047 E0.01968
G1 X38.053 Y117.853 E0.13430
G1 X38.071 Y117.853 E0.00060
G1 X38.442 Y117.720 E0.01334
G1 X38.801 Y117.681 E0.01222
G1 X41.440 Y115.042 E0.12633
G1 X42.021 Y115.037 E0.01968
G1 X39.359 Y117.699 E0.12744
G1 X39.549 Y117.720 E0.00648
G1 X39.823 Y117.811 E0.00978
G1 X42.602 Y115.032 E0.13304
G1 X43.184 Y115.027 E0.01968
G1 X40.338 Y117.873 E0.13624
G1 X40.909 Y117.878 E0.01933
G1 X43.765 Y115.022 E0.13672
G1 X44.346 Y115.017 E0.01968
G1 X41.480 Y117.883 E0.13720
G1 X42.051 Y117.888 E0.01933
G1 X44.927 Y115.012 E0.13769
G1 X45.509 Y115.006 E0.01968
G1 X42.622 Y117.893 E0.13817
G1 X43.193 Y117.898 E0.01933
G1 X46.090 Y115.001 E0.13865
G1 X46.671 Y114.996 E0.01968
G1 X43.765 Y117.903 E0.13913
G1 X44.336 Y117.908 E0.01933
G1 X47.252 Y114.991 E0.13962
G1 X47.834 Y114.986 E0.01968
G1 X44.907 Y117.913 E0.14010
G1 X45.478 Y117.918 E0.01933
G1 X48.415 Y114.981 E0.14058
G1 X48.996 Y114.976 E0.01968
G1 X46.049 Y117.923 E0.14106
G1 X46.620 Y117.928 E0.01933
G1 X49.577 Y114.971 E0.14155
G1 X50.159 Y114.966 E0.01968
G1 X47.192 Y117.933 E0.14203
G1 X47.763 Y117.938 E0.01933
G1 X50.740 Y114.961 E0.14251
G1 X51.321 Y114.956 E0.01968
G1 X48.334 Y117.943 E0.14299
G1 X48.905 Y117.948 E0.01933
G1 X51.902 Y114.951 E0.14348
G1 X52.484 Y114.945 E0.01968
G1 X49.476 Y117.953 E0.14396
G1 X50.048 Y117.958 E0.01933
G1 X53.065 Y114.940 E0.14444
G1 X53.646 Y114.935 E0.01968
G1 X50.619 Y117.963 E0.14492
G1 X51.190 Y117.968 E0.01933
G1 X54.227 Y114.930 E0.14541
G1 X54.809 Y114.925 E0.01968
G1 X51.761 Y117.973 E0.14589
G1 X52.332 Y117.978 E0.01933
G1 X55.390 Y114.920 E0.14637
G1 X55.971 Y114.915 E0.01968
G1 X52.903 Y117.983 E0.14685
G1 X53.475 Y117.988 E0.01933
G1 X56.552 Y114.910 E0.14734
G1 X57.134 Y114.905 E0.01968
G1 X54.046 Y117.993 E0.14782
G1 X54.617 Y117.998 E0.01933
G1 X57.715 Y114.900 E0.14830
G1 X58.296 Y114.895 E0.01968
G1 X55.188 Y118.003 E0.14878
G1 X55.759 Y118.008 E0.01933
G1 X58.877 Y114.890 E0.14927
G1 X59.465 Y114.879 E0.01988
G1 X56.330 Y118.013 E0.15003
G1 X56.902 Y118.018 E0.01933
G1 X60.053 Y114.866 E0.15088
G1 X60.642 Y114.853 E0.01994
G1 X57.473 Y118.023 E0.15173
G1 X58.044 Y118.028 E0.01933
G1 X61.231 Y114.840 E0.15257
G1 X61.820 Y114.828 E0.01994
G1 X58.615 Y118.033 E0.15342
G1 X59.184 Y118.040 E0.01926
G1 X62.409 Y114.815 E0.15437
G1 X62.998 Y114.802 E0.01994
G1 X59.748 Y118.052 E0.15556
G1 X60.312 Y118.064 E0.01910
G1 X63.587 Y114.790 E0.15676
G1 X64.176 Y114.777 E0.01994
G1 X60.876 Y118.076 E0.15795
G1 X61.440 Y118.089 E0.01910
G1 X64.765 Y114.764 E0.15914
G1 X65.353 Y114.752 E0.01994
G1 X62.004 Y118.101 E0.16033
G1 X62.568 Y118.113 E0.01910
G1 X65.942 Y114.739 E0.16152
G1 X66.531 Y114.726 E0.01994
G1 X63.132 Y118.125 E0.16271
G1 X63.696 Y118.137 E0.01910
G1 X67.120 Y114.713 E0.16390
G1 X67.709 Y114.701 E0.01994
G1 X64.260 Y118.149 E0.16509
G1 X64.824 Y118.162 E0.01910
G1 X68.298 Y114.688 E0.16628
G1 X68.887 Y114.675 E0.01994
G1 X65.388 Y118.174 E0.16747
G1 X65.952 Y118.186 E0.01910
G1 X69.476 Y114.663 E0.16866
G1 X70.064 Y114.650 E0.01994
G1 X66.516 Y118.198 E0.16985
G1 X67.080 Y118.210 E0.01910
G1 X70.653 Y114.637 E0.17105
G1 X71.242 Y114.624 E0.01994
G1 X67.644 Y118.222 E0.17224
G1 X68.208 Y118.235 E0.01910
G1 X71.831 Y114.612 E0.17343
G1 X72.420 Y114.599 E0.01994
G1 X68.772 Y118.247 E0.17462
G1 X69.336 Y118.259 E0.01910
G1 X73.009 Y114.586 E0.17581
G1 X73.598 Y114.574 E0.01994
G1 X69.900 Y118.271 E0.17700
G1 X70.464 Y118.283 E0.01910
G1 X74.186 Y114.562 E0.17816
G1 X74.770 Y114.553 E0.01978
G1 X71.028 Y118.296 E0.17913
G1 X71.592 Y118.308 E0.01910
G1 X75.354 Y114.545 E0.18010
G1 X75.939 Y114.537 E0.01978
G1 X72.156 Y118.320 E0.18107
G1 X72.720 Y118.332 E0.01910
G1 X76.523 Y114.529 E0.18204
G1 X77.107 Y114.521 E0.01978
G1 X73.284 Y118.344 E0.18301
G1 X73.848 Y118.356 E0.01910
G1 X77.692 Y114.513 E0.18398
G1 X78.276 Y114.505 E0.01978
G1 X74.415 Y118.366 E0.18484
G1 X74.983 Y118.374 E0.01924
G1 X78.860 Y114.497 E0.18560
G1 X79.440 Y114.493 E0.01963
G1 X75.551 Y118.382 E0.18617
G1 X76.119 Y118.390 E0.01924
G1 X80.020 Y114.489 E0.18671
G1 X80.599 Y114.486 E0.01962
G1 X76.688 Y118.398 E0.18725
G1 X77.256 Y118.406 E0.01924
G1 X81.179 Y114.483 E0.18779
G1 X81.759 Y114.479 E0.01962
G1 X77.824 Y118.413 E0.18833
G1 X78.393 Y118.421 E0.01924
G1 X82.338 Y114.476 E0.18887
G1 X82.918 Y114.472 E0.01962
G1 X78.961 Y118.429 E0.18940
G1 X79.534 Y118.432 E0.01939
G1 X83.497 Y114.469 E0.18972
G1 X84.077 Y114.466 E0.01962
G1 X80.107 Y118.436 E0.19005
G1 X80.680 Y118.439 E0.01939
G1 X84.656 Y114.462 E0.19037
G1 X85.236 Y114.459 E0.01962
G1 X81.252 Y118.442 E0.19070
G1 X81.825 Y118.446 E0.01939
G1 X85.816 Y114.455 E0.19102
G1 X86.395 Y114.452 E0.01962
G1 X82.398 Y118.449 E0.19135
G1 X82.971 Y118.453 E0.01939
G1 X86.975 Y114.448 E0.19167
G1 X87.554 Y114.445 E0.01962
G1 X83.544 Y118.456 E0.19200
G1 X84.116 Y118.459 E0.01939
G1 X88.134 Y114.442 E0.19233
G1 X88.714 Y114.438 E0.01962
G1 X84.689 Y118.463 E0.19265
G1 X85.262 Y118.466 E0.01939
G1 X89.293 Y114.435 E0.19298
G1 X89.873 Y114.431 E0.01962
G1 X85.835 Y118.469 E0.19330
G1 X86.408 Y118.473 E0.01939
G1 X90.452 Y114.428 E0.19363
G1 X91.032 Y114.424 E0.01962
G1 X86.980 Y118.476 E0.19395
G1 X87.553 Y118.480 E0.01939
G1 X91.612 Y114.421 E0.19428
G1 X92.191 Y114.418 E0.01962
G1 X88.126 Y118.483 E0.19460
G1 X88.699 Y118.486 E0.01939
G1 X92.771 Y114.414 E0.19493
G1 X93.350 Y114.411 E0.01962
G1 X89.271 Y118.490 E0.19526
G1 X89.844 Y118.493 E0.01939
G1 X93.930 Y114.407 E0.19558
G1 X94.510 Y114.404 E0.01962
G1 X90.417 Y118.496 E0.19591
G1 X90.990 Y118.500 E0.01939
G1 X95.089 Y114.401 E0.19623
G1 X95.669 Y114.397 E0.01962
G1 X91.563 Y118.503 E0.19656
G1 X92.135 Y118.507 E0.01939
G1 X96.248 Y114.394 E0.19688
G1 X96.828 Y114.390 E0.01962
G1 X92.708 Y118.510 E0.19721
G1 X93.281 Y118.513 E0.01939
G1 X97.408 Y114.387 E0.19753
G1 X97.987 Y114.383 E0.01962
G1 X93.854 Y118.517 E0.19786
G1 X94.427 Y118.520 E0.01939
G1 X98.567 Y114.380 E0.19819
G1 X99.146 Y114.377 E0.01962
G1 X94.999 Y118.524 E0.19851
G1 X95.572 Y118.527 E0.01939
G1 X99.726 Y114.373 E0.19884
G1 X100.305 Y114.370 E0.01962
G1 X96.145 Y118.530 E0.19916
G1 X96.718 Y118.534 E0.01939
G1 X100.885 Y114.366 E0.19949
G1 X101.465 Y114.363 E0.01962
G1 X97.291 Y118.537 E0.19981
G1 X97.863 Y118.540 E0.01939
G1 X102.044 Y114.359 E0.20014
G1 X102.624 Y114.356 E0.01962
G1 X98.436 Y118.544 E0.20046
G1 X99.009 Y118.547 E0.01939
G1 X103.203 Y114.353 E0.20079
G1 X103.783 Y114.349 E0.01962
G1 X99.582 Y118.551 E0.20111
G1 X100.155 Y118.554 E0.01939
G1 X104.363 Y114.346 E0.20144
G1 X104.942 Y114.342 E0.01962
G1 X100.727 Y118.557 E0.20177
G1 X101.300 Y118.561 E0.01939
G1 X105.522 Y114.339 E0.20209
G1 X106.101 Y114.336 E0.01962
G1 X101.873 Y118.564 E0.20242
G1 X102.446 Y118.567 E0.01939
G1 X106.681 Y114.332 E0.20274
G1 X107.261 Y114.329 E0.01962
G1 X103.018 Y118.571 E0.20307
G1 X103.591 Y118.574 E0.01939
G1 X107.840 Y114.325 E0.20339
G1 X108.420 Y114.322 E0.01962
G1 X104.164 Y118.578 E0.20372
G1 X104.737 Y118.581 E0.01939
G1 X108.999 Y114.318 E0.20404
G1 X109.579 Y114.315 E0.01962
G1 X105.310 Y118.584 E0.20437
G1 X105.882 Y118.588 E0.01939
G1 X110.159 Y114.312 E0.20470
G1 X110.738 Y114.308 E0.01962
G1 X106.455 Y118.591 E0.20502
G1 X107.028 Y118.594 E0.01939
G1 X111.318 Y114.305 E0.20535
G1 X111.897 Y114.301 E0.01962
G1 X107.601 Y118.598 E0.20567
G1 X108.174 Y118.601 E0.01939
G1 X112.477 Y114.298 E0.20600
G1 X113.057 Y114.294 E0.01962
G1 X108.746 Y118.605 E0.20632
G1 X109.319 Y118.608 E0.01939
G1 X113.636 Y114.291 E0.20665
G1 X114.216 Y114.288 E0.01962
G1 X109.892 Y118.611 E0.20697
G1 X110.465 Y118.615 E0.01939
G1 X114.795 Y114.284 E0.20730
G1 X115.375 Y114.281 E0.01962
G1 X111.038 Y118.618 E0.20763
G1 X111.610 Y118.622 E0.01939
G1 X115.954 Y114.277 E0.20795
G1 X116.534 Y114.274 E0.01962
G1 X112.183 Y118.625 E0.20828
G1 X112.756 Y118.628 E0.01939
G1 X117.114 Y114.271 E0.20860
G1 X117.693 Y114.267 E0.01962
G1 X113.329 Y118.632 E0.20893
G1 X113.902 Y118.635 E0.01939
G1 X118.273 Y114.264 E0.20925
G1 X118.852 Y114.260 E0.01962
G1 X114.474 Y118.638 E0.20958
G1 X115.047 Y118.642 E0.01939
G1 X119.432 Y114.257 E0.20990
G1 X120.012 Y114.253 E0.01962
G1 X115.620 Y118.645 E0.21023
G1 X116.193 Y118.649 E0.01939
G1 X120.591 Y114.250 E0.21056
G1 X121.171 Y114.247 E0.01962
G1 X116.765 Y118.652 E0.21088
G1 X117.338 Y118.655 E0.01939
G1 X121.750 Y114.243 E0.21121
G1 X122.330 Y114.240 E0.01962
G1 X117.911 Y118.659 E0.21153
G1 X118.484 Y118.662 E0.01939
G1 X122.910 Y114.236 E0.21186
G1 X123.489 Y114.233 E0.01962
G1 X119.057 Y118.665 E0.21218
G1 X119.629 Y118.669 E0.01939
G1 X124.069 Y114.230 E0.21251
G1 X124.648 Y114.226 E0.01962
G1 X120.202 Y118.672 E0.21283
G1 X120.775 Y118.676 E0.01939
G1 X125.228 Y114.223 E0.21316
G1 X125.808 Y114.219 E0.01962
G1 X121.348 Y118.679 E0.21349
G1 X121.921 Y118.682 E0.01939
G1 X126.387 Y114.216 E0.21381
G1 X126.967 Y114.212 E0.01962
G1 X122.493 Y118.686 E0.21414
G1 X123.066 Y118.689 E0.01939
G1 X127.546 Y114.209 E0.21446
G1 X128.126 Y114.206 E0.01962
G1 X123.639 Y118.693 E0.21479
G1 X124.212 Y118.696 E0.01939
G1 X128.706 Y114.202 E0.21511
G1 X129.285 Y114.199 E0.01962
G1 X124.785 Y118.699 E0.21544
M73 P37 R160
G1 X125.357 Y118.703 E0.01939
G1 X129.865 Y114.195 E0.21576
G1 X130.444 Y114.192 E0.01962
G1 X125.930 Y118.706 E0.21609
G1 X126.503 Y118.709 E0.01939
G1 X131.024 Y114.188 E0.21642
G1 X131.603 Y114.185 E0.01962
G1 X127.076 Y118.713 E0.21674
G1 X127.649 Y118.716 E0.01939
G1 X132.183 Y114.182 E0.21707
G1 X132.763 Y114.178 E0.01962
G1 X128.221 Y118.720 E0.21739
G1 X128.794 Y118.723 E0.01939
G1 X133.342 Y114.175 E0.21772
G1 X133.922 Y114.171 E0.01962
G1 X129.367 Y118.726 E0.21804
G1 X129.940 Y118.730 E0.01939
G1 X134.501 Y114.168 E0.21837
G1 X135.081 Y114.165 E0.01962
G1 X130.512 Y118.733 E0.21869
G1 X131.085 Y118.736 E0.01939
G1 X135.661 Y114.161 E0.21902
G1 X136.240 Y114.158 E0.01962
G1 X131.658 Y118.740 E0.21935
G1 X132.231 Y118.743 E0.01939
G1 X136.820 Y114.154 E0.21967
G1 X137.399 Y114.151 E0.01962
G1 X132.804 Y118.747 E0.22000
G1 X133.376 Y118.750 E0.01939
G1 X137.979 Y114.147 E0.22032
G1 X138.559 Y114.144 E0.01962
G1 X133.949 Y118.753 E0.22065
G1 X134.522 Y118.757 E0.01939
G1 X139.138 Y114.141 E0.22097
G1 X139.718 Y114.137 E0.01962
G1 X135.095 Y118.760 E0.22130
G1 X135.668 Y118.764 E0.01939
G1 X140.297 Y114.134 E0.22162
G1 X140.877 Y114.130 E0.01962
G1 X136.240 Y118.767 E0.22195
G1 X136.813 Y118.770 E0.01939
G1 X141.457 Y114.127 E0.22228
G1 X142.036 Y114.123 E0.01962
G1 X137.386 Y118.774 E0.22260
G1 X137.959 Y118.777 E0.01939
G1 X142.616 Y114.120 E0.22293
G1 X143.195 Y114.117 E0.01962
G1 X138.532 Y118.780 E0.22325
G1 X139.104 Y118.784 E0.01939
G1 X143.775 Y114.113 E0.22358
G1 X144.355 Y114.110 E0.01962
G1 X139.677 Y118.787 E0.22390
G1 X140.250 Y118.791 E0.01939
G1 X144.934 Y114.106 E0.22423
G1 X145.514 Y114.103 E0.01962
G1 X140.823 Y118.794 E0.22455
G1 X141.396 Y118.797 E0.01939
G1 X146.093 Y114.100 E0.22488
G1 X146.673 Y114.096 E0.01962
G1 X141.968 Y118.801 E0.22521
G1 X142.541 Y118.804 E0.01939
G1 X147.252 Y114.093 E0.22553
G1 X147.832 Y114.089 E0.01962
G1 X143.114 Y118.807 E0.22586
G1 X143.687 Y118.811 E0.01939
G1 X148.412 Y114.086 E0.22618
G1 X148.991 Y114.082 E0.01962
G1 X144.259 Y118.814 E0.22651
G1 X144.832 Y118.818 E0.01939
G1 X149.571 Y114.079 E0.22683
G1 X150.150 Y114.076 E0.01962
G1 X145.405 Y118.821 E0.22716
G1 X145.978 Y118.824 E0.01939
G1 X150.730 Y114.072 E0.22748
G1 X151.310 Y114.069 E0.01962
G1 X146.551 Y118.828 E0.22781
G1 X147.123 Y118.831 E0.01939
G1 X151.889 Y114.065 E0.22814
G1 X152.469 Y114.062 E0.01962
G1 X147.696 Y118.834 E0.22846
G1 X148.269 Y118.838 E0.01939
G1 X153.048 Y114.058 E0.22879
G1 X153.628 Y114.055 E0.01962
G1 X148.842 Y118.841 E0.22911
G1 X149.415 Y118.845 E0.01939
G1 X154.208 Y114.052 E0.22944
G1 X154.787 Y114.048 E0.01962
G1 X149.987 Y118.848 E0.22976
G1 X150.560 Y118.851 E0.01939
G1 X155.367 Y114.045 E0.23009
G1 X155.946 Y114.041 E0.01962
G1 X151.133 Y118.855 E0.23041
G1 X151.706 Y118.858 E0.01939
G1 X156.526 Y114.038 E0.23074
G1 X157.106 Y114.035 E0.01962
G1 X152.279 Y118.862 E0.23107
G1 X152.851 Y118.865 E0.01939
G1 X157.685 Y114.031 E0.23139
G1 X158.265 Y114.028 E0.01962
G1 X153.424 Y118.868 E0.23172
G1 X153.997 Y118.872 E0.01939
G1 X158.844 Y114.024 E0.23204
G1 X159.424 Y114.021 E0.01962
G1 X154.570 Y118.875 E0.23237
G1 X155.143 Y118.878 E0.01939
G1 X160.003 Y114.017 E0.23269
G1 X160.583 Y114.014 E0.01962
G1 X155.715 Y118.882 E0.23302
G1 X156.288 Y118.885 E0.01939
G1 X161.163 Y114.011 E0.23334
G1 X161.742 Y114.007 E0.01962
G1 X156.861 Y118.889 E0.23367
G1 X157.434 Y118.892 E0.01939
G1 X162.322 Y114.004 E0.23400
G1 X162.901 Y114.000 E0.01962
G1 X158.006 Y118.895 E0.23432
G1 X158.579 Y118.899 E0.01939
G1 X163.481 Y113.997 E0.23465
G1 X164.061 Y113.994 E0.01962
G1 X159.152 Y118.902 E0.23497
G1 X159.725 Y118.905 E0.01939
G1 X164.640 Y113.990 E0.23530
G1 X165.220 Y113.987 E0.01962
G1 X160.298 Y118.909 E0.23562
G1 X160.870 Y118.912 E0.01939
G1 X165.799 Y113.983 E0.23595
G1 X166.379 Y113.980 E0.01962
G1 X161.443 Y118.916 E0.23627
G1 X162.016 Y118.919 E0.01939
G1 X166.959 Y113.976 E0.23660
G1 X167.538 Y113.973 E0.01962
G1 X162.589 Y118.922 E0.23693
G1 X163.162 Y118.926 E0.01939
G1 X168.118 Y113.970 E0.23725
G1 X168.697 Y113.966 E0.01962
G1 X163.734 Y118.929 E0.23758
G1 X164.307 Y118.933 E0.01939
M73 Q38 S161
G1 X169.277 Y113.963 E0.23790
G1 X169.857 Y113.959 E0.01962
G1 X164.880 Y118.936 E0.23823
G1 X165.453 Y118.939 E0.01939
G1 X170.436 Y113.956 E0.23855
G1 X171.016 Y113.952 E0.01962
G1 X166.026 Y118.943 E0.23888
G1 X166.598 Y118.946 E0.01939
G1 X171.595 Y113.949 E0.23920
G1 X172.175 Y113.946 E0.01962
G1 X167.171 Y118.949 E0.23953
G1 X167.744 Y118.953 E0.01939
G1 X172.755 Y113.942 E0.23985
G1 X173.334 Y113.939 E0.01962
G1 X168.317 Y118.956 E0.24018
G1 X168.890 Y118.960 E0.01939
G1 X173.914 Y113.935 E0.24051
G1 X174.493 Y113.932 E0.01962
G1 X169.462 Y118.963 E0.24083
G1 X170.035 Y118.966 E0.01939
G1 X175.073 Y113.929 E0.24116
G1 X175.652 Y113.925 E0.01962
G1 X170.608 Y118.970 E0.24148
G1 X171.181 Y118.973 E0.01939
G1 X176.232 Y113.922 E0.24181
G1 X176.812 Y113.918 E0.01962
G1 X171.753 Y118.976 E0.24213
G1 X172.326 Y118.980 E0.01939
G1 X177.391 Y113.915 E0.24246
G1 X177.971 Y113.911 E0.01962
G1 X172.899 Y118.983 E0.24278
G1 X173.472 Y118.987 E0.01939
G1 X178.550 Y113.908 E0.24311
G1 X179.130 Y113.905 E0.01962
G1 X174.045 Y118.990 E0.24344
G1 X174.617 Y118.993 E0.01939
G1 X179.710 Y113.901 E0.24376
G1 X180.289 Y113.898 E0.01962
G1 X175.190 Y118.997 E0.24409
G1 X175.763 Y119.000 E0.01939
G1 X180.869 Y113.894 E0.24441
G1 X181.448 Y113.891 E0.01962
G1 X176.336 Y119.004 E0.24474
G1 X176.909 Y119.007 E0.01939
G1 X182.028 Y113.887 E0.24506
G1 X182.608 Y113.884 E0.01962
G1 X177.481 Y119.010 E0.24539
G1 X178.054 Y119.014 E0.01939
G1 X183.187 Y113.881 E0.24571
G1 X183.767 Y113.877 E0.01962
G1 X178.627 Y119.017 E0.24604
G1 X179.200 Y119.020 E0.01939
G1 X184.346 Y113.874 E0.24637
G1 X184.926 Y113.870 E0.01962
G1 X179.773 Y119.024 E0.24669
G1 X180.345 Y119.027 E0.01939
G1 X185.506 Y113.867 E0.24702
G1 X186.085 Y113.864 E0.01962
G1 X180.918 Y119.031 E0.24734
G1 X181.491 Y119.034 E0.01939
G1 X186.665 Y113.860 E0.24767
G1 X187.244 Y113.857 E0.01962
G1 X182.064 Y119.037 E0.24799
G1 X182.637 Y119.041 E0.01939
G1 X187.824 Y113.853 E0.24832
G1 X188.404 Y113.850 E0.01962
G1 X183.209 Y119.044 E0.24864
G1 X183.782 Y119.047 E0.01939
G1 X188.983 Y113.846 E0.24897
G1 X189.563 Y113.843 E0.01962
G1 X184.355 Y119.051 E0.24930
G1 X184.928 Y119.054 E0.01939
G1 X190.142 Y113.840 E0.24962
G1 X190.722 Y113.836 E0.01962
G1 X185.500 Y119.058 E0.24995
G1 X186.073 Y119.061 E0.01939
G1 X191.301 Y113.833 E0.25027
G1 X191.881 Y113.829 E0.01962
G1 X186.646 Y119.064 E0.25060
G1 X187.219 Y119.068 E0.01939
G1 X192.461 Y113.826 E0.25092
G1 X193.040 Y113.822 E0.01962
G1 X187.792 Y119.071 E0.25125
G1 X188.364 Y119.074 E0.01939
G1 X193.620 Y113.819 E0.25157
G1 X194.199 Y113.816 E0.01962
G1 X188.937 Y119.078 E0.25190
G1 X189.510 Y119.081 E0.01939
G1 X194.779 Y113.812 E0.25223
G1 X195.359 Y113.809 E0.01962
G1 X190.083 Y119.085 E0.25255
G1 X190.656 Y119.088 E0.01939
G1 X195.938 Y113.805 E0.25288
G1 X196.518 Y113.802 E0.01962
G1 X191.228 Y119.091 E0.25320
G1 X191.801 Y119.095 E0.01939
G1 X197.097 Y113.799 E0.25353
G1 X197.677 Y113.795 E0.01962
G1 X192.374 Y119.098 E0.25385
G1 X192.947 Y119.102 E0.01939
G1 X198.257 Y113.792 E0.25418
G1 X198.836 Y113.788 E0.01962
G1 X193.520 Y119.105 E0.25450
G1 X194.092 Y119.108 E0.01939
G1 X199.416 Y113.785 E0.25483
G1 X199.995 Y113.781 E0.01962
G1 X194.665 Y119.112 E0.25516
G1 X195.238 Y119.115 E0.01939
G1 X200.575 Y113.778 E0.25548
G1 X201.155 Y113.775 E0.01962
G1 X195.811 Y119.118 E0.25581
G1 X196.383 Y119.122 E0.01939
G1 X201.734 Y113.771 E0.25613
G1 X202.314 Y113.768 E0.01962
G1 X196.956 Y119.125 E0.25646
G1 X197.529 Y119.129 E0.01939
G1 X202.893 Y113.764 E0.25678
G1 X203.473 Y113.761 E0.01962
G1 X198.102 Y119.132 E0.25711
G1 X198.675 Y119.135 E0.01939
G1 X204.053 Y113.757 E0.25743
G1 X204.632 Y113.754 E0.01962
G1 X199.247 Y119.139 E0.25776
G1 X199.820 Y119.142 E0.01939
G1 X205.212 Y113.751 E0.25809
G1 X205.791 Y113.747 E0.01962
G1 X200.393 Y119.145 E0.25841
G1 X200.966 Y119.149 E0.01939
G1 X206.371 Y113.744 E0.25874
G1 X206.950 Y113.740 E0.01962
G1 X201.539 Y119.152 E0.25906
G1 X202.111 Y119.156 E0.01939
G1 X207.530 Y113.737 E0.25939
G1 X208.110 Y113.734 E0.01962
G1 X202.684 Y119.159 E0.25971
G1 X203.257 Y119.162 E0.01939
G1 X208.689 Y113.730 E0.26004
G1 X209.269 Y113.727 E0.01962
G1 X203.830 Y119.166 E0.26036
G1 X204.403 Y119.169 E0.01939
G1 X209.848 Y113.723 E0.26069
G1 X210.428 Y113.720 E0.01962
G1 X204.975 Y119.173 E0.26102
G1 X205.548 Y119.176 E0.01939
G1 X211.008 Y113.716 E0.26134
G1 X211.587 Y113.713 E0.01962
G1 X206.121 Y119.179 E0.26167
G1 X206.694 Y119.183 E0.01939
G1 X212.167 Y113.710 E0.26199
G1 X212.746 Y113.706 E0.01962
G1 X207.267 Y119.186 E0.26232
G1 X207.839 Y119.189 E0.01939
G1 X213.326 Y113.703 E0.26264
G1 X213.906 Y113.699 E0.01962
G1 X208.412 Y119.193 E0.26297
G1 X208.985 Y119.196 E0.01939
G1 X214.485 Y113.696 E0.26329
G1 X215.065 Y113.693 E0.01962
G1 X209.558 Y119.200 E0.26362
G1 X210.130 Y119.203 E0.01939
G1 X215.644 Y113.689 E0.26395
G1 X216.224 Y113.686 E0.01962
G1 X210.703 Y119.206 E0.26427
G1 X211.276 Y119.210 E0.01939
G1 X216.804 Y113.682 E0.26460
G1 X217.383 Y113.679 E0.01962
G1 X211.849 Y119.213 E0.26492
G1 X212.422 Y119.216 E0.01939
G1 X217.963 Y113.675 E0.26525
G1 X218.542 Y113.672 E0.01962
G1 X212.994 Y119.220 E0.26557
G1 X213.567 Y119.223 E0.01939
G1 X219.122 Y113.669 E0.26590
G1 X219.702 Y113.665 E0.01962
G1 X214.140 Y119.227 E0.26622
G1 X214.713 Y119.230 E0.01939
G1 X220.281 Y113.662 E0.26655
G1 X220.861 Y113.658 E0.01962
G1 X215.286 Y119.233 E0.26688
G1 X215.858 Y119.237 E0.01939
G1 X221.440 Y113.655 E0.26720
G1 X222.020 Y113.651 E0.01962
G1 X216.431 Y119.240 E0.26753
G1 X217.004 Y119.244 E0.01939
G1 X222.599 Y113.648 E0.26785
G1 X223.179 Y113.645 E0.01962
G1 X217.577 Y119.247 E0.26818
G1 X218.150 Y119.250 E0.01939
G1 X223.759 Y113.641 E0.26850
G1 X224.338 Y113.638 E0.01962
G1 X218.722 Y119.254 E0.26883
G1 X219.295 Y119.257 E0.01939
G1 X224.918 Y113.634 E0.26915
G1 X225.497 Y113.631 E0.01962
G1 X219.868 Y119.260 E0.26948
G1 X220.441 Y119.264 E0.01939
G1 X226.077 Y113.628 E0.26981
G1 X226.657 Y113.624 E0.01962
G1 X221.014 Y119.267 E0.27013
G1 X221.586 Y119.271 E0.01939
G1 X227.236 Y113.621 E0.27046
G1 X227.816 Y113.617 E0.01962
G1 X222.159 Y119.274 E0.27078
G1 X222.732 Y119.277 E0.01939
G1 X228.395 Y113.614 E0.27111
G1 X228.975 Y113.610 E0.01962
G1 X223.305 Y119.281 E0.27143
G1 X223.877 Y119.284 E0.01939
G1 X229.555 Y113.607 E0.27176
G1 X230.134 Y113.604 E0.01962
G1 X224.450 Y119.287 E0.27208
G1 X225.023 Y119.291 E0.01939
G1 X230.714 Y113.600 E0.27241
G1 X231.293 Y113.597 E0.01962
G1 X225.596 Y119.294 E0.27274
G1 X226.169 Y119.298 E0.01939
G1 X231.873 Y113.593 E0.27306
G1 X232.453 Y113.590 E0.01962
G1 X226.741 Y119.301 E0.27339
G1 X227.314 Y119.304 E0.01939
G1 X233.032 Y113.586 E0.27371
G1 X233.612 Y113.583 E0.01962
G1 X227.887 Y119.308 E0.27404
G1 X228.460 Y119.311 E0.01939
G1 X234.068 Y113.703 E0.26846
G1 X234.068 Y114.279 E0.01950
G1 X229.033 Y119.314 E0.24105
G1 X229.605 Y119.318 E0.01939
G1 X234.068 Y114.855 E0.21363
G1 X234.068 Y115.431 E0.01950
G1 X230.178 Y119.321 E0.18621
G1 X230.751 Y119.325 E0.01939
G1 X234.068 Y116.007 E0.15879
G1 X234.068 Y116.584 E0.01950
G1 X231.324 Y119.328 E0.13137
G1 X231.897 Y119.331 E0.01939
G1 X234.068 Y117.160 E0.10396
G1 X234.068 Y117.736 E0.01950
G1 X232.469 Y119.335 E0.07654
G1 X233.042 Y119.338 E0.01939
G1 X234.068 Y118.312 E0.04912
G1 X234.068 Y118.888 E0.01950
G1 X233.433 Y119.524 E0.03042
M204 S1000
G1 F8640.000
G1 X234.068 Y118.888 E-0.20751
G1 X234.068 Y118.312 E-0.13303
G1 X233.042 Y119.338 E-0.33507
G1 X232.677 Y119.336 E-0.08439
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X234.383 Y131.212
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.383 Y137.010 E0.19626
G1 X57.878 Y135.776 E5.97461
G1 X39.853 Y135.635 E0.61015
G1 X39.773 Y135.582 E0.00322
G1 X39.499 Y135.490 E0.00979
G1 X39.010 Y135.437 E0.01665
G1 X38.522 Y135.490 E0.01664
G1 X38.246 Y135.582 E0.00983
G1 X38.186 Y135.621 E0.00245
G1 X33.851 Y135.587 E0.14674
G1 X33.774 Y135.537 E0.00311
G1 X33.499 Y135.445 E0.00982
G1 X33.010 Y135.391 E0.01664
G1 X32.521 Y135.444 E0.01664
G1 X32.246 Y135.536 E0.00982
G1 X32.188 Y135.574 E0.00237
G1 X27.848 Y135.540 E0.14688
G1 X27.774 Y135.491 E0.00302
G1 X27.499 Y135.399 E0.00982
G1 X27.010 Y135.345 E0.01664
G1 X26.521 Y135.398 E0.01664
G1 X26.246 Y135.490 E0.00982
G1 X26.190 Y135.527 E0.00229
G1 X21.847 Y135.493 E0.14698
G1 X21.776 Y135.445 E0.00292
G1 X21.499 Y135.352 E0.00987
G1 X21.011 Y135.298 E0.01665
G1 X20.521 Y135.351 E0.01668
G1 X20.244 Y135.444 E0.00988
G1 X20.189 Y135.480 E0.00222
G1 X15.641 Y135.444 E0.15395
G1 X15.641 Y132.778 E0.09027
G1 X20.189 Y132.742 E0.15395
G1 X20.244 Y132.778 E0.00222
G1 X20.521 Y132.871 E0.00988
G1 X21.011 Y132.924 E0.01668
G1 X21.499 Y132.870 E0.01665
G1 X21.776 Y132.777 E0.00987
G1 X21.847 Y132.729 E0.00292
G1 X26.190 Y132.695 E0.14698
G1 X26.246 Y132.732 E0.00229
G1 X26.521 Y132.824 E0.00982
G1 X27.010 Y132.876 E0.01664
G1 X27.499 Y132.823 E0.01664
G1 X27.774 Y132.731 E0.00982
G1 X27.848 Y132.682 E0.00302
G1 X32.188 Y132.648 E0.14688
G1 X32.246 Y132.686 E0.00237
G1 X32.521 Y132.778 E0.00982
G1 X33.010 Y132.831 E0.01664
G1 X33.499 Y132.777 E0.01664
G1 X33.774 Y132.685 E0.00982
G1 X33.851 Y132.634 E0.00311
G1 X38.186 Y132.600 E0.14674
G1 X38.246 Y132.640 E0.00245
G1 X38.522 Y132.732 E0.00983
G1 X39.010 Y132.785 E0.01664
G1 X39.499 Y132.732 E0.01664
G1 X39.773 Y132.640 E0.00980
G1 X39.853 Y132.587 E0.00323
G1 X57.878 Y132.446 E0.61015
G1 X234.323 Y131.212 E5.97258
M204 S1000
G1 X234.790 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.790 Y137.420 E0.22401
G1 X57.875 Y136.183 E5.98849
G1 X39.730 Y136.041 E0.61420
G1 X39.594 Y135.952 E0.00550
G1 X39.411 Y135.890 E0.00654
G1 X39.010 Y135.846 E0.01366
G1 X38.609 Y135.890 E0.01365
G1 X38.425 Y135.951 E0.00655
G1 X38.306 Y136.029 E0.00484
G1 X33.728 Y135.993 E0.15498
G1 X33.594 Y135.906 E0.00539
G1 X33.411 Y135.844 E0.00655
G1 X33.010 Y135.801 E0.01366
G1 X32.609 Y135.844 E0.01366
G1 X32.425 Y135.905 E0.00655
G1 X32.308 Y135.982 E0.00476
G1 X27.725 Y135.946 E0.15512
G1 X27.594 Y135.860 E0.00530
G1 X27.411 Y135.799 E0.00655
G1 X27.010 Y135.755 E0.01366
G1 X26.609 Y135.798 E0.01366
G1 X26.425 Y135.859 E0.00655
G1 X26.310 Y135.935 E0.00467
G1 X21.723 Y135.899 E0.15526
G1 X21.595 Y135.814 E0.00521
G1 X21.411 Y135.752 E0.00657
G1 X21.010 Y135.707 E0.01365
G1 X20.608 Y135.751 E0.01368
G1 X20.424 Y135.813 E0.00658
G1 X20.311 Y135.888 E0.00462
G1 X15.234 Y135.848 E0.17183
G1 X15.234 Y132.374 E0.11761
G1 X20.311 Y132.334 E0.17183
G1 X20.424 Y132.409 E0.00462
G1 X20.608 Y132.471 E0.00658
G1 X21.010 Y132.515 E0.01368
G1 X21.411 Y132.470 E0.01365
G1 X21.595 Y132.408 E0.00658
G1 X21.723 Y132.323 E0.00521
G1 X26.310 Y132.287 E0.15526
G1 X26.425 Y132.362 E0.00467
G1 X26.609 Y132.424 E0.00655
G1 X27.010 Y132.467 E0.01366
G1 X27.411 Y132.423 E0.01366
G1 X27.594 Y132.362 E0.00655
G1 X27.725 Y132.276 E0.00530
G1 X32.308 Y132.240 E0.15512
G1 X32.425 Y132.317 E0.00476
G1 X32.609 Y132.378 E0.00655
G1 X33.010 Y132.421 E0.01366
G1 X33.411 Y132.377 E0.01366
G1 X33.594 Y132.316 E0.00655
G1 X33.728 Y132.228 E0.00539
G1 X38.306 Y132.192 E0.15498
G1 X38.425 Y132.271 E0.00484
G1 X38.609 Y132.332 E0.00655
G1 X39.010 Y132.375 E0.01365
G1 X39.411 Y132.332 E0.01366
G1 X39.594 Y132.270 E0.00654
G1 X39.730 Y132.181 E0.00550
G1 X57.875 Y132.039 E0.61420
G1 X234.730 Y130.802 E5.98646
M73 P38 R159
M204 S1000
G1 X234.591 Y131.149 F10800.000
G1 F8640.000
G1 X234.760 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X15.763 Y133.723
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.410 Y133.077 E0.03093
G1 X16.991 Y133.072 E0.01967
G1 X15.947 Y134.116 E0.04998
G1 X15.947 Y134.693 E0.01952
G1 X17.572 Y133.068 E0.07780
G1 X18.153 Y133.063 E0.01967
G1 X16.074 Y135.142 E0.09953
G1 X16.646 Y135.147 E0.01937
G1 X18.734 Y133.059 E0.09997
G1 X19.315 Y133.054 E0.01967
G1 X17.218 Y135.151 E0.10040
G1 X17.790 Y135.156 E0.01937
G1 X19.897 Y133.049 E0.10083
G1 X20.098 Y133.048 E0.00683
G1 X20.378 Y133.145 E0.01001
G1 X18.362 Y135.160 E0.09647
G1 X18.934 Y135.165 E0.01937
G1 X20.882 Y133.217 E0.09323
G1 X21.011 Y133.231 E0.00439
G1 X21.499 Y133.177 E0.01662
G1 X19.507 Y135.169 E0.09537
G1 X20.079 Y135.174 E0.01937
G1 X22.221 Y133.031 E0.10257
G1 X22.802 Y133.027 E0.01967
G1 X20.817 Y135.012 E0.09502
G1 X21.011 Y134.991 E0.00659
G1 X21.375 Y135.031 E0.01239
G1 X23.384 Y133.022 E0.09617
G1 X23.965 Y133.017 E0.01967
G1 X21.838 Y135.144 E0.10180
G1 X21.941 Y135.188 E0.00378
G1 X22.367 Y135.192 E0.01443
G1 X24.546 Y133.013 E0.10430
G1 X25.127 Y133.008 E0.01967
G1 X22.939 Y135.196 E0.10474
G1 X23.511 Y135.201 E0.01937
G1 X25.708 Y133.004 E0.10517
G1 X26.100 Y133.001 E0.01324
G1 X26.238 Y133.051 E0.00498
G1 X24.083 Y135.205 E0.10313
G1 X24.655 Y135.210 E0.01937
G1 X26.714 Y133.152 E0.09853
G1 X27.010 Y133.184 E0.01009
G1 X27.289 Y133.153 E0.00948
G1 X25.228 Y135.214 E0.09867
G1 X25.800 Y135.219 E0.01937
G1 X28.033 Y132.986 E0.10690
G1 X28.614 Y132.981 E0.01967
G1 X26.502 Y135.093 E0.10111
G1 X27.010 Y135.038 E0.01731
G1 X27.121 Y135.050 E0.00378
G1 X29.195 Y132.976 E0.09928
G1 X29.776 Y132.972 E0.01967
G1 X27.628 Y135.120 E0.10284
G1 X27.941 Y135.236 E0.01129
G1 X28.088 Y135.237 E0.00498
G1 X30.358 Y132.967 E0.10864
G1 X30.939 Y132.963 E0.01967
G1 X28.660 Y135.241 E0.10907
G1 X29.232 Y135.246 E0.01937
G1 X31.520 Y132.958 E0.10951
G1 X32.100 Y132.955 E0.01962
G1 X29.804 Y135.250 E0.10987
G1 X30.376 Y135.255 E0.01937
G1 X32.544 Y133.087 E0.10375
G1 X33.010 Y133.138 E0.01588
G1 X33.077 Y133.131 E0.00228
G1 X30.949 Y135.259 E0.10190
G1 X31.521 Y135.264 E0.01937
G1 X33.779 Y133.005 E0.10811
G1 X33.943 Y132.939 E0.00599
G1 X34.426 Y132.935 E0.01633
G1 X32.098 Y135.268 E0.11156
G1 X32.456 Y135.144 E0.01284
G1 X32.835 Y135.103 E0.01289
G1 X35.007 Y132.931 E0.10399
G1 X35.588 Y132.926 E0.01967
G1 X33.389 Y135.125 E0.10528
G1 X33.565 Y135.145 E0.00599
G1 X33.850 Y135.240 E0.01020
G1 X36.169 Y132.922 E0.11100
G1 X36.750 Y132.917 E0.01967
G1 X34.381 Y135.286 E0.11341
G1 X34.953 Y135.291 E0.01937
G1 X37.332 Y132.912 E0.11384
G1 X37.913 Y132.908 E0.01967
G1 X35.525 Y135.295 E0.11428
G1 X36.098 Y135.300 E0.01937
G1 X38.388 Y133.009 E0.10964
G1 X38.456 Y133.032 E0.00244
G1 X38.894 Y133.080 E0.01492
G1 X36.670 Y135.304 E0.10649
G1 X37.242 Y135.309 E0.01937
G1 X39.513 Y133.037 E0.10874
G1 X39.945 Y132.892 E0.01542
G1 X40.237 Y132.890 E0.00989
G1 X37.814 Y135.313 E0.11601
G1 X38.096 Y135.315 E0.00954
G1 X38.456 Y135.190 E0.01293
G1 X38.521 Y135.183 E0.00220
G1 X40.819 Y132.885 E0.10999
G1 X41.400 Y132.881 E0.01967
G1 X39.137 Y135.144 E0.10833
G1 X39.565 Y135.190 E0.01459
G1 X39.641 Y135.216 E0.00271
G1 X41.981 Y132.876 E0.11201
G1 X42.562 Y132.871 E0.01967
G1 X40.102 Y135.331 E0.11775
G1 X40.674 Y135.336 E0.01937
G1 X43.143 Y132.867 E0.11818
G1 X43.724 Y132.862 E0.01967
G1 X41.246 Y135.340 E0.11862
G1 X41.819 Y135.345 E0.01937
G1 X44.306 Y132.858 E0.11905
G1 X44.887 Y132.853 E0.01967
G1 X42.391 Y135.349 E0.11948
G1 X42.963 Y135.354 E0.01937
G1 X45.468 Y132.849 E0.11992
G1 X46.049 Y132.844 E0.01967
G1 X43.535 Y135.358 E0.12035
G1 X44.107 Y135.363 E0.01937
G1 X46.630 Y132.839 E0.12079
G1 X47.211 Y132.835 E0.01967
G1 X44.679 Y135.367 E0.12122
G1 X45.251 Y135.372 E0.01937
G1 X47.793 Y132.830 E0.12165
G1 X48.374 Y132.826 E0.01967
G1 X45.823 Y135.376 E0.12209
G1 X46.395 Y135.381 E0.01937
G1 X48.955 Y132.821 E0.12252
G1 X49.536 Y132.817 E0.01967
G1 X46.967 Y135.385 E0.12295
G1 X47.540 Y135.390 E0.01937
G1 X50.117 Y132.812 E0.12339
G1 X50.698 Y132.807 E0.01967
G1 X48.112 Y135.394 E0.12382
G1 X48.684 Y135.399 E0.01937
G1 X51.279 Y132.803 E0.12426
M73 Q38 S160
G1 X51.861 Y132.798 E0.01967
G1 X49.256 Y135.403 E0.12469
G1 X49.828 Y135.408 E0.01937
G1 X52.442 Y132.794 E0.12512
G1 X53.023 Y132.789 E0.01967
G1 X50.400 Y135.412 E0.12556
G1 X50.972 Y135.417 E0.01937
G1 X53.604 Y132.785 E0.12599
G1 X54.185 Y132.780 E0.01967
G1 X51.544 Y135.421 E0.12642
G1 X52.116 Y135.426 E0.01937
G1 X54.766 Y132.775 E0.12686
G1 X55.348 Y132.771 E0.01967
G1 X52.688 Y135.430 E0.12729
G1 X53.261 Y135.435 E0.01937
G1 X55.929 Y132.766 E0.12773
G1 X56.510 Y132.762 E0.01967
G1 X53.833 Y135.439 E0.12816
G1 X54.405 Y135.444 E0.01937
G1 X57.091 Y132.757 E0.12859
G1 X57.672 Y132.753 E0.01967
G1 X54.977 Y135.448 E0.12903
G1 X55.549 Y135.453 E0.01937
G1 X58.253 Y132.748 E0.12944
G1 X58.834 Y132.744 E0.01966
G1 X56.121 Y135.457 E0.12985
G1 X56.693 Y135.462 E0.01937
G1 X59.414 Y132.740 E0.13026
G1 X59.995 Y132.736 E0.01965
G1 X57.265 Y135.466 E0.13067
G1 X57.837 Y135.471 E0.01937
G1 X60.576 Y132.732 E0.13108
G1 X61.156 Y132.728 E0.01966
G1 X58.410 Y135.475 E0.13147
G1 X58.983 Y135.479 E0.01938
G1 X61.737 Y132.724 E0.13186
G1 X62.318 Y132.720 E0.01965
G1 X59.555 Y135.483 E0.13224
G1 X60.128 Y135.487 E0.01938
G1 X62.898 Y132.716 E0.13263
G1 X63.479 Y132.712 E0.01965
G1 X60.700 Y135.491 E0.13301
G1 X61.273 Y135.495 E0.01938
G1 X64.060 Y132.708 E0.13340
G1 X64.640 Y132.704 E0.01965
G1 X61.846 Y135.499 E0.13379
G1 X62.418 Y135.503 E0.01938
G1 X65.221 Y132.700 E0.13417
G1 X65.802 Y132.696 E0.01965
G1 X62.991 Y135.507 E0.13456
G1 X63.563 Y135.511 E0.01938
G1 X66.382 Y132.692 E0.13494
G1 X66.963 Y132.688 E0.01965
G1 X64.136 Y135.515 E0.13533
G1 X64.709 Y135.519 E0.01938
G1 X67.544 Y132.683 E0.13571
G1 X68.124 Y132.679 E0.01965
G1 X65.281 Y135.523 E0.13610
G1 X65.854 Y135.527 E0.01938
G1 X68.705 Y132.675 E0.13649
G1 X69.286 Y132.671 E0.01966
G1 X66.426 Y135.531 E0.13687
G1 X66.999 Y135.535 E0.01938
G1 X69.866 Y132.667 E0.13726
G1 X70.447 Y132.663 E0.01965
G1 X67.571 Y135.539 E0.13764
G1 X68.144 Y135.543 E0.01938
G1 X71.028 Y132.659 E0.13803
G1 X71.608 Y132.655 E0.01966
G1 X68.717 Y135.547 E0.13842
G1 X69.289 Y135.551 E0.01938
G1 X72.189 Y132.651 E0.13880
G1 X72.770 Y132.647 E0.01965
G1 X69.862 Y135.555 E0.13919
G1 X70.434 Y135.559 E0.01938
G1 X73.350 Y132.643 E0.13957
G1 X73.931 Y132.639 E0.01966
G1 X71.007 Y135.563 E0.13996
G1 X71.580 Y135.567 E0.01938
G1 X74.512 Y132.635 E0.14035
G1 X75.092 Y132.631 E0.01965
G1 X72.152 Y135.571 E0.14073
G1 X72.725 Y135.575 E0.01938
G1 X75.673 Y132.627 E0.14112
G1 X76.253 Y132.623 E0.01966
G1 X73.297 Y135.579 E0.14150
G1 X73.870 Y135.583 E0.01938
G1 X76.834 Y132.619 E0.14189
G1 X77.415 Y132.614 E0.01966
G1 X74.443 Y135.587 E0.14228
G1 X75.015 Y135.591 E0.01938
G1 X77.995 Y132.610 E0.14266
G1 X78.576 Y132.606 E0.01966
G1 X75.588 Y135.595 E0.14305
G1 X76.160 Y135.599 E0.01938
G1 X79.157 Y132.602 E0.14343
G1 X79.737 Y132.598 E0.01966
G1 X76.733 Y135.603 E0.14382
G1 X77.306 Y135.607 E0.01938
G1 X80.318 Y132.594 E0.14420
G1 X80.899 Y132.590 E0.01966
G1 X77.878 Y135.611 E0.14459
G1 X78.451 Y135.615 E0.01938
G1 X81.479 Y132.586 E0.14498
G1 X82.060 Y132.582 E0.01965
G1 X79.023 Y135.619 E0.14536
G1 X79.596 Y135.623 E0.01938
G1 X82.641 Y132.578 E0.14575
G1 X83.221 Y132.574 E0.01966
G1 X80.169 Y135.627 E0.14613
G1 X80.741 Y135.631 E0.01938
G1 X83.802 Y132.570 E0.14652
G1 X84.383 Y132.566 E0.01965
G1 X81.314 Y135.635 E0.14691
G1 X81.886 Y135.639 E0.01938
G1 X84.963 Y132.562 E0.14729
G1 X85.544 Y132.558 E0.01966
G1 X82.459 Y135.643 E0.14768
G1 X83.032 Y135.647 E0.01938
G1 X86.125 Y132.554 E0.14806
G1 X86.705 Y132.550 E0.01965
G1 X83.604 Y135.651 E0.14845
G1 X84.177 Y135.655 E0.01938
G1 X87.286 Y132.545 E0.14884
G1 X87.867 Y132.541 E0.01965
G1 X84.749 Y135.659 E0.14922
G1 X85.322 Y135.663 E0.01938
G1 X88.447 Y132.537 E0.14961
G1 X89.028 Y132.533 E0.01965
G1 X85.895 Y135.667 E0.14999
G1 X86.467 Y135.671 E0.01938
G1 X89.609 Y132.529 E0.15038
G1 X90.189 Y132.525 E0.01965
G1 X87.040 Y135.675 E0.15076
G1 X87.612 Y135.679 E0.01938
G1 X90.770 Y132.521 E0.15115
G1 X91.351 Y132.517 E0.01965
G1 X88.185 Y135.683 E0.15154
G1 X88.758 Y135.687 E0.01938
G1 X91.931 Y132.513 E0.15192
G1 X92.512 Y132.509 E0.01965
G1 X89.330 Y135.691 E0.15231
G1 X89.903 Y135.695 E0.01938
G1 X93.093 Y132.505 E0.15269
G1 X93.673 Y132.501 E0.01966
G1 X90.475 Y135.699 E0.15308
G1 X91.048 Y135.703 E0.01938
G1 X94.254 Y132.497 E0.15347
G1 X94.834 Y132.493 E0.01965
G1 X91.620 Y135.707 E0.15385
G1 X92.193 Y135.711 E0.01938
G1 X95.415 Y132.489 E0.15424
G1 X95.996 Y132.485 E0.01966
G1 X92.766 Y135.715 E0.15462
G1 X93.338 Y135.719 E0.01938
G1 X96.576 Y132.481 E0.15501
G1 X97.157 Y132.476 E0.01965
G1 X93.911 Y135.723 E0.15540
G1 X94.483 Y135.727 E0.01938
G1 X97.738 Y132.472 E0.15578
G1 X98.318 Y132.468 E0.01966
G1 X95.056 Y135.731 E0.15617
G1 X95.629 Y135.735 E0.01938
G1 X98.899 Y132.464 E0.15655
G1 X99.480 Y132.460 E0.01966
G1 X96.201 Y135.739 E0.15694
G1 X96.774 Y135.743 E0.01938
G1 X100.060 Y132.456 E0.15733
G1 X100.641 Y132.452 E0.01966
G1 X97.346 Y135.747 E0.15771
G1 X97.919 Y135.751 E0.01938
G1 X101.222 Y132.448 E0.15810
G1 X101.802 Y132.444 E0.01966
G1 X98.492 Y135.755 E0.15848
G1 X99.064 Y135.759 E0.01938
G1 X102.383 Y132.440 E0.15887
G1 X102.964 Y132.436 E0.01966
G1 X99.637 Y135.763 E0.15925
G1 X100.209 Y135.767 E0.01938
G1 X103.544 Y132.432 E0.15964
G1 X104.125 Y132.428 E0.01966
G1 X100.782 Y135.771 E0.16003
G1 X101.355 Y135.775 E0.01938
G1 X104.706 Y132.424 E0.16041
G1 X105.286 Y132.420 E0.01966
G1 X101.927 Y135.779 E0.16080
G1 X102.500 Y135.783 E0.01938
G1 X105.867 Y132.416 E0.16118
G1 X106.448 Y132.412 E0.01965
G1 X103.072 Y135.787 E0.16157
G1 X103.645 Y135.791 E0.01938
G1 X107.028 Y132.407 E0.16196
G1 X107.609 Y132.403 E0.01966
G1 X104.218 Y135.795 E0.16234
G1 X104.790 Y135.799 E0.01938
G1 X108.190 Y132.399 E0.16273
G1 X108.770 Y132.395 E0.01965
G1 X105.363 Y135.803 E0.16311
G1 X105.935 Y135.807 E0.01938
G1 X109.351 Y132.391 E0.16350
G1 X109.932 Y132.387 E0.01966
G1 X106.508 Y135.811 E0.16389
G1 X107.081 Y135.815 E0.01938
G1 X110.512 Y132.383 E0.16427
G1 X111.093 Y132.379 E0.01965
G1 X107.653 Y135.819 E0.16466
G1 X108.226 Y135.823 E0.01938
G1 X111.674 Y132.375 E0.16504
G1 X112.254 Y132.371 E0.01965
G1 X108.798 Y135.827 E0.16543
G1 X109.371 Y135.831 E0.01938
G1 X112.835 Y132.367 E0.16581
G1 X113.415 Y132.363 E0.01965
G1 X109.944 Y135.835 E0.16620
G1 X110.516 Y135.839 E0.01938
G1 X113.996 Y132.359 E0.16659
G1 X114.577 Y132.355 E0.01965
G1 X111.089 Y135.843 E0.16697
G1 X111.661 Y135.847 E0.01938
G1 X115.157 Y132.351 E0.16736
G1 X115.738 Y132.347 E0.01965
G1 X112.234 Y135.851 E0.16774
G1 X112.807 Y135.855 E0.01938
G1 X116.319 Y132.343 E0.16813
G1 X116.899 Y132.338 E0.01965
G1 X113.379 Y135.859 E0.16852
G1 X113.952 Y135.863 E0.01938
G1 X117.480 Y132.334 E0.16890
G1 X118.061 Y132.330 E0.01966
G1 X114.524 Y135.867 E0.16929
G1 X115.097 Y135.871 E0.01938
G1 X118.641 Y132.326 E0.16967
G1 X119.222 Y132.322 E0.01965
G1 X115.669 Y135.875 E0.17006
G1 X116.242 Y135.879 E0.01938
G1 X119.803 Y132.318 E0.17045
G1 X120.383 Y132.314 E0.01966
G1 X116.815 Y135.883 E0.17083
G1 X117.387 Y135.887 E0.01938
G1 X120.964 Y132.310 E0.17122
G1 X121.545 Y132.306 E0.01965
G1 X117.960 Y135.891 E0.17160
G1 X118.532 Y135.895 E0.01938
G1 X122.125 Y132.302 E0.17199
G1 X122.706 Y132.298 E0.01966
G1 X119.105 Y135.899 E0.17237
G1 X119.678 Y135.903 E0.01938
G1 X123.287 Y132.294 E0.17276
G1 X123.867 Y132.290 E0.01966
G1 X120.250 Y135.907 E0.17315
G1 X120.823 Y135.911 E0.01938
G1 X124.448 Y132.286 E0.17353
G1 X125.029 Y132.282 E0.01966
G1 X121.395 Y135.915 E0.17392
G1 X121.968 Y135.919 E0.01938
G1 X125.609 Y132.278 E0.17430
G1 X126.190 Y132.274 E0.01966
G1 X122.541 Y135.923 E0.17469
G1 X123.113 Y135.927 E0.01938
G1 X126.771 Y132.269 E0.17508
G1 X127.351 Y132.265 E0.01966
G1 X123.686 Y135.931 E0.17546
G1 X124.258 Y135.935 E0.01938
G1 X127.932 Y132.261 E0.17585
G1 X128.513 Y132.257 E0.01965
G1 X124.831 Y135.939 E0.17623
G1 X125.404 Y135.943 E0.01938
G1 X129.093 Y132.253 E0.17662
G1 X129.674 Y132.249 E0.01966
G1 X125.976 Y135.947 E0.17701
G1 X126.549 Y135.951 E0.01938
G1 X130.255 Y132.245 E0.17739
G1 X130.835 Y132.241 E0.01965
G1 X127.121 Y135.955 E0.17778
G1 X127.694 Y135.959 E0.01938
G1 X131.416 Y132.237 E0.17816
G1 X131.996 Y132.233 E0.01966
G1 X128.267 Y135.963 E0.17855
G1 X128.839 Y135.967 E0.01938
G1 X132.577 Y132.229 E0.17894
G1 X133.158 Y132.225 E0.01965
G1 X129.412 Y135.971 E0.17932
G1 X129.984 Y135.975 E0.01938
G1 X133.738 Y132.221 E0.17971
G1 X134.319 Y132.217 E0.01966
G1 X130.557 Y135.979 E0.18009
G1 X131.130 Y135.983 E0.01938
G1 X134.900 Y132.213 E0.18048
G1 X135.480 Y132.209 E0.01965
G1 X131.702 Y135.987 E0.18086
G1 X132.275 Y135.991 E0.01938
G1 X136.061 Y132.205 E0.18125
G1 X136.642 Y132.200 E0.01965
G1 X132.847 Y135.995 E0.18164
G1 X133.420 Y135.999 E0.01938
G1 X137.222 Y132.196 E0.18202
G1 X137.803 Y132.192 E0.01965
G1 X133.993 Y136.003 E0.18241
G1 X134.565 Y136.007 E0.01938
G1 X138.384 Y132.188 E0.18279
G1 X138.964 Y132.184 E0.01965
G1 X135.138 Y136.011 E0.18318
G1 X135.710 Y136.015 E0.01938
G1 X139.545 Y132.180 E0.18357
G1 X140.126 Y132.176 E0.01965
G1 X136.283 Y136.019 E0.18395
G1 X136.856 Y136.023 E0.01938
G1 X140.706 Y132.172 E0.18434
G1 X141.287 Y132.168 E0.01965
G1 X137.428 Y136.027 E0.18472
G1 X138.001 Y136.031 E0.01938
G1 X141.868 Y132.164 E0.18511
G1 X142.448 Y132.160 E0.01966
G1 X138.573 Y136.035 E0.18550
G1 X139.146 Y136.039 E0.01938
G1 X143.029 Y132.156 E0.18588
G1 X143.610 Y132.152 E0.01965
G1 X139.718 Y136.043 E0.18627
G1 X140.291 Y136.047 E0.01938
G1 X144.190 Y132.148 E0.18665
G1 X144.771 Y132.144 E0.01966
G1 X140.864 Y136.051 E0.18704
G1 X141.436 Y136.055 E0.01938
G1 X145.352 Y132.140 E0.18742
G1 X145.932 Y132.136 E0.01965
G1 X142.009 Y136.059 E0.18781
G1 X142.581 Y136.063 E0.01938
G1 X146.513 Y132.131 E0.18820
G1 X147.094 Y132.127 E0.01966
G1 X143.154 Y136.067 E0.18858
G1 X143.727 Y136.071 E0.01938
G1 X147.674 Y132.123 E0.18897
G1 X148.255 Y132.119 E0.01966
G1 X144.299 Y136.075 E0.18935
G1 X144.872 Y136.079 E0.01938
G1 X148.836 Y132.115 E0.18974
G1 X149.416 Y132.111 E0.01966
G1 X145.444 Y136.083 E0.19013
G1 X146.017 Y136.087 E0.01938
G1 X149.997 Y132.107 E0.19051
G1 X150.578 Y132.103 E0.01966
G1 X146.590 Y136.091 E0.19090
G1 X147.162 Y136.095 E0.01938
G1 X151.158 Y132.099 E0.19128
G1 X151.739 Y132.095 E0.01966
G1 X147.735 Y136.099 E0.19167
G1 X148.307 Y136.103 E0.01938
G1 X152.319 Y132.091 E0.19206
G1 X152.900 Y132.087 E0.01965
G1 X148.880 Y136.107 E0.19244
G1 X149.453 Y136.111 E0.01938
G1 X153.481 Y132.083 E0.19283
G1 X154.061 Y132.079 E0.01966
G1 X150.025 Y136.115 E0.19321
G1 X150.598 Y136.119 E0.01938
G1 X154.642 Y132.075 E0.19360
G1 X155.223 Y132.071 E0.01965
G1 X151.170 Y136.123 E0.19399
G1 X151.743 Y136.127 E0.01938
G1 X155.803 Y132.067 E0.19437
G1 X156.384 Y132.062 E0.01966
G1 X152.316 Y136.131 E0.19476
G1 X152.888 Y136.135 E0.01938
G1 X156.965 Y132.058 E0.19514
G1 X157.545 Y132.054 E0.01965
G1 X153.461 Y136.139 E0.19553
G1 X154.033 Y136.143 E0.01938
G1 X158.126 Y132.050 E0.19591
G1 X158.707 Y132.046 E0.01966
G1 X154.606 Y136.147 E0.19630
G1 X155.179 Y136.151 E0.01938
G1 X159.287 Y132.042 E0.19669
G1 X159.868 Y132.038 E0.01965
G1 X155.751 Y136.155 E0.19707
G1 X156.324 Y136.159 E0.01938
G1 X160.449 Y132.034 E0.19746
G1 X161.029 Y132.030 E0.01965
G1 X156.896 Y136.163 E0.19784
G1 X157.469 Y136.167 E0.01938
G1 X161.610 Y132.026 E0.19823
G1 X162.191 Y132.022 E0.01965
G1 X158.042 Y136.171 E0.19862
G1 X158.614 Y136.175 E0.01938
G1 X162.771 Y132.018 E0.19900
G1 X163.352 Y132.014 E0.01965
G1 X159.187 Y136.179 E0.19939
G1 X159.759 Y136.183 E0.01938
G1 X163.933 Y132.010 E0.19977
G1 X164.513 Y132.006 E0.01965
G1 X160.332 Y136.187 E0.20016
G1 X160.904 Y136.191 E0.01938
G1 X165.094 Y132.002 E0.20055
G1 X165.675 Y131.998 E0.01965
G1 X161.477 Y136.195 E0.20093
G1 X162.050 Y136.199 E0.01938
G1 X166.255 Y131.993 E0.20132
G1 X166.836 Y131.989 E0.01966
G1 X162.622 Y136.203 E0.20170
G1 X163.195 Y136.207 E0.01938
G1 X167.417 Y131.985 E0.20209
G1 X167.997 Y131.981 E0.01965
G1 X163.767 Y136.211 E0.20247
G1 X164.340 Y136.215 E0.01938
G1 X168.578 Y131.977 E0.20286
G1 X169.159 Y131.973 E0.01966
G1 X164.913 Y136.219 E0.20325
G1 X165.485 Y136.223 E0.01938
G1 X169.739 Y131.969 E0.20363
G1 X170.320 Y131.965 E0.01965
G1 X166.058 Y136.227 E0.20402
G1 X166.630 Y136.231 E0.01938
G1 X170.900 Y131.961 E0.20440
G1 X171.481 Y131.957 E0.01965
G1 X167.203 Y136.235 E0.20479
G1 X167.776 Y136.239 E0.01938
G1 X172.062 Y131.953 E0.20518
G1 X172.642 Y131.949 E0.01966
G1 X168.348 Y136.243 E0.20556
G1 X168.921 Y136.247 E0.01938
G1 X173.223 Y131.945 E0.20595
G1 X173.804 Y131.941 E0.01966
G1 X169.493 Y136.251 E0.20633
G1 X170.066 Y136.255 E0.01938
G1 X174.384 Y131.937 E0.20672
G1 X174.965 Y131.933 E0.01966
G1 X170.639 Y136.259 E0.20711
G1 X171.211 Y136.263 E0.01938
G1 X175.546 Y131.929 E0.20749
G1 X176.126 Y131.924 E0.01966
G1 X171.784 Y136.267 E0.20788
G1 X172.356 Y136.271 E0.01938
G1 X176.707 Y131.920 E0.20826
G1 X177.288 Y131.916 E0.01965
G1 X172.929 Y136.275 E0.20865
G1 X173.502 Y136.279 E0.01938
G1 X177.868 Y131.912 E0.20903
G1 X178.449 Y131.908 E0.01966
G1 X174.074 Y136.283 E0.20942
G1 X174.647 Y136.287 E0.01938
G1 X179.030 Y131.904 E0.20981
G1 X179.610 Y131.900 E0.01965
G1 X175.219 Y136.291 E0.21019
G1 X175.792 Y136.295 E0.01938
G1 X180.191 Y131.896 E0.21058
G1 X180.772 Y131.892 E0.01966
G1 X176.365 Y136.299 E0.21096
G1 X176.937 Y136.303 E0.01938
G1 X181.352 Y131.888 E0.21135
G1 X181.933 Y131.884 E0.01965
G1 X177.510 Y136.307 E0.21174
G1 X178.082 Y136.311 E0.01938
G1 X182.514 Y131.880 E0.21212
G1 X183.094 Y131.876 E0.01966
G1 X178.655 Y136.315 E0.21251
G1 X179.228 Y136.319 E0.01938
G1 X183.675 Y131.872 E0.21289
G1 X184.256 Y131.868 E0.01965
G1 X179.800 Y136.323 E0.21328
G1 X180.373 Y136.327 E0.01938
G1 X184.836 Y131.864 E0.21367
G1 X185.417 Y131.860 E0.01966
G1 X180.945 Y136.331 E0.21405
G1 X181.518 Y136.335 E0.01938
G1 X185.998 Y131.855 E0.21444
G1 X186.578 Y131.851 E0.01965
G1 X182.091 Y136.339 E0.21482
G1 X182.663 Y136.343 E0.01938
G1 X187.159 Y131.847 E0.21521
G1 X187.740 Y131.843 E0.01965
G1 X183.236 Y136.347 E0.21560
G1 X183.808 Y136.351 E0.01938
G1 X188.320 Y131.839 E0.21598
G1 X188.901 Y131.835 E0.01966
G1 X184.381 Y136.355 E0.21637
G1 X184.953 Y136.359 E0.01938
G1 X189.481 Y131.831 E0.21675
G1 X190.062 Y131.827 E0.01965
G1 X185.526 Y136.363 E0.21714
G1 X186.099 Y136.367 E0.01938
G1 X190.643 Y131.823 E0.21752
G1 X191.223 Y131.819 E0.01966
G1 X186.671 Y136.371 E0.21791
G1 X187.244 Y136.375 E0.01938
G1 X191.804 Y131.815 E0.21830
G1 X192.385 Y131.811 E0.01965
G1 X187.816 Y136.379 E0.21868
G1 X188.389 Y136.383 E0.01938
G1 X192.965 Y131.807 E0.21907
G1 X193.546 Y131.803 E0.01966
G1 X188.962 Y136.387 E0.21945
G1 X189.534 Y136.391 E0.01938
G1 X194.127 Y131.799 E0.21984
G1 X194.707 Y131.795 E0.01965
G1 X190.107 Y136.395 E0.22023
G1 X190.679 Y136.399 E0.01938
G1 X195.288 Y131.791 E0.22061
G1 X195.869 Y131.786 E0.01965
G1 X191.252 Y136.403 E0.22100
G1 X191.825 Y136.407 E0.01938
G1 X196.449 Y131.782 E0.22138
G1 X197.030 Y131.778 E0.01966
G1 X192.397 Y136.411 E0.22177
G1 X192.970 Y136.415 E0.01938
G1 X197.611 Y131.774 E0.22216
G1 X198.191 Y131.770 E0.01966
G1 X193.542 Y136.419 E0.22254
G1 X194.115 Y136.423 E0.01938
G1 X198.772 Y131.766 E0.22293
G1 X199.353 Y131.762 E0.01966
G1 X194.688 Y136.427 E0.22331
G1 X195.260 Y136.431 E0.01938
G1 X199.933 Y131.758 E0.22370
G1 X200.514 Y131.754 E0.01966
G1 X195.833 Y136.435 E0.22408
G1 X196.405 Y136.439 E0.01938
G1 X201.095 Y131.750 E0.22447
G1 X201.675 Y131.746 E0.01965
G1 X196.978 Y136.443 E0.22486
G1 X197.551 Y136.447 E0.01938
G1 X202.256 Y131.742 E0.22524
G1 X202.837 Y131.738 E0.01966
G1 X198.123 Y136.451 E0.22563
G1 X198.696 Y136.455 E0.01938
G1 X203.417 Y131.734 E0.22601
G1 X203.998 Y131.730 E0.01965
G1 X199.268 Y136.459 E0.22640
G1 X199.841 Y136.463 E0.01938
G1 X204.579 Y131.726 E0.22679
G1 X205.159 Y131.722 E0.01966
G1 X200.414 Y136.467 E0.22717
G1 X200.986 Y136.471 E0.01938
G1 X205.740 Y131.717 E0.22756
G1 X206.321 Y131.713 E0.01965
G1 X201.559 Y136.475 E0.22794
G1 X202.131 Y136.479 E0.01938
G1 X206.901 Y131.709 E0.22833
G1 X207.482 Y131.705 E0.01966
G1 X202.704 Y136.483 E0.22872
G1 X203.277 Y136.487 E0.01938
G1 X208.062 Y131.701 E0.22910
G1 X208.643 Y131.697 E0.01965
G1 X203.849 Y136.491 E0.22949
G1 X204.422 Y136.495 E0.01938
G1 X209.224 Y131.693 E0.22987
G1 X209.804 Y131.689 E0.01966
G1 X204.994 Y136.499 E0.23026
G1 X205.567 Y136.503 E0.01938
G1 X210.385 Y131.685 E0.23065
G1 X210.966 Y131.681 E0.01965
G1 X206.140 Y136.507 E0.23103
G1 X206.712 Y136.511 E0.01938
G1 X211.546 Y131.677 E0.23142
G1 X212.127 Y131.673 E0.01965
G1 X207.285 Y136.515 E0.23180
G1 X207.857 Y136.519 E0.01938
G1 X212.708 Y131.669 E0.23219
G1 X213.288 Y131.665 E0.01966
G1 X208.430 Y136.523 E0.23257
G1 X209.002 Y136.527 E0.01938
G1 X213.869 Y131.661 E0.23296
G1 X214.450 Y131.657 E0.01965
G1 X209.575 Y136.531 E0.23335
G1 X210.148 Y136.535 E0.01938
G1 X215.030 Y131.653 E0.23373
G1 X215.611 Y131.648 E0.01966
G1 X210.720 Y136.539 E0.23412
G1 X211.293 Y136.543 E0.01938
G1 X216.192 Y131.644 E0.23450
G1 X216.772 Y131.640 E0.01965
G1 X211.865 Y136.547 E0.23489
G1 X212.438 Y136.551 E0.01938
G1 X217.353 Y131.636 E0.23528
G1 X217.934 Y131.632 E0.01965
G1 X213.011 Y136.555 E0.23566
G1 X213.583 Y136.559 E0.01938
G1 X218.514 Y131.628 E0.23605
G1 X219.095 Y131.624 E0.01966
G1 X214.156 Y136.563 E0.23643
G1 X214.728 Y136.567 E0.01938
G1 X219.676 Y131.620 E0.23682
G1 X220.256 Y131.616 E0.01965
G1 X215.301 Y136.571 E0.23721
G1 X215.874 Y136.575 E0.01938
G1 X220.837 Y131.612 E0.23759
G1 X221.418 Y131.608 E0.01966
G1 X216.446 Y136.579 E0.23798
G1 X217.019 Y136.583 E0.01938
G1 X221.998 Y131.604 E0.23836
G1 X222.579 Y131.600 E0.01965
G1 X217.591 Y136.587 E0.23875
G1 X218.164 Y136.591 E0.01938
G1 X223.160 Y131.596 E0.23913
G1 X223.740 Y131.592 E0.01966
G1 X218.737 Y136.595 E0.23952
G1 X219.309 Y136.599 E0.01938
G1 X224.321 Y131.588 E0.23991
G1 X224.902 Y131.584 E0.01966
G1 X219.882 Y136.603 E0.24029
G1 X220.454 Y136.607 E0.01938
G1 X225.482 Y131.579 E0.24068
G1 X226.063 Y131.575 E0.01965
G1 X221.027 Y136.611 E0.24106
G1 X221.600 Y136.615 E0.01938
G1 X226.644 Y131.571 E0.24145
G1 X227.224 Y131.567 E0.01966
G1 X222.172 Y136.619 E0.24184
G1 X222.745 Y136.623 E0.01938
G1 X227.805 Y131.563 E0.24222
G1 X228.385 Y131.559 E0.01965
G1 X223.317 Y136.627 E0.24261
G1 X223.890 Y136.631 E0.01938
G1 X228.966 Y131.555 E0.24299
G1 X229.547 Y131.551 E0.01966
G1 X224.463 Y136.635 E0.24338
G1 X225.035 Y136.639 E0.01938
G1 X230.127 Y131.547 E0.24377
G1 X230.708 Y131.543 E0.01965
G1 X225.608 Y136.643 E0.24415
G1 X226.180 Y136.647 E0.01938
G1 X231.289 Y131.539 E0.24454
G1 X231.869 Y131.535 E0.01966
G1 X226.753 Y136.651 E0.24492
G1 X227.326 Y136.655 E0.01938
G1 X232.450 Y131.531 E0.24531
G1 X233.031 Y131.527 E0.01965
G1 X227.898 Y136.659 E0.24570
G1 X228.471 Y136.663 E0.01938
G1 X233.611 Y131.523 E0.24608
G1 X234.077 Y131.519 E0.01578
G1 X234.077 Y131.633 E0.00385
G1 X229.043 Y136.667 E0.24098
G1 X229.616 Y136.671 E0.01938
G1 X234.077 Y132.210 E0.21357
G1 X234.077 Y132.786 E0.01952
G1 X230.188 Y136.675 E0.18616
G1 X230.761 Y136.679 E0.01938
G1 X234.077 Y133.363 E0.15875
G1 X234.077 Y133.940 E0.01952
G1 X231.334 Y136.683 E0.13134
G1 X231.906 Y136.687 E0.01938
G1 X234.077 Y134.516 E0.10393
G1 X234.077 Y135.093 E0.01952
G1 X232.479 Y136.691 E0.07652
G1 X233.051 Y136.695 E0.01938
G1 X234.077 Y135.669 E0.04911
G1 X234.077 Y136.246 E0.01952
G1 X233.442 Y136.881 E0.03041
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X234.077 Y136.246 E-0.20743
G1 X234.077 Y135.669 E-0.13314
G1 X233.051 Y136.695 E-0.33501
G1 X232.686 Y136.693 E-0.08442
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X196.851 Y60.288
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.992 Y60.245 E0.20784
G1 X202.986 Y59.445 E0.02708
G1 X203.069 Y59.445 E0.00282
G1 X203.075 Y60.245 E0.02708
G1 X207.779 Y60.212 E0.15922
G1 X207.773 Y59.412 E0.02708
G1 X208.709 Y59.405 E0.03169
G1 X208.715 Y60.205 E0.02708
G1 X210.494 Y60.193 E0.06021
G1 X210.488 Y59.393 E0.02708
G1 X210.764 Y59.391 E0.00933
G1 X210.769 Y60.191 E0.02708
G1 X212.547 Y60.178 E0.06015
G1 X212.541 Y59.378 E0.02708
G1 X213.463 Y59.372 E0.03120
G1 X213.468 Y60.172 E0.02708
G1 X218.946 Y60.133 E0.18543
G1 X218.941 Y59.333 E0.02708
G1 X219.977 Y59.326 E0.03507
G1 X219.982 Y60.126 E0.02708
G1 X222.925 Y60.106 E0.09962
G1 X222.920 Y59.306 E0.02708
G1 X224.372 Y59.295 E0.04915
G1 X224.377 Y60.095 E0.02708
G1 X226.155 Y60.083 E0.06018
G1 X226.149 Y59.283 E0.02708
G1 X226.634 Y59.280 E0.01640
G1 X226.639 Y60.080 E0.02708
G1 X228.423 Y60.067 E0.06040
G1 X228.418 Y59.267 E0.02708
M73 P38 R158
G1 X229.046 Y59.263 E0.02127
G1 X229.051 Y60.063 E0.02708
G1 X230.834 Y60.050 E0.06035
G1 X230.829 Y59.250 E0.02708
G1 X231.254 Y59.247 E0.01439
G1 X231.260 Y60.047 E0.02708
G1 X233.016 Y60.035 E0.05944
G1 X233.011 Y59.235 E0.02708
G1 X234.381 Y59.225 E0.04640
G1 X234.381 Y65.023 E0.19626
G1 X61.361 Y63.813 E5.85668
G1 X59.017 Y63.772 E0.07935
G1 X39.847 Y63.622 E0.64889
G1 X39.775 Y63.573 E0.00295
G1 X39.499 Y63.480 E0.00985
G1 X39.009 Y63.426 E0.01668
G1 X38.519 Y63.479 E0.01668
G1 X38.243 Y63.572 E0.00986
G1 X38.188 Y63.609 E0.00226
G1 X33.850 Y63.574 E0.14685
G1 X33.775 Y63.525 E0.00304
G1 X33.500 Y63.431 E0.00983
G1 X33.009 Y63.376 E0.01671
G1 X32.518 Y63.430 E0.01673
G1 X32.242 Y63.524 E0.00986
G1 X32.185 Y63.561 E0.00232
G1 X27.856 Y63.527 E0.14653
G1 X27.777 Y63.474 E0.00322
G1 X27.500 Y63.379 E0.00990
G1 X27.009 Y63.324 E0.01673
G1 X26.518 Y63.378 E0.01673
G1 X26.241 Y63.472 E0.00991
G1 X26.178 Y63.514 E0.00257
G1 X21.863 Y63.480 E0.14605
G1 X21.777 Y63.423 E0.00350
G1 X21.501 Y63.327 E0.00989
G1 X21.009 Y63.272 E0.01675
G1 X20.518 Y63.326 E0.01674
G1 X20.240 Y63.420 E0.00994
G1 X20.170 Y63.467 E0.00284
G1 X15.640 Y63.431 E0.15333
G1 X15.640 Y60.817 E0.08848
G1 X20.170 Y60.782 E0.15333
G1 X20.240 Y60.829 E0.00284
G1 X20.518 Y60.923 E0.00994
G1 X21.009 Y60.977 E0.01673
G1 X21.501 Y60.921 E0.01676
G1 X21.777 Y60.826 E0.00989
G1 X21.863 Y60.768 E0.00350
G1 X26.178 Y60.735 E0.14605
G1 X26.241 Y60.777 E0.00257
G1 X26.518 Y60.871 E0.00991
G1 X27.009 Y60.925 E0.01673
G1 X27.500 Y60.869 E0.01673
G1 X27.777 Y60.774 E0.00990
G1 X27.856 Y60.721 E0.00322
G1 X32.185 Y60.687 E0.14653
G1 X32.242 Y60.725 E0.00232
G1 X32.518 Y60.819 E0.00986
G1 X33.009 Y60.873 E0.01673
G1 X33.500 Y60.817 E0.01670
G1 X33.775 Y60.724 E0.00983
G1 X33.850 Y60.674 E0.00304
G1 X38.188 Y60.640 E0.14685
G1 X38.243 Y60.677 E0.00226
G1 X38.519 Y60.770 E0.00986
G1 X39.009 Y60.823 E0.01668
G1 X39.499 Y60.769 E0.01668
G1 X39.775 Y60.675 E0.00985
G1 X39.847 Y60.627 E0.00295
G1 X59.017 Y60.477 E0.64889
G1 X61.361 Y60.435 E0.07935
G1 X196.846 Y59.488 E4.58612
M73 Q38 S159
G1 X196.851 Y60.228 E0.02505
M204 S1000
G1 X197.256 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.168 Y59.872 E0.03087
G1 X198.162 Y59.072 E0.02708
G1 X198.497 Y59.069 E0.01133
G1 X198.502 Y59.869 E0.02708
G1 X200.191 Y59.858 E0.05714
G1 X200.185 Y59.058 E0.02708
G1 X200.507 Y59.055 E0.01090
G1 X200.513 Y59.855 E0.02708
G1 X201.430 Y59.849 E0.03104
G1 X201.424 Y59.049 E0.02708
G1 X201.598 Y59.048 E0.00588
G1 X201.603 Y59.848 E0.02708
G1 X202.582 Y59.841 E0.03312
G1 X202.576 Y59.041 E0.02708
G1 X203.474 Y59.035 E0.03038
G1 X203.479 Y59.835 E0.02708
G1 X204.430 Y59.828 E0.03219
G1 X204.425 Y59.028 E0.02708
G1 X204.716 Y59.026 E0.00987
G1 X204.722 Y59.826 E0.02708
G1 X205.661 Y59.819 E0.03178
G1 X205.655 Y59.019 E0.02708
G1 X206.399 Y59.014 E0.02518
G1 X206.405 Y59.814 E0.02708
G1 X207.369 Y59.807 E0.03264
G1 X207.363 Y59.007 E0.02708
G1 X209.113 Y58.995 E0.05925
G1 X209.119 Y59.795 E0.02708
G1 X210.084 Y59.788 E0.03266
G1 X210.078 Y58.988 E0.02708
G1 X211.168 Y58.981 E0.03689
G1 X211.174 Y59.781 E0.02708
G1 X212.137 Y59.774 E0.03259
G1 X212.131 Y58.974 E0.02708
G1 X213.867 Y58.962 E0.05876
G1 X213.873 Y59.762 E0.02708
G1 X214.876 Y59.755 E0.03398
G1 X214.871 Y58.955 E0.02708
G1 X215.004 Y58.954 E0.00452
G1 X215.010 Y59.754 E0.02708
G1 X215.950 Y59.747 E0.03182
G1 X215.944 Y58.947 E0.02708
G1 X216.460 Y58.944 E0.01746
G1 X216.466 Y59.744 E0.02708
G1 X217.406 Y59.737 E0.03182
G1 X217.400 Y58.937 E0.02708
G1 X217.571 Y58.936 E0.00578
G1 X217.576 Y59.736 E0.02708
G1 X218.536 Y59.729 E0.03250
G1 X218.531 Y58.929 E0.02708
G1 X219.842 Y58.920 E0.04439
G1 F1800.000
G1 X219.943 Y58.919 E0.00500
G1 F1500.000
G1 X220.381 Y58.916 E0.01482
G1 X220.387 Y59.716 E0.02708
G1 X221.327 Y59.710 E0.03182
G1 X221.321 Y58.910 E0.02708
G1 X221.491 Y58.908 E0.00575
G1 X221.497 Y59.708 E0.02708
G1 X222.516 Y59.701 E0.03449
G1 X222.510 Y58.901 E0.02708
G1 X224.776 Y58.886 E0.07672
G1 X224.782 Y59.685 E0.02708
G1 X225.745 Y59.679 E0.03261
G1 X225.739 Y58.879 E0.02708
G1 X227.038 Y58.870 E0.04397
G1 X227.043 Y59.670 E0.02708
G1 X228.013 Y59.663 E0.03284
G1 X228.008 Y58.863 E0.02708
G1 X229.451 Y58.853 E0.04883
G1 X229.456 Y59.653 E0.02708
G1 X230.425 Y59.646 E0.03280
G1 X230.420 Y58.846 E0.02708
G1 X231.659 Y58.837 E0.04195
G1 X231.664 Y59.637 E0.02708
G1 X232.606 Y59.631 E0.03188
G1 X232.601 Y58.831 E0.02708
G1 X234.788 Y58.815 E0.07404
G1 X234.788 Y65.433 E0.22401
G1 X61.356 Y64.220 E5.87063
G1 X59.012 Y64.179 E0.07935
G1 X39.723 Y64.028 E0.65292
G1 X39.594 Y63.942 E0.00525
G1 X39.410 Y63.880 E0.00656
G1 X39.009 Y63.835 E0.01367
G1 X38.607 Y63.879 E0.01367
G1 X38.424 Y63.941 E0.00656
G1 X38.309 Y64.017 E0.00466
G1 X33.725 Y63.981 E0.15514
G1 X33.594 Y63.893 E0.00535
G1 X33.411 Y63.831 E0.00655
G1 X33.009 Y63.786 E0.01369
G1 X32.607 Y63.830 E0.01369
G1 X32.423 Y63.892 E0.00657
G1 X32.306 Y63.969 E0.00474
G1 X27.731 Y63.933 E0.15488
G1 X27.595 Y63.842 E0.00555
G1 X27.411 Y63.779 E0.00658
G1 X27.009 Y63.734 E0.01369
G1 X26.607 Y63.778 E0.01369
G1 X26.422 Y63.840 E0.00658
G1 X26.300 Y63.922 E0.00499
G1 X21.737 Y63.886 E0.15443
G1 X21.594 Y63.790 E0.00584
G1 X21.411 Y63.727 E0.00657
G1 X21.008 Y63.682 E0.01370
G1 X20.606 Y63.726 E0.01370
G1 X20.422 Y63.788 E0.00660
G1 X20.292 Y63.875 E0.00527
G1 X15.233 Y63.835 E0.17125
G1 X15.233 Y60.413 E0.11583
G1 X20.292 Y60.374 E0.17125
G1 X20.422 Y60.460 E0.00527
G1 X20.606 Y60.523 E0.00660
G1 X21.008 Y60.567 E0.01369
G1 X21.411 Y60.522 E0.01371
G1 X21.594 Y60.459 E0.00657
G1 X21.737 Y60.362 E0.00584
G1 X26.300 Y60.326 E0.15443
G1 X26.422 Y60.408 E0.00499
G1 X26.607 Y60.471 E0.00658
G1 X27.009 Y60.515 E0.01369
G1 X27.411 Y60.470 E0.01369
G1 X27.595 Y60.407 E0.00658
G1 X27.731 Y60.315 E0.00555
G1 X32.306 Y60.279 E0.15488
G1 X32.423 Y60.357 E0.00474
G1 X32.607 Y60.419 E0.00657
G1 X33.009 Y60.463 E0.01369
G1 X33.410 Y60.418 E0.01368
G1 X33.594 Y60.355 E0.00656
G1 X33.725 Y60.268 E0.00535
G1 X38.309 Y60.232 E0.15514
G1 X38.424 Y60.308 E0.00466
G1 X38.607 Y60.370 E0.00656
G1 X39.009 Y60.413 E0.01367
G1 X39.410 Y60.369 E0.01367
G1 X39.594 Y60.307 E0.00656
G1 X39.723 Y60.221 E0.00525
G1 X59.012 Y60.069 E0.65292
G1 X61.356 Y60.028 E0.07935
G1 X197.250 Y59.078 E4.59997
G1 X197.255 Y59.818 E0.02505
M204 S1000
G1 X197.457 Y60.224 F10800.000
G1 X196.729 Y60.194
M204 S1250
G1 F4800.000
G1 X196.332 Y59.797 E0.01900
G1 X195.760 Y59.801 E0.01937
G1 X200.439 Y64.481 E0.22401
G1 X199.859 Y64.477 E0.01964
G1 X195.187 Y59.805 E0.22363
G1 X194.615 Y59.809 E0.01937
G1 X199.279 Y64.473 E0.22324
G1 X198.698 Y64.468 E0.01964
G1 X194.043 Y59.813 E0.22285
G1 X193.470 Y59.817 E0.01937
G1 X198.118 Y64.464 E0.22247
G1 X197.538 Y64.460 E0.01964
G1 X192.898 Y59.821 E0.22208
G1 X192.326 Y59.825 E0.01937
G1 X196.957 Y64.456 E0.22170
G1 X196.377 Y64.452 E0.01964
G1 X191.754 Y59.829 E0.22131
G1 X191.181 Y59.833 E0.01937
G1 X195.796 Y64.448 E0.22093
G1 X195.216 Y64.444 E0.01964
G1 X190.609 Y59.837 E0.22054
G1 X190.037 Y59.841 E0.01937
G1 X194.636 Y64.440 E0.22015
G1 X194.055 Y64.436 E0.01964
G1 X189.464 Y59.845 E0.21977
G1 X188.892 Y59.849 E0.01937
G1 X193.475 Y64.432 E0.21938
G1 X192.895 Y64.428 E0.01964
G1 X188.320 Y59.853 E0.21900
G1 X187.748 Y59.857 E0.01937
G1 X192.314 Y64.424 E0.21861
G1 X191.734 Y64.420 E0.01964
G1 X187.175 Y59.861 E0.21822
G1 X186.603 Y59.865 E0.01937
G1 X191.154 Y64.416 E0.21784
G1 X190.573 Y64.412 E0.01964
G1 X186.031 Y59.869 E0.21745
G1 X185.458 Y59.873 E0.01937
G1 X189.993 Y64.408 E0.21707
G1 X189.413 Y64.404 E0.01964
G1 X184.886 Y59.877 E0.21668
G1 X184.314 Y59.881 E0.01937
G1 X188.832 Y64.399 E0.21630
G1 X188.252 Y64.395 E0.01964
G1 X183.742 Y59.885 E0.21591
G1 X183.169 Y59.889 E0.01937
G1 X187.672 Y64.391 E0.21552
G1 X187.091 Y64.387 E0.01964
G1 X182.597 Y59.893 E0.21514
G1 X182.025 Y59.897 E0.01937
G1 X186.511 Y64.383 E0.21475
G1 X185.931 Y64.379 E0.01964
G1 X181.452 Y59.901 E0.21437
G1 X180.880 Y59.905 E0.01937
G1 X185.350 Y64.375 E0.21398
G1 X184.770 Y64.371 E0.01964
G1 X180.308 Y59.909 E0.21359
G1 X179.736 Y59.913 E0.01937
G1 X184.190 Y64.367 E0.21321
G1 X183.609 Y64.363 E0.01964
G1 X179.163 Y59.917 E0.21282
G1 X178.591 Y59.921 E0.01937
G1 X183.029 Y64.359 E0.21244
G1 X182.449 Y64.355 E0.01964
G1 X178.019 Y59.925 E0.21205
G1 X177.447 Y59.929 E0.01937
G1 X181.868 Y64.351 E0.21167
G1 X181.288 Y64.347 E0.01964
G1 X176.874 Y59.933 E0.21128
G1 X176.302 Y59.937 E0.01937
G1 X180.708 Y64.343 E0.21089
G1 X180.127 Y64.339 E0.01964
G1 X175.730 Y59.941 E0.21051
G1 X175.157 Y59.945 E0.01937
G1 X179.547 Y64.335 E0.21012
G1 X178.967 Y64.330 E0.01964
G1 X174.585 Y59.949 E0.20974
G1 X174.013 Y59.953 E0.01937
G1 X178.386 Y64.326 E0.20935
G1 X177.806 Y64.322 E0.01964
G1 X173.441 Y59.957 E0.20896
G1 X172.868 Y59.961 E0.01937
G1 X177.225 Y64.318 E0.20858
G1 X176.645 Y64.314 E0.01964
G1 X172.296 Y59.965 E0.20819
G1 X171.724 Y59.969 E0.01937
G1 X176.065 Y64.310 E0.20781
G1 X175.484 Y64.306 E0.01964
G1 X171.151 Y59.973 E0.20742
G1 X170.579 Y59.977 E0.01937
G1 X174.904 Y64.302 E0.20703
G1 X174.324 Y64.298 E0.01964
G1 X170.007 Y59.981 E0.20665
G1 X169.435 Y59.985 E0.01937
G1 X173.743 Y64.294 E0.20626
G1 X173.163 Y64.290 E0.01964
G1 X168.862 Y59.989 E0.20588
G1 X168.290 Y59.993 E0.01937
G1 X172.583 Y64.286 E0.20549
G1 X172.002 Y64.282 E0.01964
G1 X167.718 Y59.997 E0.20511
G1 X167.145 Y60.001 E0.01937
G1 X171.422 Y64.278 E0.20472
G1 X170.842 Y64.274 E0.01964
G1 X166.573 Y60.005 E0.20433
G1 X166.001 Y60.009 E0.01937
G1 X170.261 Y64.270 E0.20395
G1 X169.681 Y64.266 E0.01964
G1 X165.429 Y60.013 E0.20356
G1 X164.856 Y60.017 E0.01937
G1 X169.101 Y64.261 E0.20318
G1 X168.520 Y64.257 E0.01964
G1 X164.284 Y60.021 E0.20279
G1 X163.712 Y60.025 E0.01937
G1 X167.940 Y64.253 E0.20240
G1 X167.360 Y64.249 E0.01964
G1 X163.139 Y60.029 E0.20202
G1 X162.567 Y60.033 E0.01937
G1 X166.779 Y64.245 E0.20163
G1 X166.199 Y64.241 E0.01964
G1 X161.995 Y60.037 E0.20125
G1 X161.423 Y60.041 E0.01937
G1 X165.619 Y64.237 E0.20086
G1 X165.038 Y64.233 E0.01964
G1 X160.850 Y60.045 E0.20048
G1 X160.278 Y60.049 E0.01937
G1 X164.458 Y64.229 E0.20009
G1 X163.878 Y64.225 E0.01964
G1 X159.706 Y60.053 E0.19970
G1 X159.133 Y60.057 E0.01937
G1 X163.297 Y64.221 E0.19932
G1 X162.717 Y64.217 E0.01964
G1 X158.561 Y60.061 E0.19893
G1 X157.989 Y60.065 E0.01937
G1 X162.137 Y64.213 E0.19855
G1 X161.556 Y64.209 E0.01964
G1 X157.417 Y60.069 E0.19816
G1 X156.844 Y60.073 E0.01937
G1 X160.976 Y64.205 E0.19777
G1 X160.396 Y64.201 E0.01964
G1 X156.272 Y60.077 E0.19739
G1 X155.700 Y60.081 E0.01937
G1 X159.815 Y64.197 E0.19700
G1 X159.235 Y64.192 E0.01964
G1 X155.127 Y60.085 E0.19662
G1 X154.555 Y60.089 E0.01937
G1 X158.654 Y64.188 E0.19623
G1 X158.074 Y64.184 E0.01964
G1 X153.983 Y60.093 E0.19585
G1 X153.411 Y60.097 E0.01937
G1 X157.494 Y64.180 E0.19546
G1 X156.913 Y64.176 E0.01964
G1 X152.838 Y60.101 E0.19507
G1 X152.266 Y60.105 E0.01937
G1 X156.333 Y64.172 E0.19469
G1 X155.753 Y64.168 E0.01964
G1 X151.694 Y60.109 E0.19430
G1 X151.121 Y60.113 E0.01937
G1 X155.172 Y64.164 E0.19392
G1 X154.592 Y64.160 E0.01964
G1 X150.549 Y60.117 E0.19353
G1 X149.977 Y60.121 E0.01937
G1 X154.012 Y64.156 E0.19314
G1 X153.431 Y64.152 E0.01964
G1 X149.405 Y60.125 E0.19276
G1 X148.832 Y60.129 E0.01937
G1 X152.851 Y64.148 E0.19237
G1 X152.271 Y64.144 E0.01964
G1 X148.260 Y60.133 E0.19199
G1 X147.688 Y60.137 E0.01937
G1 X151.690 Y64.140 E0.19160
G1 X151.110 Y64.136 E0.01964
G1 X147.115 Y60.141 E0.19122
G1 X146.543 Y60.145 E0.01937
G1 X150.530 Y64.132 E0.19083
G1 X149.949 Y64.128 E0.01964
G1 X145.971 Y60.149 E0.19044
G1 X145.399 Y60.153 E0.01937
G1 X149.369 Y64.123 E0.19006
G1 X148.789 Y64.119 E0.01964
G1 X144.826 Y60.157 E0.18967
G1 X144.254 Y60.161 E0.01937
G1 X148.208 Y64.115 E0.18929
G1 X147.628 Y64.111 E0.01964
G1 X143.682 Y60.165 E0.18890
G1 X143.110 Y60.169 E0.01937
G1 X147.048 Y64.107 E0.18851
G1 X146.467 Y64.103 E0.01964
G1 X142.537 Y60.173 E0.18813
G1 X141.965 Y60.177 E0.01937
G1 X145.887 Y64.099 E0.18774
G1 X145.307 Y64.095 E0.01964
G1 X141.393 Y60.181 E0.18736
G1 X140.820 Y60.185 E0.01937
G1 X144.726 Y64.091 E0.18697
G1 X144.146 Y64.087 E0.01964
G1 X140.248 Y60.189 E0.18658
G1 X139.676 Y60.193 E0.01937
G1 X143.566 Y64.083 E0.18620
G1 X142.985 Y64.079 E0.01964
G1 X139.104 Y60.197 E0.18581
G1 X138.531 Y60.201 E0.01937
G1 X142.405 Y64.075 E0.18543
G1 X141.825 Y64.071 E0.01964
G1 X137.959 Y60.205 E0.18504
G1 X137.387 Y60.209 E0.01937
G1 X141.244 Y64.067 E0.18466
G1 X140.664 Y64.063 E0.01964
G1 X136.814 Y60.213 E0.18427
G1 X136.242 Y60.217 E0.01937
G1 X140.083 Y64.059 E0.18388
G1 X139.503 Y64.054 E0.01964
G1 X135.670 Y60.221 E0.18350
G1 X135.098 Y60.225 E0.01937
G1 X138.923 Y64.050 E0.18311
G1 X138.342 Y64.046 E0.01964
G1 X134.525 Y60.229 E0.18273
G1 X133.953 Y60.233 E0.01937
G1 X137.762 Y64.042 E0.18234
G1 X137.182 Y64.038 E0.01964
G1 X133.381 Y60.237 E0.18195
G1 X132.808 Y60.241 E0.01937
G1 X136.601 Y64.034 E0.18157
G1 X136.021 Y64.030 E0.01964
G1 X132.236 Y60.245 E0.18118
G1 X131.664 Y60.249 E0.01937
G1 X135.441 Y64.026 E0.18080
G1 X134.860 Y64.022 E0.01964
G1 X131.092 Y60.253 E0.18041
G1 X130.519 Y60.257 E0.01937
G1 X134.280 Y64.018 E0.18003
G1 X133.700 Y64.014 E0.01964
G1 X129.947 Y60.261 E0.17964
G1 X129.375 Y60.265 E0.01937
G1 X133.119 Y64.010 E0.17925
G1 X132.539 Y64.006 E0.01964
G1 X128.802 Y60.269 E0.17887
G1 X128.230 Y60.273 E0.01937
G1 X131.959 Y64.002 E0.17848
G1 X131.378 Y63.998 E0.01964
G1 X127.658 Y60.277 E0.17810
G1 X127.086 Y60.281 E0.01937
G1 X130.798 Y63.994 E0.17771
G1 X130.218 Y63.990 E0.01964
G1 X126.513 Y60.285 E0.17732
G1 X125.941 Y60.289 E0.01937
G1 X129.637 Y63.985 E0.17694
G1 X129.057 Y63.981 E0.01964
G1 X125.369 Y60.293 E0.17655
G1 X124.796 Y60.297 E0.01937
G1 X128.477 Y63.977 E0.17617
G1 X127.896 Y63.973 E0.01964
G1 X124.224 Y60.301 E0.17578
G1 X123.652 Y60.305 E0.01937
G1 X127.316 Y63.969 E0.17540
G1 X126.736 Y63.965 E0.01964
G1 X123.080 Y60.309 E0.17501
G1 X122.507 Y60.313 E0.01937
G1 X126.155 Y63.961 E0.17462
G1 X125.575 Y63.957 E0.01964
G1 X121.935 Y60.317 E0.17424
G1 X121.363 Y60.321 E0.01937
G1 X124.995 Y63.953 E0.17385
G1 X124.414 Y63.949 E0.01964
G1 X120.790 Y60.325 E0.17347
G1 X120.218 Y60.329 E0.01937
G1 X123.834 Y63.945 E0.17308
G1 X123.254 Y63.941 E0.01964
G1 X119.646 Y60.333 E0.17269
G1 X119.074 Y60.337 E0.01937
G1 X122.673 Y63.937 E0.17231
G1 X122.093 Y63.933 E0.01964
G1 X118.501 Y60.341 E0.17192
G1 X117.929 Y60.345 E0.01937
G1 X121.512 Y63.929 E0.17154
G1 X120.932 Y63.925 E0.01964
G1 X117.357 Y60.349 E0.17115
G1 X116.784 Y60.353 E0.01937
G1 X120.352 Y63.921 E0.17077
G1 X119.771 Y63.916 E0.01964
G1 X116.212 Y60.357 E0.17038
G1 X115.640 Y60.361 E0.01937
G1 X119.191 Y63.912 E0.16999
G1 X118.611 Y63.908 E0.01964
G1 X115.068 Y60.365 E0.16961
G1 X114.495 Y60.369 E0.01937
G1 X118.030 Y63.904 E0.16922
G1 X117.450 Y63.900 E0.01964
G1 X113.923 Y60.373 E0.16884
G1 X113.351 Y60.377 E0.01937
G1 X116.870 Y63.896 E0.16845
G1 X116.289 Y63.892 E0.01964
G1 X112.778 Y60.381 E0.16806
G1 X112.206 Y60.385 E0.01937
G1 X115.709 Y63.888 E0.16768
G1 X115.129 Y63.884 E0.01964
G1 X111.634 Y60.389 E0.16729
G1 X111.062 Y60.393 E0.01937
G1 X114.548 Y63.880 E0.16691
G1 X113.968 Y63.876 E0.01964
G1 X110.489 Y60.397 E0.16652
G1 X109.917 Y60.401 E0.01937
G1 X113.388 Y63.872 E0.16614
G1 X112.807 Y63.868 E0.01964
G1 X109.345 Y60.405 E0.16575
G1 X108.773 Y60.409 E0.01937
G1 X112.227 Y63.864 E0.16536
G1 X111.647 Y63.860 E0.01964
G1 X108.200 Y60.413 E0.16498
G1 X107.628 Y60.417 E0.01937
G1 X111.066 Y63.856 E0.16459
G1 X110.486 Y63.852 E0.01964
G1 X107.056 Y60.421 E0.16421
G1 X106.483 Y60.425 E0.01937
G1 X109.906 Y63.847 E0.16382
G1 X109.325 Y63.843 E0.01964
G1 X105.911 Y60.429 E0.16343
G1 X105.339 Y60.433 E0.01937
G1 X108.745 Y63.839 E0.16305
G1 X108.165 Y63.835 E0.01964
G1 X104.767 Y60.437 E0.16266
G1 X104.194 Y60.441 E0.01937
G1 X107.584 Y63.831 E0.16228
G1 X107.004 Y63.827 E0.01964
G1 X103.622 Y60.445 E0.16189
G1 X103.050 Y60.449 E0.01937
G1 X106.424 Y63.823 E0.16150
G1 X105.843 Y63.819 E0.01964
G1 X102.477 Y60.453 E0.16112
G1 X101.905 Y60.457 E0.01937
G1 X105.263 Y63.815 E0.16073
G1 X104.682 Y63.811 E0.01964
G1 X101.333 Y60.461 E0.16035
G1 X100.761 Y60.465 E0.01937
G1 X104.102 Y63.807 E0.15996
G1 X103.522 Y63.803 E0.01964
G1 X100.188 Y60.469 E0.15958
G1 X99.616 Y60.473 E0.01937
G1 X102.941 Y63.799 E0.15919
G1 X102.361 Y63.795 E0.01964
G1 X99.044 Y60.477 E0.15880
G1 X98.471 Y60.481 E0.01937
G1 X101.781 Y63.791 E0.15842
G1 X101.200 Y63.787 E0.01964
G1 X97.899 Y60.485 E0.15803
G1 X97.327 Y60.489 E0.01937
G1 X100.620 Y63.783 E0.15765
G1 X100.040 Y63.778 E0.01964
G1 X96.755 Y60.493 E0.15726
G1 X96.182 Y60.497 E0.01937
G1 X99.459 Y63.774 E0.15687
G1 X98.879 Y63.770 E0.01964
G1 X95.610 Y60.501 E0.15649
G1 X95.038 Y60.505 E0.01937
G1 X98.299 Y63.766 E0.15610
G1 X97.718 Y63.762 E0.01964
G1 X94.465 Y60.509 E0.15572
G1 X93.893 Y60.513 E0.01937
G1 X97.138 Y63.758 E0.15533
G1 X96.558 Y63.754 E0.01964
G1 X93.321 Y60.517 E0.15495
G1 X92.749 Y60.521 E0.01937
G1 X95.977 Y63.750 E0.15456
G1 X95.397 Y63.746 E0.01964
G1 X92.176 Y60.525 E0.15417
G1 X91.604 Y60.529 E0.01937
G1 X94.817 Y63.742 E0.15379
G1 X94.236 Y63.738 E0.01964
G1 X91.032 Y60.533 E0.15340
G1 X90.459 Y60.537 E0.01937
G1 X93.656 Y63.734 E0.15302
G1 X93.076 Y63.730 E0.01964
G1 X89.887 Y60.541 E0.15263
G1 X89.315 Y60.545 E0.01937
G1 X92.495 Y63.726 E0.15224
G1 X91.915 Y63.722 E0.01964
G1 X88.743 Y60.549 E0.15186
G1 X88.170 Y60.553 E0.01937
G1 X91.335 Y63.718 E0.15147
G1 X90.754 Y63.714 E0.01964
G1 X87.598 Y60.557 E0.15109
G1 X87.026 Y60.561 E0.01937
G1 X90.174 Y63.709 E0.15070
G1 X89.594 Y63.705 E0.01964
G1 X86.453 Y60.565 E0.15032
G1 X85.881 Y60.569 E0.01937
G1 X89.013 Y63.701 E0.14993
G1 X88.433 Y63.697 E0.01964
G1 X85.309 Y60.573 E0.14954
G1 X84.737 Y60.577 E0.01937
G1 X87.853 Y63.693 E0.14916
M73 P39 R157
G1 X87.272 Y63.689 E0.01964
G1 X84.164 Y60.581 E0.14877
G1 X83.592 Y60.585 E0.01937
G1 X86.692 Y63.685 E0.14839
G1 X86.111 Y63.681 E0.01964
G1 X83.020 Y60.589 E0.14800
G1 X82.447 Y60.593 E0.01937
G1 X85.531 Y63.677 E0.14761
G1 X84.951 Y63.673 E0.01964
G1 X81.875 Y60.597 E0.14723
G1 X81.303 Y60.601 E0.01937
G1 X84.370 Y63.669 E0.14684
G1 X83.790 Y63.665 E0.01964
G1 X80.731 Y60.605 E0.14646
G1 X80.158 Y60.609 E0.01937
G1 X83.210 Y63.661 E0.14607
G1 X82.629 Y63.657 E0.01964
G1 X79.586 Y60.613 E0.14569
G1 X79.014 Y60.617 E0.01937
G1 X82.049 Y63.653 E0.14530
G1 X81.469 Y63.649 E0.01964
G1 X78.441 Y60.621 E0.14491
G1 X77.869 Y60.625 E0.01937
G1 X80.888 Y63.645 E0.14453
G1 X80.308 Y63.640 E0.01964
G1 X77.297 Y60.629 E0.14414
G1 X76.725 Y60.633 E0.01937
G1 X79.728 Y63.636 E0.14376
G1 X79.147 Y63.632 E0.01964
G1 X76.152 Y60.637 E0.14337
G1 X75.580 Y60.641 E0.01937
G1 X78.567 Y63.628 E0.14298
G1 X77.987 Y63.624 E0.01964
G1 X75.008 Y60.645 E0.14260
G1 X74.435 Y60.649 E0.01937
G1 X77.406 Y63.620 E0.14221
G1 X76.826 Y63.616 E0.01964
G1 X73.863 Y60.653 E0.14183
G1 X73.291 Y60.657 E0.01937
G1 X76.246 Y63.612 E0.14144
G1 X75.665 Y63.608 E0.01964
G1 X72.719 Y60.661 E0.14105
G1 X72.146 Y60.665 E0.01937
G1 X75.085 Y63.604 E0.14067
G1 X74.505 Y63.600 E0.01964
G1 X71.574 Y60.669 E0.14028
G1 X71.002 Y60.673 E0.01937
G1 X73.924 Y63.596 E0.13990
G1 X73.344 Y63.592 E0.01964
G1 X70.430 Y60.677 E0.13951
G1 X69.857 Y60.681 E0.01937
G1 X72.764 Y63.588 E0.13913
G1 X72.183 Y63.584 E0.01964
G1 X69.285 Y60.685 E0.13874
G1 X68.713 Y60.689 E0.01937
G1 X71.603 Y63.580 E0.13835
G1 X71.023 Y63.576 E0.01964
G1 X68.140 Y60.693 E0.13797
G1 X67.568 Y60.697 E0.01937
G1 X70.442 Y63.571 E0.13758
G1 X69.862 Y63.567 E0.01964
G1 X66.996 Y60.701 E0.13720
G1 X66.424 Y60.705 E0.01937
G1 X69.282 Y63.563 E0.13681
G1 X68.701 Y63.559 E0.01964
G1 X65.851 Y60.709 E0.13642
G1 X65.279 Y60.713 E0.01937
G1 X68.121 Y63.555 E0.13604
G1 X67.540 Y63.551 E0.01964
G1 X64.707 Y60.717 E0.13565
G1 X64.134 Y60.721 E0.01937
G1 X66.960 Y63.547 E0.13527
G1 X66.380 Y63.543 E0.01964
G1 X63.562 Y60.725 E0.13488
G1 X62.990 Y60.729 E0.01937
G1 X65.799 Y63.539 E0.13450
G1 X65.219 Y63.535 E0.01964
G1 X62.418 Y60.733 E0.13411
G1 X61.845 Y60.737 E0.01937
G1 X64.639 Y63.531 E0.13372
G1 X64.058 Y63.527 E0.01964
G1 X61.274 Y60.742 E0.13329
G1 X60.708 Y60.752 E0.01917
G1 X63.478 Y63.523 E0.13262
G1 X62.898 Y63.519 E0.01964
G1 X60.141 Y60.762 E0.13195
G1 X59.575 Y60.772 E0.01917
G1 X62.317 Y63.515 E0.13128
G1 X61.737 Y63.511 E0.01964
G1 X59.008 Y60.782 E0.13062
G1 X58.437 Y60.786 E0.01936
G1 X61.154 Y63.504 E0.13010
G1 X60.568 Y63.494 E0.01986
G1 X57.865 Y60.791 E0.12940
G1 X57.293 Y60.795 E0.01936
G1 X59.981 Y63.484 E0.12869
G1 X59.395 Y63.473 E0.01986
G1 X56.721 Y60.800 E0.12798
G1 X56.149 Y60.804 E0.01936
G1 X58.810 Y63.465 E0.12738
G1 X58.229 Y63.461 E0.01966
G1 X55.578 Y60.809 E0.12694
G1 X55.006 Y60.813 E0.01936
G1 X57.649 Y63.456 E0.12651
G1 X57.068 Y63.452 E0.01966
G1 X54.434 Y60.818 E0.12607
G1 X53.862 Y60.822 E0.01936
G1 X56.487 Y63.447 E0.12564
G1 X55.906 Y63.442 E0.01966
G1 X53.290 Y60.827 E0.12521
G1 X52.719 Y60.831 E0.01936
G1 X55.325 Y63.438 E0.12477
G1 X54.744 Y63.433 E0.01966
G1 X52.147 Y60.836 E0.12434
G1 X51.575 Y60.840 E0.01936
G1 X54.164 Y63.429 E0.12391
G1 X53.583 Y63.424 E0.01966
G1 X51.003 Y60.845 E0.12347
G1 X50.431 Y60.849 E0.01936
G1 X53.002 Y63.420 E0.12304
G1 X52.421 Y63.415 E0.01966
G1 X49.860 Y60.854 E0.12261
G1 X49.288 Y60.858 E0.01936
G1 X51.840 Y63.410 E0.12217
G1 X51.259 Y63.406 E0.01966
G1 X48.716 Y60.863 E0.12174
G1 X48.144 Y60.867 E0.01936
G1 X50.678 Y63.401 E0.12131
G1 X50.098 Y63.397 E0.01966
G1 X47.573 Y60.872 E0.12087
G1 X47.001 Y60.876 E0.01936
G1 X49.517 Y63.392 E0.12044
G1 X48.936 Y63.388 E0.01966
G1 X46.429 Y60.881 E0.12001
G1 X45.857 Y60.885 E0.01936
G1 X48.355 Y63.383 E0.11957
G1 X47.774 Y63.379 E0.01966
G1 X45.285 Y60.890 E0.11914
G1 X44.714 Y60.894 E0.01936
G1 X47.193 Y63.374 E0.11871
G1 X46.612 Y63.369 E0.01966
G1 X44.142 Y60.899 E0.11827
G1 X43.570 Y60.903 E0.01936
G1 X46.032 Y63.365 E0.11784
G1 X45.451 Y63.360 E0.01966
G1 X42.998 Y60.908 E0.11740
G1 X42.426 Y60.912 E0.01936
G1 X44.870 Y63.356 E0.11697
G1 X44.289 Y63.351 E0.01966
G1 X41.855 Y60.917 E0.11654
G1 X41.283 Y60.921 E0.01936
G1 X43.708 Y63.347 E0.11610
M73 Q39 S158
G1 X43.127 Y63.342 E0.01966
G1 X40.711 Y60.926 E0.11567
G1 X40.139 Y60.930 E0.01936
G1 X42.547 Y63.337 E0.11524
G1 X41.966 Y63.333 E0.01966
G1 X39.667 Y61.034 E0.11004
G1 X39.565 Y61.068 E0.00363
G1 X39.169 Y61.112 E0.01350
G1 X41.385 Y63.328 E0.10608
G1 X40.804 Y63.324 E0.01966
G1 X38.562 Y61.081 E0.10734
G1 X38.454 Y61.070 E0.00368
G1 X38.097 Y60.946 E0.01277
G1 X37.852 Y60.948 E0.00830
G1 X40.223 Y63.319 E0.11350
G1 X39.940 Y63.317 E0.00957
G1 X39.565 Y63.180 E0.01351
G1 X39.501 Y63.173 E0.00220
G1 X37.280 Y60.953 E0.10629
G1 X36.708 Y60.957 E0.01936
G1 X38.884 Y63.132 E0.10413
G1 X38.454 Y63.179 E0.01465
G1 X38.379 Y63.204 E0.00266
G1 X36.137 Y60.962 E0.10735
G1 X35.565 Y60.966 E0.01936
G1 X37.900 Y63.301 E0.11177
G1 X37.319 Y63.296 E0.01966
G1 X34.993 Y60.971 E0.11134
G1 X34.421 Y60.975 E0.01936
G1 X36.738 Y63.292 E0.11090
G1 X36.157 Y63.287 E0.01966
G1 X33.880 Y61.010 E0.10899
G1 X33.567 Y61.117 E0.01121
G1 X33.427 Y61.133 E0.00478
G1 X35.576 Y63.283 E0.10291
G1 X34.996 Y63.278 E0.01966
G1 X32.883 Y61.166 E0.10111
G1 X32.451 Y61.119 E0.01470
G1 X32.161 Y61.020 E0.01038
G1 X34.415 Y63.274 E0.10788
G1 X33.943 Y63.270 E0.01598
G1 X33.763 Y63.198 E0.00653
G1 X31.562 Y60.998 E0.10536
G1 X30.991 Y61.002 E0.01936
G1 X33.064 Y63.075 E0.09923
G1 X32.533 Y63.121 E0.01801
G1 X30.419 Y61.007 E0.10122
G1 X29.847 Y61.011 E0.01936
G1 X32.091 Y63.255 E0.10743
G1 X31.510 Y63.251 E0.01966
G1 X29.275 Y61.016 E0.10700
G1 X28.703 Y61.020 E0.01936
G1 X30.930 Y63.246 E0.10657
G1 X30.349 Y63.242 E0.01966
G1 X28.132 Y61.025 E0.10613
G1 X27.950 Y61.026 E0.00614
G1 X27.666 Y61.135 E0.01031
G1 X29.768 Y63.237 E0.10061
G1 X29.187 Y63.233 E0.01966
G1 X27.168 Y61.214 E0.09663
G1 X27.010 Y61.232 E0.00541
G1 X26.561 Y61.183 E0.01528
G1 X28.606 Y63.228 E0.09791
G1 X28.025 Y63.223 E0.01966
G1 X25.844 Y61.042 E0.10440
G1 X25.273 Y61.047 E0.01936
G1 X27.272 Y63.046 E0.09572
G1 X27.010 Y63.017 E0.00894
G1 X26.700 Y63.051 E0.01054
G1 X24.701 Y61.051 E0.09571
G1 X24.129 Y61.056 E0.01936
G1 X26.227 Y63.154 E0.10044
G1 X26.086 Y63.208 E0.00512
G1 X25.702 Y63.205 E0.01300
G1 X23.557 Y61.060 E0.10267
G1 X22.985 Y61.065 E0.01936
G1 X25.121 Y63.201 E0.10223
G1 X24.540 Y63.196 E0.01966
G1 X22.414 Y61.069 E0.10180
G1 X21.957 Y61.073 E0.01545
G1 X21.927 Y61.093 E0.00123
G1 X21.941 Y61.173 E0.00273
G1 X23.959 Y63.191 E0.09663
G1 X23.379 Y63.187 E0.01966
G1 X21.888 Y61.697 E0.07133
G1 X21.421 Y61.805 E0.01625
G1 X22.798 Y63.182 E0.06591
G1 X22.217 Y63.178 E0.01966
G1 X21.966 Y62.927 E0.01200
G1 X22.025 Y62.584 E0.01179
G1 X21.501 Y62.462 E0.01821
G1 X20.680 Y61.641 E0.03930
M204 S1000
G1 X20.778 Y61.074 F10800.000
M204 S1250
G1 F4800.000
G1 X21.304 Y61.601 E0.03015
M204 S1000
G1 F8640.000
G1 X20.778 Y61.074 E-0.17193
G1 E-0.62807 F2100.00000
G1 Z3.200 F10800.000
G1 X21.186 Y63.169
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.669 Y62.652 E0.02972
M204 S1000
G1 X21.051 Y62.588 F10800.000
M204 S1250
G1 F4800.000
G1 X19.555 Y61.092 E0.07161
G1 X18.983 Y61.096 E0.01936
G1 X20.374 Y62.487 E0.06659
G1 X19.949 Y62.581 E0.01474
G1 X19.960 Y62.650 E0.00236
G1 X18.411 Y61.101 E0.07415
G1 X17.839 Y61.105 E0.01936
G1 X19.893 Y63.159 E0.09833
G1 X19.313 Y63.155 E0.01966
G1 X17.268 Y61.110 E0.09790
G1 X16.696 Y61.114 E0.01936
G1 X18.732 Y63.150 E0.09746
G1 X18.151 Y63.146 E0.01966
G1 X16.124 Y61.119 E0.09703
G1 X15.946 Y61.120 E0.00604
G1 X15.946 Y61.517 E0.01342
G1 X17.570 Y63.141 E0.07777
G1 X16.989 Y63.137 E0.01966
G1 X15.946 Y62.093 E0.04996
G1 X15.946 Y62.669 E0.01951
G1 X16.593 Y63.317 E0.03099
M204 S1000
G1 F8640.000
G1 X15.946 Y62.669 E-0.21143
G1 X15.946 Y62.093 E-0.13307
G1 X16.989 Y63.137 E-0.34081
G1 X17.313 Y63.139 E-0.07470
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X196.944 Y60.410
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.020 Y64.485 E0.19508
G1 X201.600 Y64.489 E0.01964
G1 X197.699 Y60.587 E0.18675
G1 X198.271 Y60.583 E0.01937
G1 X202.180 Y64.493 E0.18714
G1 X202.761 Y64.497 E0.01964
G1 X198.843 Y60.579 E0.18753
G1 X199.415 Y60.575 E0.01937
G1 X203.341 Y64.501 E0.18791
G1 X203.921 Y64.505 E0.01964
G1 X199.988 Y60.571 E0.18830
G1 X200.560 Y60.567 E0.01937
G1 X204.502 Y64.509 E0.18869
G1 X205.082 Y64.513 E0.01964
G1 X201.132 Y60.563 E0.18907
G1 X201.705 Y60.559 E0.01937
G1 X205.662 Y64.517 E0.18946
G1 X206.243 Y64.521 E0.01964
G1 X202.277 Y60.555 E0.18984
G1 X202.849 Y60.551 E0.01937
G1 X206.823 Y64.525 E0.19023
G1 X207.403 Y64.529 E0.01964
G1 X203.421 Y60.547 E0.19062
G1 X203.994 Y60.543 E0.01937
G1 X207.984 Y64.533 E0.19100
G1 X208.564 Y64.537 E0.01964
G1 X204.566 Y60.539 E0.19139
G1 X205.138 Y60.535 E0.01937
G1 X209.144 Y64.542 E0.19177
G1 X209.725 Y64.546 E0.01964
G1 X207.961 Y62.782 E0.08443
G1 X208.533 Y62.778 E0.01937
G1 X210.305 Y64.550 E0.08482
G1 X210.885 Y64.554 E0.01964
G1 X209.106 Y62.774 E0.08520
G1 X209.678 Y62.770 E0.01937
G1 X211.466 Y64.558 E0.08559
G1 X212.046 Y64.562 E0.01964
G1 X210.104 Y62.620 E0.09296
G1 X210.234 Y62.488 E0.00628
G1 X210.990 Y63.233 E0.03594
G1 X211.192 Y63.315 E0.00735
G1 X211.374 Y63.314 E0.00618
G1 X212.626 Y64.566 E0.05994
G1 X213.207 Y64.570 E0.01964
G1 X211.946 Y63.310 E0.06033
G1 X212.519 Y63.306 E0.01937
G1 X213.787 Y64.574 E0.06072
G1 X214.367 Y64.578 E0.01964
G1 X213.091 Y63.302 E0.06110
G1 X213.663 Y63.298 E0.01937
G1 X214.948 Y64.582 E0.06149
G1 X215.528 Y64.586 E0.01964
G1 X214.223 Y63.281 E0.06248
G1 X214.392 Y63.209 E0.00622
G1 X214.559 Y63.041 E0.00803
G1 X216.109 Y64.590 E0.07418
G1 X216.689 Y64.594 E0.01964
G1 X214.845 Y62.750 E0.08827
G1 X215.131 Y62.460 E0.01379
G1 X217.269 Y64.598 E0.10235
G1 X217.850 Y64.602 E0.01964
G1 X215.417 Y62.170 E0.11644
G1 X215.703 Y61.880 E0.01379
G1 X218.430 Y64.606 E0.13052
G1 X219.010 Y64.611 E0.01964
G1 X215.989 Y61.590 E0.14460
G1 X216.276 Y61.300 E0.01379
G1 X219.591 Y64.615 E0.15869
G1 X220.171 Y64.619 E0.01964
G1 X216.496 Y60.943 E0.17594
G1 X216.495 Y60.888 E0.00186
G1 X218.342 Y62.709 E0.08778
G1 X218.834 Y62.706 E0.01667
G1 X220.751 Y64.623 E0.09177
G1 X221.332 Y64.627 E0.01964
G1 X219.407 Y62.702 E0.09215
G1 X219.979 Y62.698 E0.01937
G1 X221.912 Y64.631 E0.09254
G1 X222.492 Y64.635 E0.01964
G1 X220.551 Y62.694 E0.09292
G1 X221.084 Y62.690 E0.01805
G1 X221.560 Y63.159 E0.02262
G1 X221.615 Y63.182 E0.00201
G1 X223.073 Y64.639 E0.06976
G1 X223.653 Y64.643 E0.01964
G1 X222.247 Y63.237 E0.06728
G1 X222.820 Y63.233 E0.01937
G1 X224.233 Y64.647 E0.06767
G1 X224.814 Y64.651 E0.01964
G1 X223.392 Y63.229 E0.06805
G1 X223.964 Y63.225 E0.01937
G1 X225.394 Y64.655 E0.06844
G1 X225.974 Y64.659 E0.01964
G1 X224.537 Y63.222 E0.06882
G1 X225.103 Y63.212 E0.01918
G1 X226.555 Y64.663 E0.06948
G1 X227.135 Y64.667 E0.01964
G1 X225.444 Y62.976 E0.08095
G1 X225.730 Y62.686 E0.01379
G1 X227.715 Y64.671 E0.09504
G1 X228.296 Y64.675 E0.01964
G1 X226.016 Y62.396 E0.10912
G1 X226.302 Y62.106 E0.01379
G1 X228.876 Y64.680 E0.12321
G1 X229.456 Y64.684 E0.01964
G1 X226.588 Y61.816 E0.13729
G1 X226.875 Y61.525 E0.01379
G1 X230.037 Y64.688 E0.15137
G1 X230.617 Y64.692 E0.01964
G1 X227.161 Y61.235 E0.16546
G1 X227.311 Y61.083 E0.00724
G1 X227.390 Y60.888 E0.00711
G1 X231.197 Y64.696 E0.18226
G1 X231.778 Y64.700 E0.01964
G1 X227.457 Y60.379 E0.20683
G1 X228.029 Y60.375 E0.01937
G1 X232.543 Y64.888 E0.21605
M204 S1000
G1 F8640.000
G1 X230.215 Y62.561 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.259 Y63.723
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.693 Y63.157 E0.02710
G1 X233.121 Y63.161 E0.01937
G1 X234.076 Y64.117 E0.04572
G1 X234.076 Y64.693 E0.01951
G1 X232.548 Y63.165 E0.07312
G1 X231.976 Y63.169 E0.01937
G1 X233.519 Y64.712 E0.07384
G1 X232.938 Y64.708 E0.01964
G1 X228.804 Y60.573 E0.19792
G1 X229.178 Y60.571 E0.01266
G1 X229.176 Y60.370 E0.00681
G1 X229.548 Y60.742 E0.01780
M204 S1000
G1 X229.588 Y60.602 F10800.000
M204 S1250
G1 F4800.000
G1 X231.730 Y62.743 E0.11180
G1 X231.780 Y62.764 E0.00202
G1 X232.374 Y62.760 E0.02192
G1 X229.976 Y60.361 E0.12520
G1 X230.599 Y60.357 E0.02302
G1 X232.997 Y62.755 E0.12520
G1 X233.621 Y62.751 E0.02302
G1 X231.223 Y60.353 E0.12520
G1 X231.847 Y60.348 E0.02302
G1 X234.076 Y62.578 E0.11640
G1 X234.076 Y61.950 E0.02318
G1 X232.470 Y60.344 E0.08385
G1 X233.094 Y60.340 E0.02302
G1 X234.076 Y61.322 E0.05129
G1 X234.076 Y60.694 E0.02318
G1 X233.320 Y59.938 E0.03946
G1 X233.318 Y59.538 E0.01478
G1 X233.546 Y59.537 E0.00844
G1 X234.259 Y60.249 E0.03722
M204 S1000
G1 F8640.000
G1 X233.546 Y59.537 E-0.23279
G1 X233.318 Y59.538 E-0.05278
G1 X233.320 Y59.938 E-0.09242
G1 X234.076 Y60.694 E-0.24680
G1 X234.076 Y61.280 E-0.13521
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X228.738 Y60.268
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.733 Y59.468 E0.01471
G1 F8640.000
G1 X228.738 Y60.268 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X226.393 Y59.485
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.398 Y60.285 E0.00513
G1 X226.457 Y60.406 F10800.000
M204 S1250
G1 F4800.000
G1 X227.065 Y61.014 E0.02977
M204 S1000
G1 X226.772 Y61.311 F10800.000
M204 S1250
G1 F4800.000
G1 X225.852 Y60.390 E0.04511
G1 X225.266 Y60.394 E0.02029
G1 X226.350 Y61.478 E0.05311
G1 X226.057 Y61.775 E0.01445
G1 X224.499 Y60.217 E0.07638
M204 S1000
G1 X224.254 Y59.972 F10800.000
M204 S1250
G1 F4800.000
G1 X223.886 Y59.604 E0.01804
G1 X223.301 Y59.608 E0.02029
G1 X225.764 Y62.072 E0.12075
G1 X225.472 Y62.368 E0.01445
G1 X223.231 Y60.128 E0.10983
G1 X223.233 Y60.409 E0.00974
G1 X223.086 Y60.410 E0.00509
G1 X223.087 Y60.574 E0.00568
G1 X225.179 Y62.665 E0.10252
G1 X225.056 Y62.790 E0.00606
G1 X225.005 Y62.811 E0.00191
G1 X224.737 Y62.813 E0.00930
G1 X222.907 Y60.983 E0.08969
G1 X222.615 Y61.280 E0.01445
G1 X224.152 Y62.817 E0.07534
G1 X223.566 Y62.821 E0.02029
G1 X222.322 Y61.577 E0.06099
G1 X222.029 Y61.874 E0.01445
G1 X222.981 Y62.825 E0.04664
G1 X222.395 Y62.829 E0.02029
G1 X221.737 Y62.171 E0.03229
G1 X221.444 Y62.467 E0.01445
G1 X221.992 Y63.015 E0.02686
M204 S1000
G1 F8640.000
G1 X221.444 Y62.467 E-0.17894
G1 X221.737 Y62.171 E-0.09625
G1 X222.395 Y62.829 E-0.21512
G1 X222.981 Y62.825 E-0.13518
G1 X222.569 Y62.413 E-0.13451
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X221.732 Y61.854
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.249 Y60.432 E0.08422
G1 X221.756 Y60.435 E0.02748
G1 X221.114 Y62.199 E0.10444
G1 X221.047 Y62.267 E0.00529
G1 X220.595 Y62.270 E0.02513
G1 X221.262 Y60.439 E0.10842
G1 X220.768 Y60.442 E0.02748
G1 X220.102 Y62.273 E0.10842
G1 X219.608 Y62.277 E0.02748
G1 X220.274 Y60.446 E0.10842
G1 X219.781 Y60.449 E0.02748
G1 X219.114 Y62.280 E0.10842
G1 X218.620 Y62.284 E0.02748
G1 X219.579 Y59.651 E0.15592
G1 X219.265 Y59.653 E0.01748
G1 X219.270 Y60.453 E0.04451
G1 X218.793 Y60.456 E0.02655
G1 X218.230 Y62.004 E0.09165
G1 X217.867 Y61.647 E0.02832
G1 X218.299 Y60.460 E0.07029
G1 X217.806 Y60.463 E0.02748
G1 X217.505 Y61.289 E0.04892
G1 X217.142 Y60.932 E0.02832
G1 X217.384 Y60.268 E0.03930
G1 F8640.000
G1 X217.142 Y60.932 E-0.16309
G1 X217.505 Y61.289 E-0.11753
G1 X217.806 Y60.463 E-0.20299
G1 X218.299 Y60.460 E-0.11401
G1 X218.059 Y61.120 E-0.16237
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X216.204 Y59.149
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.209 Y59.949 E0.00724
G1 F8640.000
G1 X216.204 Y59.149 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X216.152 Y61.106
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.510 Y60.463 E0.03260
G1 X214.904 Y60.467 E0.02172
G1 X215.720 Y61.283 E0.04138
G1 X215.417 Y61.590 E0.01546
G1 X214.298 Y60.471 E0.05674
G1 X213.693 Y60.475 E0.02172
G1 X215.114 Y61.897 E0.07210
G1 X214.812 Y62.204 E0.01546
G1 X212.852 Y60.245 E0.09936
G1 X212.854 Y60.481 E0.00848
G1 X212.481 Y60.484 E0.01336
G1 X214.509 Y62.511 E0.10282
G1 X214.206 Y62.819 E0.01546
G1 X211.876 Y60.488 E0.11818
G1 X211.819 Y60.489 E0.00204
G1 X211.822 Y60.878 E0.01397
G1 X211.739 Y60.962 E0.00420
G1 X213.668 Y62.890 E0.09782
G1 X213.062 Y62.895 E0.02172
G1 X211.436 Y61.269 E0.08246
G1 X211.134 Y61.576 E0.01546
G1 X212.457 Y62.899 E0.06710
G1 X211.851 Y62.903 E0.02172
G1 X210.831 Y61.883 E0.05175
G1 X210.528 Y62.190 E0.01546
G1 X211.427 Y63.089 E0.04561
M204 S1000
G1 F8640.000
G1 X210.528 Y62.190 E-0.29372
G1 X210.831 Y61.883 E-0.09958
G1 X211.851 Y62.903 E-0.33321
G1 X211.996 Y62.902 E-0.03349
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X213.346 Y60.129
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.716 Y59.499 E0.03193
M204 S1000
G1 F8640.000
G1 X213.346 Y60.129 E-0.20558
G1 E-0.59442 F2100.00000
G1 Z3.200 F10800.000
G1 X211.384 Y61.000
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.381 Y60.508 E0.02828
G1 X210.911 Y60.511 E0.02696
G1 X210.916 Y61.193 E0.03917
G1 X210.450 Y61.666 E0.03813
G1 X210.442 Y60.515 E0.06613
G1 X209.972 Y60.518 E0.02696
G1 X209.984 Y62.139 E0.09309
G1 X209.780 Y62.346 E0.01670
G1 X209.516 Y62.347 E0.01516
G1 X209.503 Y60.521 E0.10490
G1 X209.034 Y60.524 E0.02696
G1 X209.046 Y62.351 E0.10490
G1 X208.577 Y62.354 E0.02696
G1 X208.564 Y60.528 E0.10490
G1 X208.395 Y60.529 E0.00969
G1 X208.390 Y59.729 E0.04595
G1 X208.097 Y59.731 E0.01682
G1 X208.108 Y62.357 E0.15085
G1 X207.638 Y62.361 E0.02696
G1 X207.625 Y60.534 E0.10490
G1 X207.156 Y60.538 E0.02696
G1 X207.167 Y62.158 E0.09309
G1 X206.695 Y61.692 E0.03813
G1 X206.687 Y60.541 E0.06613
G1 X206.217 Y60.544 E0.02696
G1 X206.222 Y61.226 E0.03917
G1 X205.749 Y60.760 E0.03813
G1 X205.746 Y60.350 E0.02357
G1 X206.203 Y60.019 F10800.000
G1 F2400.000
G1 X206.033 Y59.852 E0.00598
G1 X206.029 Y59.220 E0.01585
G1 F8640.000
G1 X206.033 Y59.852 E-0.14582
G1 X206.203 Y60.019 E-0.05500
G1 E-0.59918 F2100.00000
G1 Z3.200 F10800.000
G1 X206.156 Y75.686
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.341 Y75.685 E0.00626
G1 X206.349 Y76.436 E0.02541
G1 X221.731 Y76.275 E0.52069
G1 X221.723 Y75.566 E0.02399
G1 X221.734 Y76.275 E0.02399
G1 X225.717 Y76.233 E0.13480
G1 X225.709 Y75.535 E0.02363
G1 X226.268 Y75.531 E0.01890
G1 X226.275 Y76.227 E0.02357
G1 X228.074 Y76.208 E0.06089
G1 X228.066 Y75.517 E0.02341
G1 X229.387 Y75.507 E0.04470
G1 X229.394 Y76.194 E0.02329
G1 X233.944 Y76.147 E0.15400
G1 X233.937 Y75.474 E0.02278
G1 X234.374 Y75.472 E0.01480
G1 X234.374 Y82.808 E0.24832
G1 X188.312 Y82.452 E1.55918
G1 X59.002 Y81.090 E4.37724
G1 X48.442 Y80.997 E0.35746
G1 X39.848 Y80.898 E0.29091
G1 X39.758 Y80.839 E0.00364
G1 X39.483 Y80.747 E0.00980
G1 X38.995 Y80.694 E0.01662
G1 X38.507 Y80.747 E0.01662
G1 X38.232 Y80.838 E0.00980
G1 X38.171 Y80.878 E0.00248
G1 X33.839 Y80.828 E0.14662
G1 X33.759 Y80.775 E0.00327
G1 X33.484 Y80.683 E0.00982
G1 X32.995 Y80.629 E0.01664
G1 X32.506 Y80.682 E0.01664
G1 X32.231 Y80.774 E0.00983
G1 X32.177 Y80.809 E0.00218
G1 X27.836 Y80.759 E0.14696
G1 X27.758 Y80.708 E0.00314
G1 X27.483 Y80.615 E0.00982
G1 X26.995 Y80.562 E0.01664
G1 X26.506 Y80.614 E0.01664
G1 X26.231 Y80.706 E0.00982
G1 X26.180 Y80.740 E0.00205
G1 X21.834 Y80.689 E0.14712
G1 X21.759 Y80.640 E0.00304
G1 X21.485 Y80.547 E0.00979
G1 X20.995 Y80.492 E0.01669
G1 X20.504 Y80.545 E0.01670
G1 X20.180 Y80.670 E0.01176
G1 X15.625 Y80.617 E0.15419
G1 X15.625 Y77.659 E0.10013
G1 X20.180 Y77.606 E0.15419
G1 X20.504 Y77.731 E0.01176
G1 X20.995 Y77.784 E0.01670
G1 X21.485 Y77.730 E0.01669
G1 X21.759 Y77.637 E0.00979
G1 X21.834 Y77.587 E0.00305
G1 X26.180 Y77.537 E0.14712
G1 X26.231 Y77.570 E0.00205
G1 X26.506 Y77.662 E0.00982
G1 X26.995 Y77.715 E0.01664
G1 X27.483 Y77.661 E0.01664
G1 X27.758 Y77.569 E0.00982
G1 X27.836 Y77.518 E0.00314
G1 X32.177 Y77.467 E0.14696
G1 X32.231 Y77.503 E0.00218
G1 X32.506 Y77.595 E0.00983
G1 X32.995 Y77.647 E0.01664
G1 X33.484 Y77.594 E0.01664
G1 X33.759 Y77.501 E0.00982
G1 X33.839 Y77.448 E0.00327
G1 X38.171 Y77.398 E0.14662
G1 X38.232 Y77.438 E0.00248
G1 X38.507 Y77.530 E0.00980
G1 X38.995 Y77.582 E0.01662
G1 X39.483 Y77.529 E0.01662
G1 X39.758 Y77.438 E0.00980
G1 X39.848 Y77.379 E0.00364
G1 X48.442 Y77.279 E0.29091
G1 X59.002 Y77.186 E0.35746
G1 X188.311 Y75.825 E4.37719
G1 X196.838 Y75.759 E0.28864
G1 X196.846 Y76.535 E0.02629
G1 X206.065 Y76.439 E0.31207
G1 X206.057 Y75.687 E0.02544
G1 X206.096 Y75.687 E0.00132
M204 S1000
G1 F8640.000
G1 X206.341 Y75.685 E-0.05652
G1 X206.349 Y76.436 E-0.17336
G1 X208.644 Y76.412 E-0.53012
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X197.249 Y76.124
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.161 Y76.114 E0.03087
G1 X198.153 Y75.341 E0.02617
G1 X198.790 Y75.336 E0.02159
G1 X198.798 Y76.108 E0.02611
G1 X199.885 Y76.096 E0.03680
G1 X199.877 Y75.328 E0.02601
G1 X200.498 Y75.323 E0.02099
G1 X200.506 Y76.090 E0.02595
G1 X201.423 Y76.080 E0.03104
G1 X201.415 Y75.316 E0.02587
G1 X201.651 Y75.314 E0.00799
G1 X201.659 Y76.078 E0.02585
G1 X204.546 Y76.048 E0.09775
G1 X204.538 Y75.292 E0.02558
G1 X204.707 Y75.291 E0.00571
G1 X204.715 Y76.046 E0.02556
G1 X205.654 Y76.036 E0.03178
G1 X205.646 Y75.283 E0.02548
G1 X206.744 Y75.275 E0.03716
G1 X206.751 Y76.024 E0.02538
G1 X208.932 Y76.002 E0.07381
G1 X208.924 Y75.258 E0.02517
G1 X209.491 Y75.254 E0.01919
G1 X209.499 Y75.996 E0.02512
G1 X211.724 Y75.972 E0.07531
G1 X211.716 Y75.236 E0.02492
G1 X212.264 Y75.232 E0.01855
G1 X212.272 Y75.967 E0.02487
G1 X214.624 Y75.942 E0.07962
G1 X214.616 Y75.214 E0.02465
G1 X215.097 Y75.210 E0.01626
G1 X215.104 Y75.937 E0.02460
G1 X217.399 Y75.913 E0.07766
G1 X217.391 Y75.192 E0.02439
G1 X218.024 Y75.187 E0.02144
G1 X218.032 Y75.906 E0.02433
G1 X219.952 Y75.886 E0.06500
G1 X219.945 Y75.173 E0.02416
G1 X220.372 Y75.169 E0.01447
G1 X220.379 Y75.882 E0.02412
G1 X221.319 Y75.872 E0.03182
G1 X221.312 Y75.162 E0.02403
G1 X222.130 Y75.156 E0.02768
G1 X222.137 Y75.863 E0.02396
G1 X223.164 Y75.853 E0.03476
G1 X223.156 Y75.148 E0.02386
G1 X223.276 Y75.147 E0.00405
G1 X223.284 Y75.851 E0.02385
G1 X225.305 Y75.830 E0.06843
G1 X225.298 Y75.131 E0.02366
G1 X226.670 Y75.121 E0.04646
G1 X226.678 Y75.816 E0.02354
G1 X227.663 Y75.806 E0.03333
G1 X227.655 Y75.113 E0.02344
G1 X229.790 Y75.096 E0.07227
G1 X229.797 Y75.783 E0.02325
G1 X233.532 Y75.744 E0.12644
G1 X233.525 Y75.068 E0.02287
G1 X234.781 Y75.064 E0.04250
G1 X234.781 Y83.219 E0.27604
G1 X188.308 Y82.859 E1.57309
G1 X58.998 Y81.498 E4.37724
G1 X48.438 Y81.404 E0.35747
G1 X39.724 Y81.303 E0.29495
G1 X39.579 Y81.208 E0.00588
G1 X39.396 Y81.147 E0.00654
G1 X38.995 Y81.104 E0.01365
G1 X38.594 Y81.147 E0.01365
G1 X38.411 Y81.208 E0.00654
G1 X38.290 Y81.287 E0.00488
G1 X33.715 Y81.234 E0.15485
G1 X33.579 Y81.144 E0.00552
G1 X33.396 Y81.083 E0.00655
G1 X32.995 Y81.039 E0.01366
G1 X32.594 Y81.082 E0.01366
G1 X32.410 Y81.143 E0.00655
G1 X32.297 Y81.217 E0.00459
G1 X27.712 Y81.164 E0.15520
G1 X27.579 Y81.077 E0.00539
G1 X27.395 Y81.015 E0.00655
G1 X26.994 Y80.971 E0.01366
G1 X26.593 Y81.015 E0.01366
G1 X26.410 Y81.076 E0.00655
G1 X26.299 Y81.148 E0.00446
G1 X21.710 Y81.095 E0.15536
G1 X21.579 Y81.008 E0.00532
G1 X21.396 Y80.946 E0.00653
G1 X20.994 Y80.902 E0.01368
G1 X20.592 Y80.945 E0.01368
G1 X20.409 Y81.007 E0.00653
G1 X20.300 Y81.079 E0.00443
G1 X15.218 Y81.020 E0.17201
G1 X15.218 Y77.257 E0.12737
G1 X20.300 Y77.198 E0.17201
G1 X20.409 Y77.270 E0.00443
G1 X20.592 Y77.331 E0.00653
G1 X20.994 Y77.375 E0.01368
G1 X21.396 Y77.330 E0.01368
G1 X21.578 Y77.268 E0.00653
G1 X21.710 Y77.182 E0.00533
G1 X26.299 Y77.128 E0.15536
G1 X26.410 Y77.201 E0.00446
G1 X26.593 Y77.262 E0.00655
G1 X26.994 Y77.305 E0.01366
G1 X27.395 Y77.261 E0.01366
G1 X27.579 Y77.200 E0.00655
G1 X27.712 Y77.112 E0.00539
G1 X32.297 Y77.059 E0.15520
G1 X32.410 Y77.133 E0.00459
G1 X32.594 Y77.195 E0.00655
G1 X32.995 Y77.238 E0.01366
G1 X33.396 Y77.194 E0.01366
G1 X33.579 Y77.132 E0.00655
G1 X33.715 Y77.043 E0.00552
G1 X38.290 Y76.990 E0.15485
G1 X38.411 Y77.069 E0.00488
G1 X38.594 Y77.130 E0.00654
G1 X38.995 Y77.173 E0.01365
G1 X39.396 Y77.129 E0.01365
G1 X39.579 Y77.068 E0.00654
G1 X39.724 Y76.973 E0.00588
G1 X48.438 Y76.872 E0.29495
M73 P39 R156
G1 X58.998 Y76.779 E0.35747
G1 X188.307 Y75.418 E4.37720
G1 X197.240 Y75.348 E0.30240
G1 X197.248 Y76.064 E0.02422
M204 S1000
G1 X197.442 Y76.474 F10800.000
G1 X196.971 Y76.656
M204 S1250
G1 F4800.000
G1 X201.962 Y81.647 E0.23893
G1 X202.541 Y81.650 E0.01957
G1 X197.722 Y76.831 E0.23066
G1 X198.292 Y76.825 E0.01929
G1 X203.119 Y81.652 E0.23106
G1 X203.697 Y81.655 E0.01957
G1 X198.862 Y76.819 E0.23147
G1 X199.431 Y76.814 E0.01929
G1 X204.275 Y81.657 E0.23187
G1 X204.854 Y81.660 E0.01957
G1 X200.001 Y76.808 E0.23228
G1 X200.571 Y76.802 E0.01929
G1 X205.432 Y81.662 E0.23268
G1 X206.010 Y81.665 E0.01957
G1 X201.141 Y76.796 E0.23309
G1 X201.711 Y76.790 E0.01929
G1 X206.588 Y81.667 E0.23349
G1 X207.167 Y81.670 E0.01957
G1 X202.280 Y76.784 E0.23390
G1 X202.850 Y76.778 E0.01929
G1 X207.745 Y81.672 E0.23431
G1 X208.323 Y81.675 E0.01957
G1 X203.420 Y76.772 E0.23471
G1 X203.990 Y76.766 E0.01929
G1 X208.901 Y81.677 E0.23512
G1 X209.480 Y81.680 E0.01957
G1 X204.560 Y76.760 E0.23552
G1 X205.129 Y76.754 E0.01929
G1 X210.058 Y81.682 E0.23593
G1 X210.636 Y81.685 E0.01957
G1 X205.699 Y76.748 E0.23633
G1 X206.269 Y76.742 E0.01929
G1 X211.214 Y81.687 E0.23674
G1 X211.793 Y81.690 E0.01957
G1 X206.839 Y76.736 E0.23715
M73 Q39 S157
G1 X207.409 Y76.730 E0.01929
G1 X212.371 Y81.692 E0.23755
G1 X212.949 Y81.695 E0.01957
G1 X207.978 Y76.724 E0.23796
G1 X208.548 Y76.718 E0.01929
G1 X213.527 Y81.697 E0.23836
G1 X214.106 Y81.700 E0.01957
G1 X209.118 Y76.712 E0.23877
G1 X209.688 Y76.706 E0.01929
G1 X214.684 Y81.702 E0.23917
G1 X215.262 Y81.705 E0.01957
G1 X210.257 Y76.700 E0.23958
G1 X210.827 Y76.694 E0.01929
G1 X215.841 Y81.708 E0.23998
G1 X216.419 Y81.710 E0.01957
G1 X211.397 Y76.688 E0.24039
G1 X211.967 Y76.682 E0.01929
G1 X216.997 Y81.713 E0.24080
G1 X217.575 Y81.715 E0.01957
G1 X212.537 Y76.676 E0.24120
G1 X213.106 Y76.670 E0.01929
G1 X218.154 Y81.718 E0.24161
G1 X218.732 Y81.720 E0.01957
G1 X213.676 Y76.664 E0.24201
G1 X214.246 Y76.658 E0.01929
G1 X219.310 Y81.723 E0.24242
G1 X219.888 Y81.725 E0.01957
G1 X214.816 Y76.652 E0.24282
G1 X215.386 Y76.646 E0.01929
G1 X220.467 Y81.728 E0.24323
G1 X221.045 Y81.730 E0.01957
G1 X215.955 Y76.641 E0.24364
G1 X216.525 Y76.635 E0.01929
G1 X221.623 Y81.733 E0.24404
G1 X222.201 Y81.735 E0.01957
G1 X217.095 Y76.629 E0.24445
G1 X217.665 Y76.623 E0.01929
G1 X222.780 Y81.738 E0.24485
G1 X223.358 Y81.740 E0.01957
G1 X218.234 Y76.617 E0.24526
G1 X218.804 Y76.611 E0.01929
G1 X223.936 Y81.743 E0.24566
G1 X224.514 Y81.745 E0.01957
G1 X219.374 Y76.605 E0.24607
G1 X219.944 Y76.599 E0.01929
G1 X225.093 Y81.748 E0.24647
G1 X225.671 Y81.750 E0.01957
G1 X220.514 Y76.593 E0.24688
G1 X221.083 Y76.587 E0.01929
G1 X226.249 Y81.753 E0.24729
G1 X226.827 Y81.755 E0.01957
G1 X221.653 Y76.581 E0.24769
G1 X222.223 Y76.575 E0.01929
G1 X227.406 Y81.758 E0.24810
G1 X227.984 Y81.760 E0.01957
G1 X222.793 Y76.569 E0.24850
G1 X223.363 Y76.563 E0.01929
G1 X228.562 Y81.763 E0.24891
G1 X229.141 Y81.765 E0.01957
G1 X223.932 Y76.557 E0.24931
G1 X224.502 Y76.551 E0.01929
G1 X229.719 Y81.768 E0.24972
G1 X230.297 Y81.770 E0.01957
G1 X225.072 Y76.545 E0.25012
G1 X225.597 Y76.540 E0.01776
G1 X225.599 Y76.743 E0.00689
G1 X225.843 Y76.741 E0.00827
G1 X230.875 Y81.773 E0.24089
G1 X231.454 Y81.775 E0.01957
G1 X226.404 Y76.726 E0.24173
G1 X226.402 Y76.531 E0.00658
G1 X226.781 Y76.527 E0.01285
G1 X232.032 Y81.778 E0.25134
G1 X232.610 Y81.780 E0.01957
G1 X227.351 Y76.521 E0.25175
G1 X227.921 Y76.515 E0.01929
G1 X233.188 Y81.783 E0.25215
G1 X233.767 Y81.785 E0.01957
G1 X228.819 Y76.837 E0.23686
G1 X229.013 Y76.836 E0.00659
G1 X229.201 Y76.644 E0.00909
G1 X234.068 Y81.511 E0.23299
G1 X234.068 Y80.936 E0.01949
G1 X229.630 Y76.497 E0.21246
G1 X230.200 Y76.491 E0.01929
G1 X234.068 Y80.360 E0.18518
G1 X234.068 Y79.784 E0.01949
G1 X230.770 Y76.485 E0.15791
G1 X231.340 Y76.479 E0.01929
G1 X234.068 Y79.208 E0.13063
G1 X234.068 Y78.633 E0.01949
G1 X231.909 Y76.473 E0.10336
G1 X232.479 Y76.468 E0.01929
G1 X234.068 Y78.057 E0.07608
G1 X234.068 Y77.481 E0.01949
G1 X233.049 Y76.462 E0.04881
G1 X233.619 Y76.456 E0.01929
G1 X234.252 Y77.089 E0.03030
M204 S1000
G1 F8640.000
G1 X233.619 Y76.456 E-0.20669
G1 X233.049 Y76.462 E-0.13157
G1 X234.068 Y77.481 E-0.33293
G1 X234.068 Y77.866 E-0.08881
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X229.151 Y76.407
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.381 Y75.637 E0.03983
M204 S1000
G1 F8640.000
G1 X229.151 Y76.407 E-0.25148
G1 E-0.54852 F2100.00000
G1 Z3.200 F10800.000
G1 X225.991 Y75.736
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.998 Y76.434 E0.00879
G1 F8640.000
G1 X225.991 Y75.736 E-0.16098
G1 E-0.63902 F2100.00000
G1 Z3.200 F10800.000
G1 X217.717 Y76.113
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.710 Y75.393 E0.01354
G1 F8640.000
G1 X217.717 Y76.113 E-0.16619
G1 E-0.63381 F2100.00000
G1 Z3.200 F10800.000
G1 X214.859 Y75.416
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.866 Y76.143 E0.00445
G1 F8640.000
G1 X214.859 Y75.416 E-0.16799
G1 E-0.63201 F2100.00000
G1 Z3.200 F10800.000
G1 X211.992 Y75.438
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.000 Y76.173 E0.00863
G1 F8640.000
G1 X211.992 Y75.438 E-0.16979
G1 E-0.63021 F2100.00000
G1 Z3.200 F10800.000
G1 X209.218 Y76.202
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.210 Y75.459 E0.00987
G1 F8640.000
G1 X209.218 Y76.202 E-0.17155
G1 E-0.62845 F2100.00000
G1 Z3.200 F10800.000
G1 X200.198 Y76.297
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.190 Y75.529 E0.01360
G1 F8640.000
G1 X200.198 Y76.297 E-0.17723
G1 E-0.62277 F2100.00000
G1 Z3.200 F10800.000
G1 X198.474 Y75.542
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.482 Y76.315 E0.01482
G1 F8640.000
G1 X198.474 Y75.542 E-0.17831
G1 E-0.62169 F2100.00000
G1 Z3.200 F10800.000
G1 X196.437 Y76.429
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.078 Y76.070 E0.01729
G1 X195.504 Y76.074 E0.01953
G1 X195.679 Y76.249 E0.00842
G1 X195.103 Y76.252 E0.01959
G1 X194.930 Y76.079 E0.00833
G1 X194.356 Y76.083 E0.01953
G1 X194.527 Y76.254 E0.00823
G1 X193.951 Y76.257 E0.01959
G1 X193.782 Y76.088 E0.00814
G1 X193.207 Y76.092 E0.01953
G1 X193.375 Y76.259 E0.00805
G1 X192.799 Y76.262 E0.01959
G1 X192.633 Y76.096 E0.00795
G1 X192.059 Y76.101 E0.01953
G1 X192.223 Y76.264 E0.00786
G1 X191.647 Y76.267 E0.01959
G1 X191.485 Y76.105 E0.00776
G1 X190.911 Y76.110 E0.01953
G1 X191.071 Y76.269 E0.00767
G1 X190.495 Y76.272 E0.01959
G1 X190.337 Y76.114 E0.00758
G1 X189.763 Y76.119 E0.01953
G1 X189.919 Y76.274 E0.00748
G1 X189.343 Y76.277 E0.01959
G1 X189.189 Y76.123 E0.00739
G1 X188.615 Y76.128 E0.01953
G1 X188.767 Y76.279 E0.00730
G1 X188.191 Y76.282 E0.01959
G1 X187.860 Y75.952 E0.01589
M204 S1000
G1 X187.508 Y76.405 F10800.000
M204 S1250
G1 F4800.000
G1 X187.244 Y76.141 E0.01264
G1 X186.674 Y76.147 E0.01929
G1 X192.132 Y81.605 E0.26125
G1 X192.710 Y81.607 E0.01957
G1 X187.794 Y76.691 E0.23536
G1 X188.367 Y76.688 E0.01940
G1 X193.288 Y81.610 E0.23559
G1 X193.867 Y81.612 E0.01957
G1 X188.940 Y76.686 E0.23583
G1 X189.513 Y76.683 E0.01940
G1 X194.445 Y81.615 E0.23607
G1 X195.023 Y81.617 E0.01957
G1 X190.087 Y76.681 E0.23631
G1 X190.660 Y76.678 E0.01940
G1 X195.601 Y81.620 E0.23655
G1 X196.180 Y81.622 E0.01957
G1 X191.233 Y76.676 E0.23679
G1 X191.806 Y76.673 E0.01940
G1 X196.758 Y81.625 E0.23703
G1 X197.336 Y81.627 E0.01957
G1 X192.380 Y76.671 E0.23727
G1 X192.953 Y76.668 E0.01940
G1 X197.914 Y81.630 E0.23751
G1 X198.493 Y81.632 E0.01957
G1 X193.526 Y76.666 E0.23775
G1 X194.099 Y76.663 E0.01940
G1 X199.071 Y81.635 E0.23798
G1 X199.649 Y81.637 E0.01957
G1 X194.673 Y76.661 E0.23822
G1 X195.246 Y76.658 E0.01940
G1 X200.228 Y81.640 E0.23846
G1 X200.806 Y81.642 E0.01957
G1 X195.819 Y76.656 E0.23870
G1 X196.393 Y76.653 E0.01940
G1 X201.568 Y81.829 E0.24775
M204 S1000
G1 F8640.000
G1 X199.241 Y79.501 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.023 Y82.684
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.531 Y82.191 E0.02377
G1 X232.948 Y82.189 E0.01990
G1 X233.253 Y82.495 E0.01476
G1 X232.668 Y82.490 E0.01997
G1 X232.364 Y82.186 E0.01466
G1 X231.781 Y82.184 E0.01990
G1 X232.083 Y82.485 E0.01456
G1 X231.498 Y82.481 E0.01997
G1 X231.198 Y82.181 E0.01447
G1 X230.615 Y82.179 E0.01990
G1 X230.913 Y82.476 E0.01437
G1 X230.328 Y82.472 E0.01997
G1 X230.032 Y82.176 E0.01427
G1 X229.449 Y82.174 E0.01990
G1 X229.743 Y82.467 E0.01418
G1 X229.157 Y82.463 E0.01997
G1 X228.866 Y82.171 E0.01408
G1 X228.283 Y82.169 E0.01990
G1 X228.572 Y82.458 E0.01399
G1 X227.987 Y82.454 E0.01997
G1 X227.700 Y82.166 E0.01389
G1 X227.116 Y82.164 E0.01990
G1 X227.402 Y82.449 E0.01379
G1 X226.817 Y82.445 E0.01997
G1 X226.533 Y82.161 E0.01370
G1 X225.950 Y82.158 E0.01990
G1 X226.232 Y82.440 E0.01360
G1 X225.647 Y82.436 E0.01997
G1 X225.367 Y82.156 E0.01350
G1 X224.784 Y82.153 E0.01990
G1 X225.062 Y82.431 E0.01341
G1 X224.477 Y82.427 E0.01997
G1 X224.201 Y82.151 E0.01331
G1 X223.618 Y82.148 E0.01990
G1 X223.892 Y82.422 E0.01321
G1 X223.306 Y82.417 E0.01997
G1 X223.035 Y82.146 E0.01312
G1 X222.452 Y82.143 E0.01990
G1 X222.721 Y82.413 E0.01302
G1 X222.136 Y82.408 E0.01997
G1 X221.869 Y82.141 E0.01292
G1 X221.285 Y82.138 E0.01990
G1 X221.551 Y82.404 E0.01283
G1 X220.966 Y82.399 E0.01997
G1 X220.702 Y82.136 E0.01273
G1 X220.119 Y82.133 E0.01990
G1 X220.381 Y82.395 E0.01263
G1 X219.796 Y82.390 E0.01997
G1 X219.536 Y82.131 E0.01254
G1 X218.953 Y82.128 E0.01990
G1 X219.211 Y82.386 E0.01244
G1 X218.626 Y82.381 E0.01997
G1 X218.370 Y82.126 E0.01234
G1 X217.787 Y82.123 E0.01990
G1 X218.040 Y82.377 E0.01225
G1 X217.455 Y82.372 E0.01997
G1 X217.204 Y82.121 E0.01215
G1 X216.621 Y82.118 E0.01990
G1 X216.870 Y82.368 E0.01205
G1 X216.285 Y82.363 E0.01997
G1 X216.037 Y82.115 E0.01196
G1 X215.454 Y82.113 E0.01990
G1 X215.700 Y82.359 E0.01186
G1 X215.115 Y82.354 E0.01997
G1 X214.871 Y82.110 E0.01176
G1 X214.288 Y82.108 E0.01990
G1 X214.530 Y82.350 E0.01167
G1 X213.945 Y82.345 E0.01997
G1 X213.705 Y82.105 E0.01157
G1 X213.122 Y82.103 E0.01990
G1 X213.360 Y82.340 E0.01147
G1 X212.775 Y82.336 E0.01997
G1 X212.539 Y82.100 E0.01138
G1 X211.956 Y82.098 E0.01990
G1 X212.189 Y82.331 E0.01128
G1 X211.604 Y82.327 E0.01997
G1 X211.373 Y82.095 E0.01118
G1 X210.790 Y82.093 E0.01990
G1 X211.019 Y82.322 E0.01109
G1 X210.434 Y82.318 E0.01997
G1 X210.206 Y82.090 E0.01099
G1 X209.623 Y82.088 E0.01990
G1 X209.849 Y82.313 E0.01089
G1 X209.264 Y82.309 E0.01997
G1 X209.040 Y82.085 E0.01080
G1 X208.457 Y82.083 E0.01990
G1 X208.679 Y82.304 E0.01070
G1 X208.094 Y82.300 E0.01997
G1 X207.874 Y82.080 E0.01060
G1 X207.291 Y82.078 E0.01990
G1 X207.509 Y82.295 E0.01051
G1 X206.923 Y82.291 E0.01997
G1 X206.708 Y82.075 E0.01041
G1 X206.125 Y82.072 E0.01990
G1 X206.338 Y82.286 E0.01031
G1 X205.753 Y82.282 E0.01997
G1 X205.542 Y82.070 E0.01022
G1 X204.958 Y82.067 E0.01990
G1 X205.168 Y82.277 E0.01012
G1 X204.583 Y82.273 E0.01997
G1 X204.375 Y82.065 E0.01002
G1 X203.792 Y82.062 E0.01990
G1 X203.998 Y82.268 E0.00993
G1 X203.413 Y82.263 E0.01997
G1 X203.209 Y82.060 E0.00983
G1 X202.626 Y82.057 E0.01990
G1 X202.828 Y82.259 E0.00973
G1 X202.243 Y82.254 E0.01997
G1 X202.043 Y82.055 E0.00964
G1 X201.460 Y82.052 E0.01990
G1 X201.657 Y82.250 E0.00954
G1 X201.072 Y82.245 E0.01997
G1 X200.877 Y82.050 E0.00944
G1 X200.294 Y82.047 E0.01990
G1 X200.487 Y82.241 E0.00935
G1 X199.902 Y82.236 E0.01997
G1 X199.711 Y82.045 E0.00925
G1 X199.127 Y82.042 E0.01990
G1 X199.317 Y82.232 E0.00915
G1 X198.732 Y82.227 E0.01997
G1 X198.544 Y82.040 E0.00906
G1 X197.961 Y82.037 E0.01990
G1 X198.147 Y82.223 E0.00896
G1 X197.562 Y82.218 E0.01997
G1 X197.378 Y82.035 E0.00886
G1 X196.795 Y82.032 E0.01990
G1 X196.977 Y82.214 E0.00877
G1 X196.392 Y82.209 E0.01997
G1 X196.212 Y82.029 E0.00867
G1 X195.629 Y82.027 E0.01990
G1 X195.806 Y82.205 E0.00857
G1 X195.221 Y82.200 E0.01997
G1 X195.046 Y82.024 E0.00848
G1 X194.463 Y82.022 E0.01990
G1 X194.636 Y82.196 E0.00838
G1 X194.051 Y82.191 E0.01997
G1 X193.880 Y82.019 E0.00828
G1 X193.296 Y82.017 E0.01990
G1 X193.466 Y82.186 E0.00819
G1 X192.881 Y82.182 E0.01997
G1 X192.713 Y82.014 E0.00809
G1 X192.130 Y82.012 E0.01990
G1 X192.296 Y82.177 E0.00799
G1 X191.711 Y82.173 E0.01997
G1 X191.547 Y82.009 E0.00790
G1 X190.964 Y82.007 E0.01990
G1 X191.126 Y82.168 E0.00780
G1 X190.540 Y82.164 E0.01997
G1 X190.381 Y82.004 E0.00770
G1 X189.798 Y82.002 E0.01990
G1 X189.955 Y82.159 E0.00761
G1 X189.370 Y82.155 E0.01997
G1 X189.215 Y81.999 E0.00751
G1 X188.632 Y81.997 E0.01990
G1 X188.785 Y82.150 E0.00741
G1 X188.315 Y82.147 E0.01606
G1 X188.200 Y82.145 E0.00393
G1 X187.864 Y81.810 E0.01618
M204 S1000
G1 F8640.000
G1 X188.200 Y82.145 E-0.10948
G1 X188.315 Y82.147 E-0.02656
G1 X188.785 Y82.150 E-0.10862
G1 X188.632 Y81.997 E-0.05016
G1 X189.215 Y81.999 E-0.13464
G1 X189.370 Y82.155 E-0.05081
G1 X189.955 Y82.159 E-0.13511
G1 X189.798 Y82.002 E-0.05146
G1 X190.201 Y82.003 E-0.09317
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X191.738 Y81.786
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.105 Y76.153 E0.26965
G1 X185.535 Y76.159 E0.01929
G1 X190.975 Y81.600 E0.26043
G1 X190.397 Y81.597 E0.01957
G1 X184.965 Y76.165 E0.26003
G1 X184.395 Y76.171 E0.01929
G1 X189.819 Y81.595 E0.25962
G1 X189.241 Y81.592 E0.01957
G1 X183.826 Y76.177 E0.25921
G1 X183.256 Y76.183 E0.01929
G1 X188.662 Y81.590 E0.25880
G1 X188.084 Y81.587 E0.01957
G1 X182.686 Y76.189 E0.25840
G1 X182.116 Y76.195 E0.01929
G1 X187.506 Y81.585 E0.25799
G1 X187.327 Y81.584 E0.00604
G1 X187.325 Y81.979 E0.01338
G1 X181.547 Y76.201 E0.27659
G1 X180.977 Y76.207 E0.01929
G1 X186.901 Y82.132 E0.28360
G1 X186.319 Y82.126 E0.01970
G1 X180.407 Y76.213 E0.28302
G1 X179.837 Y76.219 E0.01929
G1 X185.738 Y82.119 E0.28244
G1 X185.156 Y82.113 E0.01970
G1 X179.268 Y76.225 E0.28186
G1 X178.698 Y76.231 E0.01929
G1 X184.574 Y82.107 E0.28128
G1 X183.992 Y82.101 E0.01970
G1 X178.128 Y76.237 E0.28070
G1 X177.558 Y76.243 E0.01929
G1 X183.410 Y82.095 E0.28012
G1 X182.828 Y82.089 E0.01970
G1 X176.989 Y76.249 E0.27954
G1 X176.419 Y76.255 E0.01929
G1 X182.246 Y82.083 E0.27896
G1 X181.664 Y82.077 E0.01970
G1 X175.849 Y76.261 E0.27838
G1 X175.279 Y76.267 E0.01929
G1 X181.083 Y82.070 E0.27780
G1 X180.501 Y82.064 E0.01970
G1 X174.710 Y76.273 E0.27722
G1 X174.140 Y76.279 E0.01929
G1 X179.919 Y82.058 E0.27664
G1 X179.337 Y82.052 E0.01970
G1 X173.570 Y76.285 E0.27606
G1 X173.000 Y76.291 E0.01929
G1 X178.755 Y82.046 E0.27548
G1 X178.173 Y82.040 E0.01970
G1 X172.431 Y76.297 E0.27490
G1 X171.861 Y76.303 E0.01929
G1 X177.591 Y82.034 E0.27432
G1 X177.009 Y82.028 E0.01970
G1 X171.291 Y76.309 E0.27374
G1 X170.721 Y76.315 E0.01929
G1 X176.428 Y82.021 E0.27316
G1 X175.846 Y82.015 E0.01970
G1 X170.152 Y76.321 E0.27258
G1 X169.582 Y76.327 E0.01929
G1 X175.264 Y82.009 E0.27199
G1 X174.682 Y82.003 E0.01970
G1 X169.012 Y76.333 E0.27141
G1 X168.442 Y76.339 E0.01929
G1 X174.100 Y81.997 E0.27083
G1 X173.518 Y81.991 E0.01970
G1 X167.873 Y76.345 E0.27025
G1 X167.303 Y76.351 E0.01929
G1 X172.936 Y81.985 E0.26967
G1 X172.354 Y81.979 E0.01970
G1 X166.733 Y76.357 E0.26909
G1 X166.163 Y76.363 E0.01929
G1 X171.773 Y81.972 E0.26851
G1 X171.191 Y81.966 E0.01970
G1 X165.594 Y76.369 E0.26793
G1 X165.024 Y76.375 E0.01929
G1 X170.609 Y81.960 E0.26735
G1 X170.027 Y81.954 E0.01970
G1 X164.454 Y76.381 E0.26677
G1 X163.884 Y76.387 E0.01929
G1 X169.445 Y81.948 E0.26619
G1 X168.863 Y81.942 E0.01970
G1 X163.315 Y76.393 E0.26561
G1 X162.745 Y76.399 E0.01929
G1 X168.281 Y81.936 E0.26503
G1 X167.699 Y81.930 E0.01970
G1 X162.175 Y76.405 E0.26445
G1 X161.605 Y76.411 E0.01929
G1 X167.118 Y81.923 E0.26387
G1 X166.536 Y81.917 E0.01970
G1 X161.035 Y76.417 E0.26329
G1 X160.466 Y76.423 E0.01929
G1 X165.954 Y81.911 E0.26271
G1 X165.372 Y81.905 E0.01970
G1 X159.896 Y76.429 E0.26213
G1 X159.326 Y76.435 E0.01929
G1 X164.790 Y81.899 E0.26155
G1 X164.208 Y81.893 E0.01970
G1 X158.756 Y76.441 E0.26097
G1 X158.187 Y76.447 E0.01929
G1 X163.626 Y81.887 E0.26039
G1 X163.044 Y81.881 E0.01970
G1 X157.617 Y76.453 E0.25981
G1 X157.047 Y76.459 E0.01929
G1 X162.462 Y81.874 E0.25923
G1 X161.881 Y81.868 E0.01970
G1 X156.477 Y76.465 E0.25865
G1 X155.908 Y76.471 E0.01929
G1 X161.299 Y81.862 E0.25807
G1 X160.717 Y81.856 E0.01970
G1 X155.338 Y76.477 E0.25748
G1 X154.768 Y76.483 E0.01929
G1 X160.135 Y81.850 E0.25690
G1 X159.553 Y81.844 E0.01970
G1 X154.198 Y76.489 E0.25632
G1 X153.629 Y76.495 E0.01929
G1 X158.971 Y81.838 E0.25574
G1 X158.389 Y81.831 E0.01970
G1 X153.059 Y76.501 E0.25516
G1 X152.489 Y76.507 E0.01929
G1 X157.807 Y81.825 E0.25458
G1 X157.226 Y81.819 E0.01970
G1 X151.919 Y76.513 E0.25400
G1 X151.350 Y76.519 E0.01929
G1 X156.644 Y81.813 E0.25342
G1 X156.062 Y81.807 E0.01970
G1 X150.780 Y76.525 E0.25284
G1 X150.210 Y76.531 E0.01929
G1 X155.480 Y81.801 E0.25226
G1 X154.898 Y81.795 E0.01970
G1 X149.640 Y76.537 E0.25168
G1 X149.071 Y76.543 E0.01929
G1 X154.316 Y81.789 E0.25110
G1 X153.734 Y81.782 E0.01970
G1 X148.501 Y76.549 E0.25052
G1 X147.931 Y76.555 E0.01929
G1 X153.152 Y81.776 E0.24994
G1 X152.571 Y81.770 E0.01970
G1 X147.361 Y76.561 E0.24936
G1 X146.792 Y76.567 E0.01929
G1 X151.989 Y81.764 E0.24878
G1 X151.407 Y81.758 E0.01970
G1 X146.222 Y76.573 E0.24820
G1 X145.652 Y76.579 E0.01929
G1 X150.825 Y81.752 E0.24762
G1 X150.243 Y81.746 E0.01970
G1 X145.082 Y76.585 E0.24704
G1 X144.513 Y76.591 E0.01929
G1 X149.661 Y81.740 E0.24646
G1 X149.079 Y81.733 E0.01970
G1 X143.943 Y76.597 E0.24588
G1 X143.373 Y76.603 E0.01929
G1 X148.497 Y81.727 E0.24530
G1 X147.916 Y81.721 E0.01970
G1 X142.803 Y76.609 E0.24472
G1 X142.234 Y76.615 E0.01929
G1 X147.334 Y81.715 E0.24414
G1 X146.752 Y81.709 E0.01970
G1 X141.664 Y76.621 E0.24356
G1 X141.094 Y76.627 E0.01929
G1 X146.170 Y81.703 E0.24297
G1 X145.588 Y81.697 E0.01970
G1 X140.524 Y76.633 E0.24239
G1 X139.955 Y76.639 E0.01929
G1 X145.006 Y81.691 E0.24181
G1 X144.424 Y81.684 E0.01970
G1 X139.385 Y76.645 E0.24123
G1 X138.815 Y76.651 E0.01929
G1 X143.842 Y81.678 E0.24065
G1 X143.261 Y81.672 E0.01970
G1 X138.245 Y76.657 E0.24007
G1 X137.676 Y76.663 E0.01929
G1 X142.679 Y81.666 E0.23949
G1 X142.097 Y81.660 E0.01970
G1 X137.106 Y76.669 E0.23891
G1 X136.536 Y76.675 E0.01929
G1 X141.515 Y81.654 E0.23833
G1 X140.933 Y81.648 E0.01970
G1 X135.966 Y76.681 E0.23775
G1 X135.397 Y76.687 E0.01929
G1 X140.351 Y81.642 E0.23717
G1 X139.769 Y81.635 E0.01970
G1 X134.827 Y76.693 E0.23659
G1 X134.257 Y76.699 E0.01929
G1 X139.187 Y81.629 E0.23601
G1 X138.605 Y81.623 E0.01970
G1 X133.687 Y76.705 E0.23543
G1 X133.118 Y76.711 E0.01929
G1 X138.024 Y81.617 E0.23485
G1 X137.442 Y81.611 E0.01970
G1 X132.548 Y76.717 E0.23427
G1 X131.978 Y76.723 E0.01929
G1 X136.860 Y81.605 E0.23369
G1 X136.278 Y81.599 E0.01970
G1 X131.408 Y76.729 E0.23311
G1 X130.839 Y76.735 E0.01929
G1 X135.696 Y81.593 E0.23253
G1 X135.114 Y81.586 E0.01970
G1 X130.269 Y76.741 E0.23195
G1 X129.699 Y76.747 E0.01929
G1 X134.532 Y81.580 E0.23137
G1 X133.950 Y81.574 E0.01970
G1 X129.129 Y76.753 E0.23079
G1 X128.560 Y76.759 E0.01929
G1 X133.369 Y81.568 E0.23021
G1 X132.787 Y81.562 E0.01970
G1 X127.990 Y76.765 E0.22963
G1 X127.420 Y76.771 E0.01929
G1 X132.205 Y81.556 E0.22905
G1 X131.623 Y81.550 E0.01970
G1 X126.850 Y76.777 E0.22846
G1 X126.281 Y76.783 E0.01929
G1 X131.041 Y81.544 E0.22788
G1 X130.459 Y81.537 E0.01970
G1 X125.711 Y76.789 E0.22730
G1 X125.141 Y76.795 E0.01929
G1 X129.877 Y81.531 E0.22672
G1 X129.295 Y81.525 E0.01970
G1 X124.571 Y76.801 E0.22614
G1 X124.002 Y76.807 E0.01929
G1 X128.714 Y81.519 E0.22556
G1 X128.132 Y81.513 E0.01970
G1 X123.432 Y76.813 E0.22498
G1 X122.862 Y76.819 E0.01929
G1 X127.550 Y81.507 E0.22440
G1 X126.968 Y81.501 E0.01970
G1 X122.292 Y76.825 E0.22382
G1 X121.723 Y76.831 E0.01929
G1 X126.386 Y81.495 E0.22324
G1 X125.804 Y81.488 E0.01970
G1 X121.153 Y76.837 E0.22266
G1 X120.583 Y76.843 E0.01929
G1 X125.222 Y81.482 E0.22208
G1 X124.640 Y81.476 E0.01970
G1 X120.013 Y76.849 E0.22150
G1 X119.443 Y76.855 E0.01929
G1 X124.059 Y81.470 E0.22092
G1 X123.477 Y81.464 E0.01970
G1 X118.874 Y76.861 E0.22034
G1 X118.304 Y76.867 E0.01929
G1 X122.895 Y81.458 E0.21976
G1 X122.313 Y81.452 E0.01970
G1 X117.734 Y76.873 E0.21918
G1 X117.164 Y76.879 E0.01929
G1 X121.731 Y81.446 E0.21860
G1 X121.149 Y81.439 E0.01970
G1 X116.595 Y76.885 E0.21802
G1 X116.025 Y76.891 E0.01929
G1 X120.567 Y81.433 E0.21744
G1 X119.985 Y81.427 E0.01970
G1 X115.455 Y76.897 E0.21686
G1 X114.885 Y76.903 E0.01929
G1 X119.404 Y81.421 E0.21628
G1 X118.822 Y81.415 E0.01970
G1 X114.316 Y76.909 E0.21570
G1 X113.746 Y76.915 E0.01929
G1 X118.240 Y81.409 E0.21512
G1 X117.658 Y81.403 E0.01970
G1 X113.176 Y76.921 E0.21454
G1 X112.606 Y76.927 E0.01929
G1 X117.076 Y81.397 E0.21395
G1 X116.494 Y81.390 E0.01970
G1 X112.037 Y76.933 E0.21337
G1 X111.467 Y76.939 E0.01929
G1 X115.912 Y81.384 E0.21279
G1 X115.330 Y81.378 E0.01970
G1 X110.897 Y76.945 E0.21221
G1 X110.327 Y76.951 E0.01929
G1 X114.748 Y81.372 E0.21163
G1 X114.167 Y81.366 E0.01970
G1 X109.758 Y76.957 E0.21105
G1 X109.188 Y76.963 E0.01929
G1 X113.585 Y81.360 E0.21047
G1 X113.003 Y81.354 E0.01970
G1 X108.618 Y76.969 E0.20989
G1 X108.048 Y76.975 E0.01929
G1 X112.421 Y81.348 E0.20931
G1 X111.839 Y81.341 E0.01970
G1 X107.479 Y76.981 E0.20873
G1 X106.909 Y76.987 E0.01929
G1 X111.257 Y81.335 E0.20815
G1 X110.675 Y81.329 E0.01970
G1 X106.339 Y76.993 E0.20757
G1 X105.769 Y76.999 E0.01929
G1 X110.093 Y81.323 E0.20699
G1 X109.512 Y81.317 E0.01970
G1 X105.200 Y77.005 E0.20641
G1 X104.630 Y77.011 E0.01929
G1 X108.930 Y81.311 E0.20583
G1 X108.348 Y81.305 E0.01970
G1 X104.060 Y77.017 E0.20525
G1 X103.490 Y77.023 E0.01929
G1 X107.766 Y81.299 E0.20467
G1 X107.184 Y81.292 E0.01970
G1 X102.921 Y77.029 E0.20409
G1 X102.351 Y77.035 E0.01929
G1 X106.602 Y81.286 E0.20351
G1 X106.020 Y81.280 E0.01970
G1 X101.781 Y77.041 E0.20293
G1 X101.211 Y77.047 E0.01929
G1 X105.438 Y81.274 E0.20235
G1 X104.857 Y81.268 E0.01970
G1 X100.642 Y77.053 E0.20177
G1 X100.072 Y77.059 E0.01929
G1 X104.275 Y81.262 E0.20119
G1 X103.693 Y81.256 E0.01970
G1 X99.502 Y77.065 E0.20061
G1 X98.932 Y77.071 E0.01929
G1 X103.111 Y81.250 E0.20003
G1 X102.529 Y81.243 E0.01970
G1 X98.363 Y77.077 E0.19944
G1 X97.793 Y77.083 E0.01929
G1 X101.947 Y81.237 E0.19886
G1 X101.365 Y81.231 E0.01970
G1 X97.223 Y77.089 E0.19828
G1 X96.653 Y77.095 E0.01929
G1 X100.783 Y81.225 E0.19770
G1 X100.202 Y81.219 E0.01970
G1 X96.084 Y77.101 E0.19712
G1 X95.514 Y77.107 E0.01929
G1 X99.620 Y81.213 E0.19654
G1 X99.038 Y81.207 E0.01970
G1 X94.944 Y77.113 E0.19596
G1 X94.374 Y77.119 E0.01929
G1 X98.456 Y81.201 E0.19538
G1 X97.874 Y81.194 E0.01970
G1 X93.805 Y77.125 E0.19480
G1 X93.235 Y77.131 E0.01929
G1 X97.292 Y81.188 E0.19422
G1 X96.710 Y81.182 E0.01970
G1 X92.665 Y77.137 E0.19364
G1 X92.095 Y77.143 E0.01929
G1 X96.128 Y81.176 E0.19306
G1 X95.547 Y81.170 E0.01970
G1 X91.526 Y77.149 E0.19248
G1 X90.956 Y77.155 E0.01929
G1 X94.965 Y81.164 E0.19190
G1 X94.383 Y81.158 E0.01970
G1 X90.386 Y77.161 E0.19132
G1 X89.816 Y77.167 E0.01929
G1 X93.801 Y81.151 E0.19074
G1 X93.219 Y81.145 E0.01970
G1 X89.247 Y77.173 E0.19016
G1 X88.677 Y77.179 E0.01929
G1 X92.637 Y81.139 E0.18958
G1 X92.055 Y81.133 E0.01970
G1 X88.107 Y77.185 E0.18900
G1 X87.537 Y77.191 E0.01929
G1 X91.473 Y81.127 E0.18842
G1 X90.892 Y81.121 E0.01970
G1 X86.968 Y77.197 E0.18784
G1 X86.398 Y77.203 E0.01929
G1 X90.310 Y81.115 E0.18726
G1 X89.728 Y81.109 E0.01970
G1 X85.828 Y77.209 E0.18668
G1 X85.258 Y77.215 E0.01929
G1 X89.146 Y81.102 E0.18610
G1 X88.564 Y81.096 E0.01970
G1 X84.689 Y77.221 E0.18552
G1 X84.119 Y77.227 E0.01929
G1 X87.982 Y81.090 E0.18493
M73 P39 R155
G1 X87.400 Y81.084 E0.01970
G1 X83.549 Y77.233 E0.18435
G1 X82.979 Y77.239 E0.01929
G1 X86.818 Y81.078 E0.18377
G1 X86.236 Y81.072 E0.01970
G1 X82.410 Y77.245 E0.18319
G1 X81.840 Y77.251 E0.01929
G1 X85.655 Y81.066 E0.18261
G1 X85.073 Y81.060 E0.01970
G1 X81.270 Y77.257 E0.18203
G1 X80.700 Y77.263 E0.01929
G1 X84.491 Y81.053 E0.18145
G1 X83.909 Y81.047 E0.01970
G1 X80.131 Y77.269 E0.18087
G1 X79.561 Y77.275 E0.01929
G1 X83.327 Y81.041 E0.18029
G1 X82.745 Y81.035 E0.01970
G1 X78.991 Y77.281 E0.17971
G1 X78.421 Y77.287 E0.01929
G1 X82.163 Y81.029 E0.17913
G1 X81.581 Y81.023 E0.01970
G1 X77.852 Y77.293 E0.17855
G1 X77.282 Y77.299 E0.01929
G1 X81.000 Y81.017 E0.17797
G1 X80.418 Y81.011 E0.01970
G1 X76.712 Y77.305 E0.17739
G1 X76.142 Y77.311 E0.01929
G1 X79.836 Y81.004 E0.17681
G1 X79.254 Y80.998 E0.01970
G1 X75.572 Y77.317 E0.17623
G1 X75.003 Y77.323 E0.01929
G1 X78.672 Y80.992 E0.17565
G1 X78.090 Y80.986 E0.01970
G1 X74.433 Y77.329 E0.17507
G1 X73.863 Y77.335 E0.01929
G1 X77.508 Y80.980 E0.17449
G1 X76.926 Y80.974 E0.01970
G1 X73.293 Y77.341 E0.17391
G1 X72.724 Y77.347 E0.01929
G1 X76.345 Y80.968 E0.17333
G1 X75.763 Y80.962 E0.01970
G1 X72.154 Y77.353 E0.17275
G1 X71.584 Y77.359 E0.01929
G1 X75.181 Y80.955 E0.17217
G1 X74.599 Y80.949 E0.01970
G1 X71.014 Y77.365 E0.17159
G1 X70.445 Y77.371 E0.01929
G1 X74.017 Y80.943 E0.17101
G1 X73.435 Y80.937 E0.01970
G1 X69.875 Y77.377 E0.17043
G1 X69.305 Y77.383 E0.01929
G1 X72.853 Y80.931 E0.16984
G1 X72.271 Y80.925 E0.01970
G1 X68.735 Y77.389 E0.16926
G1 X68.166 Y77.395 E0.01929
G1 X71.690 Y80.919 E0.16868
G1 X71.108 Y80.913 E0.01970
G1 X67.596 Y77.401 E0.16810
G1 X67.026 Y77.407 E0.01929
G1 X70.526 Y80.906 E0.16752
G1 X69.944 Y80.900 E0.01970
G1 X66.456 Y77.413 E0.16694
G1 X65.887 Y77.419 E0.01929
G1 X69.362 Y80.894 E0.16636
G1 X68.780 Y80.888 E0.01970
G1 X65.317 Y77.425 E0.16578
G1 X64.747 Y77.431 E0.01929
G1 X68.198 Y80.882 E0.16520
G1 X67.616 Y80.876 E0.01970
G1 X64.177 Y77.437 E0.16462
G1 X63.608 Y77.443 E0.01929
G1 X67.035 Y80.870 E0.16404
G1 X66.453 Y80.864 E0.01970
G1 X63.038 Y77.449 E0.16346
G1 X62.468 Y77.455 E0.01929
G1 X65.871 Y80.857 E0.16288
G1 X65.289 Y80.851 E0.01970
G1 X61.898 Y77.461 E0.16230
G1 X61.329 Y77.467 E0.01929
G1 X64.707 Y80.845 E0.16172
G1 X64.125 Y80.839 E0.01970
G1 X60.759 Y77.473 E0.16114
G1 X60.189 Y77.479 E0.01929
G1 X63.543 Y80.833 E0.16056
G1 X62.961 Y80.827 E0.01970
G1 X59.619 Y77.485 E0.15998
G1 X59.050 Y77.491 E0.01929
G1 X62.379 Y80.821 E0.15940
G1 X61.798 Y80.815 E0.01970
G1 X58.479 Y77.496 E0.15886
G1 X57.908 Y77.501 E0.01932
G1 X61.216 Y80.808 E0.15833
G1 X60.634 Y80.802 E0.01970
G1 X57.338 Y77.506 E0.15779
G1 X56.767 Y77.511 E0.01932
G1 X60.052 Y80.796 E0.15726
G1 X59.470 Y80.790 E0.01970
G1 X56.196 Y77.516 E0.15672
G1 X55.625 Y77.521 E0.01932
G1 X58.888 Y80.784 E0.15620
G1 X58.308 Y80.779 E0.01966
G1 X55.055 Y77.526 E0.15571
G1 X54.484 Y77.531 E0.01932
G1 X57.727 Y80.774 E0.15523
G1 X57.146 Y80.769 E0.01966
G1 X53.913 Y77.536 E0.15474
G1 X53.343 Y77.541 E0.01932
G1 X56.565 Y80.764 E0.15425
G1 X55.984 Y80.759 E0.01966
G1 X52.772 Y77.546 E0.15377
G1 X52.201 Y77.551 E0.01932
G1 X55.403 Y80.753 E0.15328
G1 X54.822 Y80.748 E0.01966
G1 X51.630 Y77.556 E0.15279
G1 X51.060 Y77.561 E0.01932
G1 X54.241 Y80.743 E0.15231
G1 X53.661 Y80.738 E0.01966
G1 X50.489 Y77.566 E0.15182
G1 X49.918 Y77.571 E0.01932
G1 X53.080 Y80.733 E0.15133
G1 X52.499 Y80.728 E0.01966
G1 X49.348 Y77.577 E0.15085
M73 Q40 S156
G1 X48.777 Y77.582 E0.01932
G1 X51.918 Y80.723 E0.15036
G1 X51.337 Y80.718 E0.01966
G1 X48.207 Y77.587 E0.14984
G1 X47.638 Y77.594 E0.01927
G1 X50.756 Y80.712 E0.14928
G1 X50.175 Y80.707 E0.01966
G1 X47.068 Y77.600 E0.14872
G1 X46.499 Y77.607 E0.01927
G1 X49.594 Y80.702 E0.14816
G1 X49.014 Y80.697 E0.01966
G1 X45.930 Y77.614 E0.14760
G1 X45.361 Y77.620 E0.01927
G1 X48.433 Y80.692 E0.14704
G1 X47.850 Y80.685 E0.01972
G1 X44.792 Y77.627 E0.14640
G1 X44.223 Y77.633 E0.01927
G1 X47.268 Y80.678 E0.14576
G1 X46.685 Y80.672 E0.01972
G1 X43.653 Y77.640 E0.14512
G1 X43.084 Y77.647 E0.01927
G1 X46.103 Y80.665 E0.14449
G1 X45.520 Y80.658 E0.01972
G1 X42.515 Y77.653 E0.14385
G1 X41.946 Y77.660 E0.01927
G1 X44.938 Y80.651 E0.14321
G1 X44.355 Y80.645 E0.01972
G1 X41.377 Y77.666 E0.14257
G1 X40.808 Y77.673 E0.01927
G1 X43.773 Y80.638 E0.14193
G1 X43.190 Y80.631 E0.01972
G1 X40.238 Y77.679 E0.14129
G1 X39.940 Y77.683 E0.01009
G1 X39.746 Y77.763 E0.00711
G1 X42.608 Y80.624 E0.13696
G1 X42.025 Y80.618 E0.01972
G1 X39.267 Y77.860 E0.13202
G1 X38.995 Y77.889 E0.00927
G1 X38.688 Y77.856 E0.01045
G1 X41.443 Y80.611 E0.13186
G1 X40.860 Y80.604 E0.01972
G1 X37.962 Y77.706 E0.13874
G1 X37.393 Y77.712 E0.01927
G1 X40.278 Y80.597 E0.13810
G1 X39.940 Y80.594 E0.01141
G1 X39.892 Y80.562 E0.00196
G1 X39.553 Y80.449 E0.01209
G1 X36.824 Y77.719 E0.13067
G1 X36.254 Y77.726 E0.01927
G1 X38.924 Y80.395 E0.12777
G1 X38.410 Y80.457 E0.01750
G1 X35.685 Y77.732 E0.13044
G1 X35.116 Y77.739 E0.01927
G1 X37.948 Y80.570 E0.13555
G1 X37.365 Y80.564 E0.01972
G1 X34.547 Y77.745 E0.13491
G1 X33.978 Y77.752 E0.01927
G1 X36.783 Y80.557 E0.13427
G1 X36.200 Y80.550 E0.01972
G1 X33.544 Y77.894 E0.12714
G1 X33.025 Y77.951 E0.01767
G1 X35.618 Y80.543 E0.12410
G1 X35.035 Y80.537 E0.01972
G1 X32.369 Y77.871 E0.12762
G1 X32.088 Y77.774 E0.01008
G1 X31.701 Y77.778 E0.01309
G1 X34.453 Y80.530 E0.13172
G1 X33.932 Y80.524 E0.01761
G1 X33.821 Y80.474 E0.00414
G1 X31.132 Y77.785 E0.12872
G1 X30.563 Y77.792 E0.01927
G1 X33.105 Y80.334 E0.12172
G1 X32.995 Y80.322 E0.00375
G1 X32.564 Y80.369 E0.01468
G1 X29.994 Y77.798 E0.12305
G1 X29.424 Y77.805 E0.01927
G1 X32.111 Y80.492 E0.12863
G1 X31.540 Y80.496 E0.01934
G1 X28.855 Y77.811 E0.12853
G1 X28.286 Y77.818 E0.01927
G1 X30.958 Y80.490 E0.12789
G1 X30.375 Y80.483 E0.01972
G1 X27.777 Y77.885 E0.12438
G1 X27.549 Y77.961 E0.00813
G1 X27.304 Y77.988 E0.00834
G1 X29.793 Y80.476 E0.11911
G1 X29.210 Y80.469 E0.01972
G1 X26.735 Y77.994 E0.11851
G1 X26.441 Y77.962 E0.01001
G1 X26.091 Y77.843 E0.01251
G1 X26.009 Y77.844 E0.00274
G1 X28.628 Y80.463 E0.12534
G1 X28.045 Y80.456 E0.01972
G1 X25.440 Y77.851 E0.12470
G1 X24.871 Y77.857 E0.01927
G1 X27.302 Y80.288 E0.11637
G1 X26.995 Y80.255 E0.01046
G1 X26.722 Y80.284 E0.00929
G1 X24.302 Y77.864 E0.11585
G1 X23.733 Y77.871 E0.01927
G1 X26.243 Y80.380 E0.12015
G1 X26.091 Y80.433 E0.00545
G1 X25.715 Y80.429 E0.01270
G1 X23.164 Y77.877 E0.12215
G1 X22.594 Y77.884 E0.01927
G1 X25.133 Y80.422 E0.12151
G1 X24.550 Y80.415 E0.01972
G1 X22.025 Y77.890 E0.12087
G1 X21.927 Y77.892 E0.00333
G1 X21.579 Y78.020 E0.01254
G1 X23.968 Y80.409 E0.11433
G1 X23.385 Y80.402 E0.01972
G1 X21.067 Y78.084 E0.11098
G1 X20.995 Y78.091 E0.00244
G1 X20.439 Y78.031 E0.01893
G1 X22.803 Y80.395 E0.11315
G1 X22.220 Y80.388 E0.01972
G1 X19.749 Y77.917 E0.11832
G1 X19.179 Y77.923 E0.01927
G1 X21.497 Y80.241 E0.11094
G1 X20.995 Y80.185 E0.01709
G1 X20.878 Y80.198 E0.00399
G1 X18.610 Y77.930 E0.10856
G1 X18.041 Y77.936 E0.01927
G1 X20.373 Y80.268 E0.11163
G1 X20.125 Y80.364 E0.00900
G1 X19.890 Y80.361 E0.00795
G1 X17.472 Y77.943 E0.11576
G1 X16.903 Y77.950 E0.01927
G1 X19.308 Y80.355 E0.11512
G1 X18.725 Y80.348 E0.01972
G1 X16.334 Y77.956 E0.11449
G1 X15.931 Y77.961 E0.01364
G1 X15.931 Y78.129 E0.00569
G1 X18.143 Y80.341 E0.10590
G1 X17.560 Y80.334 E0.01972
G1 X15.931 Y78.705 E0.07801
G1 X15.931 Y79.280 E0.01949
G1 X16.978 Y80.328 E0.05013
G1 X16.395 Y80.321 E0.01972
G1 X15.747 Y79.673 E0.03101
M204 S1000
G1 F8640.000
G1 X16.395 Y80.321 E-0.21157
G1 X16.978 Y80.328 E-0.13451
G1 X15.931 Y79.280 E-0.34196
G1 X15.931 Y78.969 E-0.07197
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X15.625 Y95.578
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.180 Y95.525 E0.15419
G1 X20.504 Y95.650 E0.01176
G1 X20.995 Y95.703 E0.01670
G1 X21.485 Y95.649 E0.01669
G1 X21.759 Y95.556 E0.00979
G1 X21.834 Y95.506 E0.00305
G1 X26.180 Y95.456 E0.14712
G1 X26.231 Y95.489 E0.00205
G1 X26.506 Y95.581 E0.00982
G1 X26.995 Y95.633 E0.01664
G1 X27.483 Y95.580 E0.01664
G1 X27.758 Y95.488 E0.00982
G1 X27.836 Y95.437 E0.00314
G1 X32.177 Y95.386 E0.14696
G1 X32.231 Y95.422 E0.00218
G1 X32.506 Y95.513 E0.00983
G1 X32.995 Y95.566 E0.01664
G1 X33.484 Y95.512 E0.01664
G1 X33.759 Y95.420 E0.00982
G1 X33.839 Y95.367 E0.00327
G1 X38.171 Y95.317 E0.14662
G1 X38.232 Y95.357 E0.00248
G1 X38.507 Y95.448 E0.00980
G1 X38.995 Y95.501 E0.01662
G1 X39.483 Y95.448 E0.01662
G1 X39.758 Y95.356 E0.00980
G1 X39.848 Y95.298 E0.00364
G1 X48.442 Y95.198 E0.29091
G1 X59.002 Y95.105 E0.35746
G1 X188.310 Y93.743 E4.37718
G1 X234.374 Y93.394 E1.55923
G1 X234.374 Y100.727 E0.24823
G1 X188.312 Y100.371 E1.55918
G1 X59.002 Y99.009 E4.37724
G1 X48.442 Y98.916 E0.35746
G1 X39.848 Y98.817 E0.29091
G1 X39.758 Y98.758 E0.00364
G1 X39.483 Y98.666 E0.00980
G1 X38.995 Y98.613 E0.01662
G1 X38.507 Y98.666 E0.01662
G1 X38.232 Y98.757 E0.00980
G1 X38.171 Y98.797 E0.00248
G1 X33.839 Y98.747 E0.14662
G1 X33.759 Y98.694 E0.00327
G1 X33.484 Y98.602 E0.00982
G1 X32.995 Y98.548 E0.01664
G1 X32.506 Y98.601 E0.01664
G1 X32.231 Y98.693 E0.00983
G1 X32.177 Y98.728 E0.00218
G1 X27.836 Y98.678 E0.14696
G1 X27.758 Y98.627 E0.00314
G1 X27.483 Y98.534 E0.00982
G1 X26.995 Y98.481 E0.01664
G1 X26.506 Y98.533 E0.01664
G1 X26.231 Y98.625 E0.00982
G1 X26.180 Y98.658 E0.00205
G1 X21.834 Y98.608 E0.14712
G1 X21.759 Y98.559 E0.00304
G1 X21.485 Y98.465 E0.00979
G1 X20.995 Y98.411 E0.01669
G1 X20.504 Y98.464 E0.01670
G1 X20.180 Y98.589 E0.01176
G1 X15.625 Y98.536 E0.15419
G1 X15.625 Y95.638 E0.09810
M204 S1000
G1 X15.218 Y95.176 F10800.000
M204 S800
G1 F1500.000
G1 X20.300 Y95.117 E0.17201
G1 X20.409 Y95.189 E0.00443
G1 X20.592 Y95.250 E0.00653
G1 X20.994 Y95.294 E0.01368
G1 X21.396 Y95.249 E0.01368
G1 X21.578 Y95.187 E0.00653
G1 X21.710 Y95.100 E0.00533
G1 X26.299 Y95.047 E0.15536
G1 X26.410 Y95.120 E0.00446
G1 X26.593 Y95.181 E0.00655
G1 X26.994 Y95.224 E0.01366
G1 X27.395 Y95.180 E0.01366
G1 X27.579 Y95.118 E0.00655
G1 X27.712 Y95.031 E0.00539
G1 X32.297 Y94.978 E0.15520
G1 X32.410 Y95.052 E0.00459
G1 X32.594 Y95.113 E0.00655
G1 X32.995 Y95.157 E0.01366
G1 X33.396 Y95.113 E0.01366
G1 X33.579 Y95.051 E0.00655
G1 X33.715 Y94.961 E0.00552
G1 X38.290 Y94.908 E0.15485
G1 X38.411 Y94.987 E0.00488
G1 X38.594 Y95.048 E0.00654
G1 X38.995 Y95.092 E0.01365
G1 X39.396 Y95.048 E0.01365
G1 X39.579 Y94.987 E0.00654
G1 X39.724 Y94.892 E0.00588
G1 X48.438 Y94.791 E0.29495
G1 X58.998 Y94.698 E0.35747
G1 X188.307 Y93.336 E4.37719
G1 X234.781 Y92.984 E1.57314
G1 X234.781 Y101.138 E0.27601
G1 X188.308 Y100.778 E1.57309
G1 X58.998 Y99.416 E4.37724
G1 X48.438 Y99.323 E0.35747
G1 X39.724 Y99.222 E0.29495
G1 X39.579 Y99.127 E0.00588
G1 X39.396 Y99.066 E0.00654
G1 X38.995 Y99.022 E0.01365
G1 X38.594 Y99.066 E0.01365
G1 X38.411 Y99.127 E0.00654
G1 X38.290 Y99.206 E0.00488
G1 X33.715 Y99.153 E0.15485
G1 X33.579 Y99.063 E0.00552
G1 X33.396 Y99.002 E0.00655
G1 X32.995 Y98.958 E0.01366
G1 X32.594 Y99.001 E0.01366
G1 X32.410 Y99.062 E0.00655
G1 X32.297 Y99.136 E0.00459
G1 X27.712 Y99.083 E0.15520
G1 X27.579 Y98.996 E0.00539
G1 X27.395 Y98.934 E0.00655
G1 X26.994 Y98.890 E0.01366
G1 X26.593 Y98.933 E0.01366
G1 X26.410 Y98.995 E0.00655
G1 X26.299 Y99.067 E0.00446
G1 X21.710 Y99.014 E0.15536
G1 X21.579 Y98.927 E0.00532
G1 X21.396 Y98.865 E0.00653
G1 X20.994 Y98.820 E0.01368
G1 X20.592 Y98.864 E0.01368
G1 X20.409 Y98.925 E0.00653
G1 X20.300 Y98.997 E0.00443
G1 X15.218 Y98.939 E0.17201
G1 X15.218 Y95.236 E0.12534
M204 S1000
G1 X15.610 Y95.258 F10800.000
G1 F8640.000
G1 X18.509 Y95.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X15.747 Y97.592
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.395 Y98.240 E0.03100
G1 X16.978 Y98.247 E0.01972
G1 X15.931 Y97.200 E0.05012
G1 X15.931 Y96.624 E0.01949
G1 X17.560 Y98.253 E0.07800
G1 X18.143 Y98.260 E0.01972
G1 X15.931 Y96.048 E0.10589
G1 X15.931 Y95.880 E0.00569
G1 X16.334 Y95.875 E0.01364
G1 X18.725 Y98.267 E0.11449
G1 X19.308 Y98.273 E0.01972
G1 X16.903 Y95.869 E0.11512
G1 X17.472 Y95.862 E0.01927
G1 X19.890 Y98.280 E0.11576
G1 X20.125 Y98.283 E0.00794
G1 X20.373 Y98.187 E0.00900
G1 X18.041 Y95.855 E0.11163
G1 X18.611 Y95.849 E0.01927
G1 X20.878 Y98.116 E0.10855
G1 X20.995 Y98.104 E0.00398
G1 X21.497 Y98.160 E0.01710
G1 X19.180 Y95.842 E0.11094
G1 X19.749 Y95.836 E0.01927
G1 X22.221 Y98.307 E0.11832
G1 X22.803 Y98.314 E0.01972
G1 X20.440 Y95.950 E0.11314
G1 X20.995 Y96.010 E0.01891
G1 X21.067 Y96.002 E0.00246
G1 X23.386 Y98.321 E0.11098
G1 X23.968 Y98.327 E0.01972
G1 X21.580 Y95.939 E0.11434
G1 X21.927 Y95.810 E0.01253
G1 X22.026 Y95.809 E0.00336
G1 X24.551 Y98.334 E0.12087
G1 X25.134 Y98.341 E0.01972
G1 X22.595 Y95.803 E0.12151
G1 X23.165 Y95.796 E0.01927
G1 X25.716 Y98.348 E0.12215
G1 X26.091 Y98.352 E0.01267
G1 X26.243 Y98.299 E0.00548
G1 X23.734 Y95.789 E0.12014
G1 X24.303 Y95.783 E0.01927
G1 X26.723 Y98.203 E0.11585
G1 X26.995 Y98.174 E0.00926
G1 X27.303 Y98.207 E0.01050
G1 X24.872 Y95.776 E0.11638
G1 X25.442 Y95.770 E0.01927
G1 X28.047 Y98.375 E0.12470
G1 X28.629 Y98.381 E0.01972
G1 X26.011 Y95.763 E0.12534
G1 X26.091 Y95.762 E0.00270
G1 X26.441 Y95.881 E0.01251
G1 X26.736 Y95.913 E0.01007
G1 X29.212 Y98.388 E0.11850
G1 X29.794 Y98.395 E0.01972
G1 X27.306 Y95.906 E0.11912
G1 X27.549 Y95.880 E0.00829
G1 X27.778 Y95.803 E0.00817
G1 X30.377 Y98.402 E0.12440
G1 X30.959 Y98.408 E0.01972
G1 X28.288 Y95.737 E0.12789
G1 X28.857 Y95.730 E0.01927
G1 X31.542 Y98.415 E0.12853
G1 X32.113 Y98.410 E0.01932
G1 X29.426 Y95.724 E0.12861
G1 X29.995 Y95.717 E0.01927
G1 X32.566 Y98.287 E0.12304
G1 X32.995 Y98.241 E0.01463
G1 X33.108 Y98.253 E0.00382
G1 X30.565 Y95.710 E0.12173
G1 X31.134 Y95.704 E0.01927
G1 X33.824 Y98.394 E0.12877
G1 X33.932 Y98.443 E0.00403
G1 X34.455 Y98.449 E0.01769
G1 X31.703 Y95.697 E0.13172
G1 X32.088 Y95.693 E0.01301
G1 X32.372 Y95.791 E0.01020
G1 X35.037 Y98.456 E0.12757
G1 X35.620 Y98.462 E0.01972
G1 X33.027 Y95.870 E0.12411
G1 X33.546 Y95.813 E0.01767
G1 X36.203 Y98.469 E0.12716
G1 X36.785 Y98.476 E0.01972
G1 X33.980 Y95.671 E0.13428
G1 X34.549 Y95.664 E0.01927
G1 X37.368 Y98.483 E0.13491
G1 X37.950 Y98.489 E0.01972
G1 X35.119 Y95.658 E0.13555
G1 X35.688 Y95.651 E0.01927
G1 X38.412 Y98.375 E0.13041
G1 X38.926 Y98.313 E0.01752
G1 X36.257 Y95.644 E0.12776
G1 X36.826 Y95.638 E0.01927
G1 X39.558 Y98.369 E0.13074
G1 X39.892 Y98.481 E0.01193
G1 X39.940 Y98.512 E0.00196
G1 X40.281 Y98.516 E0.01151
G1 X37.396 Y95.631 E0.13811
G1 X37.965 Y95.625 E0.01927
G1 X40.863 Y98.523 E0.13874
G1 X41.446 Y98.530 E0.01972
G1 X38.691 Y95.775 E0.13185
G1 X38.995 Y95.808 E0.01033
G1 X39.270 Y95.778 E0.00937
G1 X42.028 Y98.537 E0.13203
G1 X42.611 Y98.543 E0.01972
G1 X39.749 Y95.681 E0.13700
G1 X39.940 Y95.602 E0.00702
G1 X40.242 Y95.598 E0.01020
G1 X43.194 Y98.550 E0.14130
G1 X43.776 Y98.557 E0.01972
G1 X40.811 Y95.592 E0.14194
G1 X41.380 Y95.585 E0.01927
G1 X44.359 Y98.564 E0.14258
G1 X44.941 Y98.570 E0.01972
G1 X41.950 Y95.579 E0.14321
G1 X42.519 Y95.572 E0.01927
G1 X45.524 Y98.577 E0.14385
G1 X46.106 Y98.584 E0.01972
G1 X43.088 Y95.565 E0.14449
G1 X43.657 Y95.559 E0.01927
G1 X46.689 Y98.591 E0.14513
G1 X47.272 Y98.597 E0.01972
G1 X44.226 Y95.552 E0.14577
G1 X44.796 Y95.546 E0.01927
G1 X47.854 Y98.604 E0.14641
G1 X48.437 Y98.611 E0.01972
G1 X45.365 Y95.539 E0.14704
G1 X45.934 Y95.532 E0.01927
G1 X49.018 Y98.616 E0.14761
G1 X49.599 Y98.621 E0.01967
G1 X46.503 Y95.526 E0.14817
G1 X47.073 Y95.519 E0.01927
G1 X50.180 Y98.626 E0.14873
G1 X50.761 Y98.631 E0.01967
G1 X47.642 Y95.513 E0.14929
G1 X48.211 Y95.506 E0.01927
G1 X51.342 Y98.636 E0.14985
G1 X51.922 Y98.642 E0.01967
G1 X48.781 Y95.500 E0.15037
G1 X49.352 Y95.495 E0.01932
G1 X52.503 Y98.647 E0.15085
G1 X53.084 Y98.652 E0.01967
G1 X49.923 Y95.490 E0.15134
G1 X50.494 Y95.485 E0.01932
G1 X53.665 Y98.657 E0.15183
G1 X54.246 Y98.662 E0.01967
G1 X51.065 Y95.480 E0.15231
G1 X51.635 Y95.475 E0.01932
G1 X54.827 Y98.667 E0.15280
G1 X55.408 Y98.672 E0.01967
G1 X52.206 Y95.470 E0.15328
G1 X52.777 Y95.465 E0.01932
G1 X55.989 Y98.677 E0.15377
G1 X56.570 Y98.683 E0.01967
G1 X53.348 Y95.460 E0.15426
G1 X53.918 Y95.455 E0.01932
G1 X57.151 Y98.688 E0.15474
G1 X57.732 Y98.693 E0.01967
G1 X54.489 Y95.450 E0.15523
G1 X55.060 Y95.445 E0.01932
G1 X58.313 Y98.698 E0.15572
G1 X58.894 Y98.703 E0.01967
G1 X55.631 Y95.440 E0.15620
G1 X56.202 Y95.435 E0.01932
G1 X59.476 Y98.709 E0.15673
G1 X60.058 Y98.715 E0.01970
G1 X56.772 Y95.430 E0.15726
G1 X57.343 Y95.425 E0.01932
G1 X60.640 Y98.721 E0.15780
G1 X61.222 Y98.727 E0.01970
G1 X57.914 Y95.420 E0.15833
G1 X58.485 Y95.415 E0.01932
G1 X61.804 Y98.733 E0.15887
G1 X62.386 Y98.740 E0.01970
G1 X59.056 Y95.410 E0.15940
G1 X59.625 Y95.404 E0.01929
G1 X62.968 Y98.746 E0.15998
G1 X63.549 Y98.752 E0.01970
G1 X60.195 Y95.398 E0.16056
G1 X60.765 Y95.392 E0.01929
G1 X64.131 Y98.758 E0.16114
G1 X64.713 Y98.764 E0.01970
G1 X61.335 Y95.386 E0.16173
G1 X61.905 Y95.380 E0.01929
G1 X65.295 Y98.770 E0.16231
G1 X65.877 Y98.776 E0.01970
G1 X62.475 Y95.374 E0.16289
G1 X63.044 Y95.368 E0.01929
G1 X66.459 Y98.782 E0.16347
G1 X67.041 Y98.789 E0.01970
G1 X63.614 Y95.362 E0.16405
G1 X64.184 Y95.356 E0.01929
G1 X67.623 Y98.795 E0.16463
G1 X68.205 Y98.801 E0.01970
G1 X64.754 Y95.350 E0.16521
G1 X65.324 Y95.344 E0.01929
G1 X68.787 Y98.807 E0.16579
G1 X69.369 Y98.813 E0.01970
G1 X65.894 Y95.338 E0.16637
G1 X66.463 Y95.332 E0.01929
G1 X69.951 Y98.819 E0.16695
G1 X70.533 Y98.825 E0.01970
G1 X67.033 Y95.326 E0.16753
G1 X67.603 Y95.320 E0.01929
G1 X71.115 Y98.831 E0.16811
G1 X71.697 Y98.838 E0.01970
G1 X68.173 Y95.314 E0.16869
G1 X68.743 Y95.308 E0.01929
G1 X72.279 Y98.844 E0.16927
G1 X72.861 Y98.850 E0.01970
G1 X69.313 Y95.302 E0.16985
G1 X69.882 Y95.296 E0.01929
G1 X73.443 Y98.856 E0.17043
G1 X74.025 Y98.862 E0.01970
G1 X70.452 Y95.290 E0.17101
G1 X71.022 Y95.284 E0.01929
G1 X74.607 Y98.868 E0.17159
G1 X75.189 Y98.874 E0.01970
G1 X71.592 Y95.278 E0.17217
G1 X72.162 Y95.272 E0.01929
G1 X75.771 Y98.881 E0.17275
G1 X76.353 Y98.887 E0.01970
G1 X72.732 Y95.266 E0.17334
M73 P40 R154
G1 X73.301 Y95.260 E0.01929
G1 X76.935 Y98.893 E0.17392
G1 X77.516 Y98.899 E0.01970
G1 X73.871 Y95.254 E0.17450
G1 X74.441 Y95.248 E0.01929
G1 X78.098 Y98.905 E0.17508
G1 X78.680 Y98.911 E0.01970
G1 X75.011 Y95.242 E0.17566
G1 X75.581 Y95.236 E0.01929
G1 X79.262 Y98.917 E0.17624
G1 X79.844 Y98.923 E0.01970
G1 X76.151 Y95.230 E0.17682
G1 X76.720 Y95.224 E0.01929
G1 X80.426 Y98.930 E0.17740
G1 X81.008 Y98.936 E0.01970
G1 X77.290 Y95.218 E0.17798
G1 X77.860 Y95.212 E0.01929
G1 X81.590 Y98.942 E0.17856
G1 X82.172 Y98.948 E0.01970
G1 X78.430 Y95.206 E0.17914
G1 X79.000 Y95.200 E0.01929
G1 X82.754 Y98.954 E0.17972
G1 X83.336 Y98.960 E0.01970
G1 X79.570 Y95.194 E0.18030
G1 X80.139 Y95.188 E0.01929
G1 X83.918 Y98.966 E0.18088
G1 X84.500 Y98.972 E0.01970
G1 X80.709 Y95.182 E0.18146
G1 X81.279 Y95.176 E0.01929
G1 X85.082 Y98.979 E0.18204
G1 X85.664 Y98.985 E0.01970
G1 X81.849 Y95.170 E0.18262
G1 X82.419 Y95.164 E0.01929
G1 X86.246 Y98.991 E0.18320
G1 X86.828 Y98.997 E0.01970
G1 X82.989 Y95.158 E0.18378
G1 X83.558 Y95.152 E0.01929
G1 X87.410 Y99.003 E0.18436
G1 X87.992 Y99.009 E0.01970
G1 X84.128 Y95.146 E0.18494
G1 X84.698 Y95.140 E0.01929
G1 X88.574 Y99.015 E0.18553
G1 X89.156 Y99.021 E0.01970
G1 X85.268 Y95.134 E0.18611
G1 X85.838 Y95.128 E0.01929
G1 X89.738 Y99.028 E0.18669
G1 X90.320 Y99.034 E0.01970
G1 X86.408 Y95.122 E0.18727
G1 X86.977 Y95.116 E0.01929
G1 X90.902 Y99.040 E0.18785
G1 X91.484 Y99.046 E0.01970
G1 X87.547 Y95.110 E0.18843
G1 X88.117 Y95.104 E0.01929
G1 X92.065 Y99.052 E0.18901
G1 X92.647 Y99.058 E0.01970
G1 X88.687 Y95.098 E0.18959
G1 X89.257 Y95.092 E0.01929
G1 X93.229 Y99.064 E0.19017
G1 X93.811 Y99.070 E0.01970
G1 X89.827 Y95.086 E0.19075
G1 X90.396 Y95.080 E0.01929
G1 X94.393 Y99.077 E0.19133
G1 X94.975 Y99.083 E0.01970
G1 X90.966 Y95.074 E0.19191
G1 X91.536 Y95.068 E0.01929
G1 X95.557 Y99.089 E0.19249
G1 X96.139 Y99.095 E0.01970
G1 X92.106 Y95.062 E0.19307
G1 X92.676 Y95.056 E0.01929
G1 X96.721 Y99.101 E0.19365
G1 X97.303 Y99.107 E0.01970
G1 X93.246 Y95.050 E0.19423
G1 X93.815 Y95.044 E0.01929
G1 X97.885 Y99.113 E0.19481
G1 X98.467 Y99.119 E0.01970
G1 X94.385 Y95.038 E0.19539
G1 X94.955 Y95.032 E0.01929
G1 X99.049 Y99.126 E0.19597
G1 X99.631 Y99.132 E0.01970
G1 X95.525 Y95.026 E0.19655
G1 X96.095 Y95.020 E0.01929
G1 X100.213 Y99.138 E0.19713
G1 X100.795 Y99.144 E0.01970
G1 X96.665 Y95.014 E0.19772
G1 X97.234 Y95.008 E0.01929
G1 X101.377 Y99.150 E0.19830
G1 X101.959 Y99.156 E0.01970
G1 X97.804 Y95.002 E0.19888
G1 X98.374 Y94.996 E0.01929
G1 X102.541 Y99.162 E0.19946
G1 X103.123 Y99.168 E0.01970
G1 X98.944 Y94.990 E0.20004
G1 X99.514 Y94.984 E0.01929
G1 X103.705 Y99.175 E0.20062
G1 X104.287 Y99.181 E0.01970
G1 X100.084 Y94.978 E0.20120
G1 X100.653 Y94.972 E0.01929
G1 X104.869 Y99.187 E0.20178
G1 X105.451 Y99.193 E0.01970
G1 X101.223 Y94.966 E0.20236
G1 X101.793 Y94.960 E0.01929
G1 X106.033 Y99.199 E0.20294
G1 X106.614 Y99.205 E0.01970
G1 X102.363 Y94.954 E0.20352
G1 X102.933 Y94.948 E0.01929
G1 X107.196 Y99.211 E0.20410
G1 X107.778 Y99.217 E0.01970
G1 X103.503 Y94.942 E0.20468
G1 X104.072 Y94.936 E0.01929
G1 X108.360 Y99.224 E0.20526
G1 X108.942 Y99.230 E0.01970
G1 X104.642 Y94.930 E0.20584
G1 X105.212 Y94.924 E0.01929
G1 X109.524 Y99.236 E0.20642
M73 Q40 S155
G1 X110.106 Y99.242 E0.01970
G1 X105.782 Y94.918 E0.20700
G1 X106.352 Y94.912 E0.01929
G1 X110.688 Y99.248 E0.20758
G1 X111.270 Y99.254 E0.01970
G1 X106.922 Y94.906 E0.20816
G1 X107.491 Y94.900 E0.01929
G1 X111.852 Y99.260 E0.20874
G1 X112.434 Y99.267 E0.01970
G1 X108.061 Y94.894 E0.20932
G1 X108.631 Y94.888 E0.01929
G1 X113.016 Y99.273 E0.20991
G1 X113.598 Y99.279 E0.01970
G1 X109.201 Y94.882 E0.21049
G1 X109.771 Y94.876 E0.01929
G1 X114.180 Y99.285 E0.21107
G1 X114.762 Y99.291 E0.01970
G1 X110.341 Y94.870 E0.21165
G1 X110.910 Y94.864 E0.01929
G1 X115.344 Y99.297 E0.21223
G1 X115.926 Y99.303 E0.01970
G1 X111.480 Y94.858 E0.21281
G1 X112.050 Y94.852 E0.01929
G1 X116.508 Y99.309 E0.21339
G1 X117.090 Y99.316 E0.01970
G1 X112.620 Y94.846 E0.21397
G1 X113.190 Y94.840 E0.01929
G1 X117.672 Y99.322 E0.21455
G1 X118.254 Y99.328 E0.01970
G1 X113.760 Y94.834 E0.21513
G1 X114.329 Y94.828 E0.01929
G1 X118.836 Y99.334 E0.21571
G1 X119.418 Y99.340 E0.01970
G1 X114.899 Y94.822 E0.21629
G1 X115.469 Y94.816 E0.01929
G1 X120.000 Y99.346 E0.21687
G1 X120.581 Y99.352 E0.01970
G1 X116.039 Y94.810 E0.21745
G1 X116.609 Y94.804 E0.01929
G1 X121.163 Y99.358 E0.21803
G1 X121.745 Y99.365 E0.01970
G1 X117.179 Y94.798 E0.21861
G1 X117.748 Y94.792 E0.01929
G1 X122.327 Y99.371 E0.21919
G1 X122.909 Y99.377 E0.01970
G1 X118.318 Y94.786 E0.21977
G1 X118.888 Y94.780 E0.01929
G1 X123.491 Y99.383 E0.22035
G1 X124.073 Y99.389 E0.01970
G1 X119.458 Y94.774 E0.22093
G1 X120.028 Y94.768 E0.01929
G1 X124.655 Y99.395 E0.22151
G1 X125.237 Y99.401 E0.01970
G1 X120.598 Y94.762 E0.22210
G1 X121.167 Y94.756 E0.01929
G1 X125.819 Y99.407 E0.22268
G1 X126.401 Y99.414 E0.01970
G1 X121.737 Y94.750 E0.22326
G1 X122.307 Y94.744 E0.01929
G1 X126.983 Y99.420 E0.22384
G1 X127.565 Y99.426 E0.01970
G1 X122.877 Y94.738 E0.22442
G1 X123.447 Y94.732 E0.01929
G1 X128.147 Y99.432 E0.22500
G1 X128.729 Y99.438 E0.01970
G1 X124.017 Y94.726 E0.22558
G1 X124.586 Y94.720 E0.01929
G1 X129.311 Y99.444 E0.22616
G1 X129.893 Y99.450 E0.01970
G1 X125.156 Y94.714 E0.22674
G1 X125.726 Y94.708 E0.01929
G1 X130.475 Y99.456 E0.22732
G1 X131.057 Y99.463 E0.01970
G1 X126.296 Y94.702 E0.22790
G1 X126.866 Y94.696 E0.01929
G1 X131.639 Y99.469 E0.22848
G1 X132.221 Y99.475 E0.01970
G1 X127.436 Y94.690 E0.22906
G1 X128.005 Y94.684 E0.01929
G1 X132.803 Y99.481 E0.22964
G1 X133.385 Y99.487 E0.01970
G1 X128.575 Y94.678 E0.23022
G1 X129.145 Y94.672 E0.01929
G1 X133.967 Y99.493 E0.23080
G1 X134.549 Y99.499 E0.01970
G1 X129.715 Y94.666 E0.23138
G1 X130.285 Y94.660 E0.01929
G1 X135.130 Y99.505 E0.23196
G1 X135.712 Y99.512 E0.01970
G1 X130.855 Y94.654 E0.23254
G1 X131.424 Y94.648 E0.01929
G1 X136.294 Y99.518 E0.23312
G1 X136.876 Y99.524 E0.01970
G1 X131.994 Y94.642 E0.23370
G1 X132.564 Y94.636 E0.01929
G1 X137.458 Y99.530 E0.23429
G1 X138.040 Y99.536 E0.01970
G1 X133.134 Y94.630 E0.23487
G1 X133.704 Y94.624 E0.01929
G1 X138.622 Y99.542 E0.23545
G1 X139.204 Y99.548 E0.01970
G1 X134.274 Y94.618 E0.23603
G1 X134.843 Y94.612 E0.01929
G1 X139.786 Y99.554 E0.23661
G1 X140.368 Y99.561 E0.01970
G1 X135.413 Y94.606 E0.23719
G1 X135.983 Y94.600 E0.01929
G1 X140.950 Y99.567 E0.23777
G1 X141.532 Y99.573 E0.01970
G1 X136.553 Y94.594 E0.23835
G1 X137.123 Y94.588 E0.01929
G1 X142.114 Y99.579 E0.23893
G1 X142.696 Y99.585 E0.01970
G1 X137.693 Y94.582 E0.23951
G1 X138.262 Y94.576 E0.01929
G1 X143.278 Y99.591 E0.24009
G1 X143.860 Y99.597 E0.01970
G1 X138.832 Y94.570 E0.24067
G1 X139.402 Y94.564 E0.01929
G1 X144.442 Y99.603 E0.24125
G1 X145.024 Y99.610 E0.01970
G1 X139.972 Y94.558 E0.24183
G1 X140.542 Y94.552 E0.01929
G1 X145.606 Y99.616 E0.24241
G1 X146.188 Y99.622 E0.01970
G1 X141.112 Y94.546 E0.24299
G1 X141.681 Y94.540 E0.01929
G1 X146.770 Y99.628 E0.24357
G1 X147.352 Y99.634 E0.01970
G1 X142.251 Y94.534 E0.24415
G1 X142.821 Y94.528 E0.01929
G1 X147.934 Y99.640 E0.24473
G1 X148.516 Y99.646 E0.01970
G1 X143.391 Y94.522 E0.24531
G1 X143.961 Y94.516 E0.01929
G1 X149.097 Y99.653 E0.24589
G1 X149.679 Y99.659 E0.01970
G1 X144.531 Y94.510 E0.24648
G1 X145.100 Y94.504 E0.01929
G1 X150.261 Y99.665 E0.24706
G1 X150.843 Y99.671 E0.01970
G1 X145.670 Y94.498 E0.24764
G1 X146.240 Y94.492 E0.01929
G1 X151.425 Y99.677 E0.24822
G1 X152.007 Y99.683 E0.01970
G1 X146.810 Y94.486 E0.24880
G1 X147.380 Y94.480 E0.01929
G1 X152.589 Y99.689 E0.24938
G1 X153.171 Y99.695 E0.01970
G1 X147.950 Y94.474 E0.24996
G1 X148.519 Y94.468 E0.01929
G1 X153.753 Y99.702 E0.25054
G1 X154.335 Y99.708 E0.01970
G1 X149.089 Y94.462 E0.25112
G1 X149.659 Y94.456 E0.01929
G1 X154.917 Y99.714 E0.25170
G1 X155.499 Y99.720 E0.01970
G1 X150.229 Y94.450 E0.25228
G1 X150.799 Y94.444 E0.01929
G1 X156.081 Y99.726 E0.25286
G1 X156.663 Y99.732 E0.01970
G1 X151.369 Y94.438 E0.25344
G1 X151.938 Y94.432 E0.01929
G1 X157.245 Y99.738 E0.25402
G1 X157.827 Y99.744 E0.01970
G1 X152.508 Y94.426 E0.25460
G1 X153.078 Y94.420 E0.01929
G1 X158.409 Y99.751 E0.25518
G1 X158.991 Y99.757 E0.01970
G1 X153.648 Y94.414 E0.25576
G1 X154.218 Y94.408 E0.01929
G1 X159.573 Y99.763 E0.25634
G1 X160.155 Y99.769 E0.01970
G1 X154.788 Y94.402 E0.25692
G1 X155.357 Y94.396 E0.01929
G1 X160.737 Y99.775 E0.25750
G1 X161.319 Y99.781 E0.01970
G1 X155.927 Y94.390 E0.25809
G1 X156.497 Y94.384 E0.01929
G1 X161.901 Y99.787 E0.25867
G1 X162.483 Y99.793 E0.01970
G1 X157.067 Y94.378 E0.25925
G1 X157.637 Y94.372 E0.01929
G1 X163.065 Y99.800 E0.25983
G1 X163.646 Y99.806 E0.01970
G1 X158.207 Y94.366 E0.26041
G1 X158.776 Y94.360 E0.01929
G1 X164.228 Y99.812 E0.26099
G1 X164.810 Y99.818 E0.01970
G1 X159.346 Y94.354 E0.26157
G1 X159.916 Y94.348 E0.01929
G1 X165.392 Y99.824 E0.26215
G1 X165.974 Y99.830 E0.01970
G1 X160.486 Y94.342 E0.26273
G1 X161.056 Y94.336 E0.01929
G1 X166.556 Y99.836 E0.26331
G1 X167.138 Y99.842 E0.01970
G1 X161.626 Y94.330 E0.26389
G1 X162.195 Y94.324 E0.01929
G1 X167.720 Y99.849 E0.26447
G1 X168.302 Y99.855 E0.01970
G1 X162.765 Y94.318 E0.26505
G1 X163.335 Y94.312 E0.01929
G1 X168.884 Y99.861 E0.26563
G1 X169.466 Y99.867 E0.01970
G1 X163.905 Y94.306 E0.26621
G1 X164.475 Y94.300 E0.01929
G1 X170.048 Y99.873 E0.26679
G1 X170.630 Y99.879 E0.01970
G1 X165.045 Y94.294 E0.26737
G1 X165.614 Y94.288 E0.01929
G1 X171.212 Y99.885 E0.26795
G1 X171.794 Y99.891 E0.01970
G1 X166.184 Y94.282 E0.26853
G1 X166.754 Y94.276 E0.01929
G1 X172.376 Y99.898 E0.26911
G1 X172.958 Y99.904 E0.01970
G1 X167.324 Y94.270 E0.26969
G1 X167.894 Y94.264 E0.01929
G1 X173.540 Y99.910 E0.27028
G1 X174.122 Y99.916 E0.01970
G1 X168.464 Y94.258 E0.27086
G1 X169.033 Y94.252 E0.01929
G1 X174.704 Y99.922 E0.27144
G1 X175.286 Y99.928 E0.01970
G1 X169.603 Y94.246 E0.27202
G1 X170.173 Y94.240 E0.01929
G1 X175.868 Y99.934 E0.27260
G1 X176.450 Y99.940 E0.01970
G1 X170.743 Y94.234 E0.27318
G1 X171.313 Y94.228 E0.01929
G1 X177.032 Y99.947 E0.27376
G1 X177.614 Y99.953 E0.01970
G1 X171.883 Y94.222 E0.27434
G1 X172.452 Y94.216 E0.01929
G1 X178.195 Y99.959 E0.27492
G1 X178.777 Y99.965 E0.01970
G1 X173.022 Y94.210 E0.27550
G1 X173.592 Y94.204 E0.01929
G1 X179.359 Y99.971 E0.27608
G1 X179.941 Y99.977 E0.01970
G1 X174.162 Y94.198 E0.27666
G1 X174.732 Y94.192 E0.01929
G1 X180.523 Y99.983 E0.27724
G1 X181.105 Y99.989 E0.01970
G1 X175.302 Y94.186 E0.27782
G1 X175.871 Y94.180 E0.01929
G1 X181.687 Y99.996 E0.27840
G1 X182.269 Y100.002 E0.01970
G1 X176.441 Y94.174 E0.27898
G1 X177.011 Y94.168 E0.01929
G1 X182.851 Y100.008 E0.27956
G1 X183.433 Y100.014 E0.01970
G1 X177.581 Y94.162 E0.28014
G1 X178.151 Y94.156 E0.01929
G1 X184.015 Y100.020 E0.28072
G1 X184.597 Y100.026 E0.01970
G1 X178.721 Y94.150 E0.28130
G1 X179.290 Y94.144 E0.01929
G1 X185.179 Y100.032 E0.28188
G1 X185.761 Y100.039 E0.01970
G1 X179.860 Y94.138 E0.28247
G1 X180.430 Y94.132 E0.01929
G1 X186.343 Y100.045 E0.28305
G1 X186.925 Y100.051 E0.01970
G1 X181.000 Y94.126 E0.28363
G1 X181.570 Y94.120 E0.01929
G1 X187.325 Y99.875 E0.27549
G1 X187.327 Y99.503 E0.01259
G1 X187.529 Y99.504 E0.00683
G1 X182.140 Y94.114 E0.25801
G1 X182.709 Y94.108 E0.01929
G1 X188.108 Y99.506 E0.25841
G1 X188.686 Y99.509 E0.01958
G1 X183.279 Y94.102 E0.25882
G1 X183.849 Y94.096 E0.01929
G1 X189.264 Y99.511 E0.25923
G1 X189.843 Y99.514 E0.01958
G1 X184.419 Y94.090 E0.25964
G1 X184.989 Y94.084 E0.01929
G1 X190.421 Y99.516 E0.26004
G1 X190.999 Y99.519 E0.01958
G1 X185.559 Y94.078 E0.26045
G1 X186.128 Y94.072 E0.01929
G1 X191.578 Y99.521 E0.26086
G1 X192.156 Y99.524 E0.01958
G1 X186.698 Y94.066 E0.26126
G1 X187.268 Y94.060 E0.01929
G1 X187.324 Y94.116 E0.00268
G1 X187.328 Y94.611 E0.01678
G1 X187.818 Y94.609 E0.01658
G1 X192.734 Y99.526 E0.23537
G1 X193.313 Y99.529 E0.01958
G1 X188.391 Y94.607 E0.23560
G1 X188.964 Y94.604 E0.01941
G1 X193.891 Y99.531 E0.23584
G1 X194.469 Y99.534 E0.01958
G1 X189.538 Y94.602 E0.23608
G1 X190.111 Y94.599 E0.01941
G1 X195.048 Y99.536 E0.23632
G1 X195.626 Y99.539 E0.01958
G1 X190.684 Y94.597 E0.23656
G1 X191.258 Y94.594 E0.01941
G1 X196.204 Y99.541 E0.23680
G1 X196.783 Y99.544 E0.01958
G1 X191.831 Y94.592 E0.23704
G1 X192.404 Y94.589 E0.01941
G1 X197.361 Y99.546 E0.23728
G1 X197.939 Y99.549 E0.01958
G1 X192.978 Y94.587 E0.23752
G1 X193.551 Y94.584 E0.01941
G1 X198.518 Y99.551 E0.23776
G1 X199.096 Y99.554 E0.01958
G1 X194.124 Y94.582 E0.23800
G1 X194.698 Y94.579 E0.01941
G1 X199.674 Y99.556 E0.23823
G1 X200.253 Y99.559 E0.01958
G1 X195.271 Y94.577 E0.23847
G1 X195.844 Y94.575 E0.01941
G1 X200.831 Y99.561 E0.23871
G1 X201.410 Y99.564 E0.01958
G1 X196.418 Y94.572 E0.23895
G1 X196.991 Y94.570 E0.01941
G1 X201.988 Y99.566 E0.23919
G1 X202.566 Y99.569 E0.01958
G1 X197.564 Y94.567 E0.23943
G1 X198.138 Y94.565 E0.01941
G1 X203.145 Y99.571 E0.23967
G1 X203.723 Y99.574 E0.01958
G1 X198.711 Y94.562 E0.23991
G1 X199.285 Y94.560 E0.01941
G1 X204.301 Y99.576 E0.24015
G1 X204.880 Y99.579 E0.01958
G1 X199.858 Y94.557 E0.24039
G1 X200.431 Y94.555 E0.01941
G1 X205.458 Y99.581 E0.24063
G1 X206.036 Y99.584 E0.01958
G1 X201.005 Y94.552 E0.24086
G1 X201.578 Y94.550 E0.01941
G1 X206.615 Y99.586 E0.24110
G1 X207.193 Y99.589 E0.01958
G1 X202.151 Y94.547 E0.24134
G1 X202.725 Y94.545 E0.01941
G1 X207.771 Y99.591 E0.24158
G1 X208.350 Y99.594 E0.01958
G1 X203.298 Y94.542 E0.24182
G1 X203.871 Y94.540 E0.01941
G1 X208.928 Y99.596 E0.24206
G1 X209.506 Y99.599 E0.01958
G1 X204.445 Y94.537 E0.24230
G1 X205.018 Y94.535 E0.01941
G1 X210.085 Y99.601 E0.24254
G1 X210.663 Y99.604 E0.01958
G1 X205.591 Y94.532 E0.24278
G1 X206.165 Y94.530 E0.01941
G1 X211.241 Y99.606 E0.24302
G1 X211.820 Y99.609 E0.01958
G1 X206.738 Y94.527 E0.24326
G1 X207.311 Y94.525 E0.01941
G1 X212.398 Y99.611 E0.24349
G1 X212.976 Y99.614 E0.01958
G1 X207.885 Y94.522 E0.24373
G1 X208.458 Y94.520 E0.01941
G1 X213.555 Y99.616 E0.24397
G1 X214.133 Y99.619 E0.01958
G1 X209.031 Y94.517 E0.24421
G1 X209.605 Y94.515 E0.01941
G1 X214.711 Y99.621 E0.24445
G1 X215.290 Y99.624 E0.01958
G1 X210.178 Y94.512 E0.24469
G1 X210.751 Y94.510 E0.01941
G1 X215.868 Y99.626 E0.24493
G1 X216.446 Y99.629 E0.01958
G1 X211.325 Y94.507 E0.24517
G1 X211.898 Y94.505 E0.01941
G1 X217.025 Y99.631 E0.24541
G1 X217.603 Y99.634 E0.01958
G1 X212.471 Y94.502 E0.24565
G1 X213.045 Y94.500 E0.01941
G1 X218.181 Y99.637 E0.24588
G1 X218.760 Y99.639 E0.01958
G1 X213.618 Y94.497 E0.24612
G1 X214.191 Y94.495 E0.01941
G1 X219.338 Y99.642 E0.24636
G1 X219.916 Y99.644 E0.01958
G1 X214.765 Y94.492 E0.24660
G1 X215.338 Y94.490 E0.01941
G1 X220.495 Y99.647 E0.24684
G1 X221.073 Y99.649 E0.01958
G1 X215.912 Y94.487 E0.24708
G1 X216.485 Y94.485 E0.01941
G1 X221.651 Y99.652 E0.24732
G1 X222.230 Y99.654 E0.01958
G1 X217.058 Y94.483 E0.24756
G1 X217.632 Y94.480 E0.01941
G1 X222.808 Y99.657 E0.24780
G1 X223.386 Y99.659 E0.01958
G1 X218.205 Y94.478 E0.24804
G1 X218.778 Y94.475 E0.01941
G1 X223.965 Y99.662 E0.24828
G1 X224.543 Y99.664 E0.01958
G1 X219.352 Y94.473 E0.24851
G1 X219.925 Y94.470 E0.01941
G1 X225.121 Y99.667 E0.24875
G1 X225.700 Y99.669 E0.01958
G1 X220.498 Y94.468 E0.24899
G1 X221.072 Y94.465 E0.01941
G1 X226.278 Y99.672 E0.24923
G1 X226.856 Y99.674 E0.01958
G1 X221.645 Y94.463 E0.24947
G1 X222.218 Y94.460 E0.01941
G1 X227.435 Y99.677 E0.24971
G1 X228.013 Y99.679 E0.01958
G1 X222.792 Y94.458 E0.24995
G1 X223.365 Y94.455 E0.01941
G1 X228.592 Y99.682 E0.25019
G1 X229.170 Y99.684 E0.01958
G1 X223.938 Y94.453 E0.25043
G1 X224.512 Y94.450 E0.01941
G1 X229.748 Y99.687 E0.25067
G1 X230.327 Y99.689 E0.01958
G1 X225.085 Y94.448 E0.25091
G1 X225.658 Y94.445 E0.01941
G1 X230.905 Y99.692 E0.25114
G1 X231.483 Y99.694 E0.01958
G1 X226.232 Y94.443 E0.25138
G1 X226.805 Y94.440 E0.01941
G1 X232.062 Y99.697 E0.25162
G1 X232.640 Y99.699 E0.01958
G1 X227.378 Y94.438 E0.25186
G1 X227.952 Y94.435 E0.01941
G1 X233.218 Y99.702 E0.25210
G1 X233.797 Y99.704 E0.01958
G1 X228.525 Y94.433 E0.25234
G1 X229.098 Y94.430 E0.01941
G1 X234.068 Y99.400 E0.23791
G1 X234.068 Y98.824 E0.01949
G1 X229.672 Y94.428 E0.21046
G1 X230.245 Y94.425 E0.01941
G1 X234.068 Y98.249 E0.18302
G1 X234.068 Y97.673 E0.01949
G1 X230.819 Y94.423 E0.15557
G1 X231.392 Y94.420 E0.01941
G1 X234.068 Y97.097 E0.12812
G1 X234.068 Y96.521 E0.01949
G1 X231.965 Y94.418 E0.10068
G1 X232.539 Y94.415 E0.01941
G1 X234.068 Y95.945 E0.07323
G1 X234.068 Y95.369 E0.01949
G1 X233.112 Y94.413 E0.04579
G1 X233.685 Y94.410 E0.01941
G1 X234.252 Y94.977 E0.02711
M204 S1000
G1 X234.089 Y94.185 F10800.000
M204 S1250
G1 F4800.000
G1 X233.609 Y93.705 E0.02319
G1 X233.032 Y93.709 E0.01971
G1 X233.328 Y94.005 E0.01429
G1 X232.749 Y94.007 E0.01977
G1 X232.455 Y93.714 E0.01420
G1 X231.879 Y93.718 E0.01971
G1 X232.170 Y94.010 E0.01411
G1 X231.592 Y94.012 E0.01977
G1 X231.302 Y93.722 E0.01402
G1 X230.725 Y93.727 E0.01971
G1 X231.013 Y94.015 E0.01393
G1 X230.435 Y94.017 E0.01977
G1 X230.148 Y93.731 E0.01384
G1 X229.572 Y93.735 E0.01971
G1 X229.856 Y94.020 E0.01374
G1 X229.277 Y94.022 E0.01977
G1 X228.995 Y93.740 E0.01365
G1 X228.418 Y93.744 E0.01971
G1 X228.699 Y94.025 E0.01356
G1 X228.120 Y94.027 E0.01977
G1 X227.841 Y93.749 E0.01347
G1 X227.264 Y93.753 E0.01971
G1 X227.541 Y94.030 E0.01338
G1 X226.963 Y94.032 E0.01977
G1 X226.688 Y93.757 E0.01329
G1 X226.111 Y93.762 E0.01971
G1 X226.384 Y94.035 E0.01320
G1 X225.806 Y94.037 E0.01977
G1 X225.534 Y93.766 E0.01311
G1 X224.957 Y93.771 E0.01971
G1 X225.227 Y94.040 E0.01302
G1 X224.648 Y94.043 E0.01977
G1 X224.381 Y93.775 E0.01293
G1 X223.804 Y93.779 E0.01971
G1 X224.070 Y94.045 E0.01284
G1 X223.491 Y94.048 E0.01977
G1 X223.227 Y93.784 E0.01275
G1 X222.650 Y93.788 E0.01971
G1 X222.912 Y94.050 E0.01266
G1 X222.334 Y94.053 E0.01977
G1 X222.074 Y93.792 E0.01257
G1 X221.497 Y93.797 E0.01971
G1 X221.755 Y94.055 E0.01248
G1 X221.177 Y94.058 E0.01977
G1 X220.920 Y93.801 E0.01239
G1 X220.343 Y93.806 E0.01971
G1 X220.598 Y94.060 E0.01230
G1 X220.019 Y94.063 E0.01977
G1 X219.767 Y93.810 E0.01221
G1 X219.190 Y93.814 E0.01971
G1 X219.441 Y94.065 E0.01212
G1 X218.862 Y94.068 E0.01977
G1 X218.613 Y93.819 E0.01203
G1 X218.036 Y93.823 E0.01971
G1 X218.283 Y94.070 E0.01194
G1 X217.705 Y94.073 E0.01977
G1 X217.460 Y93.827 E0.01185
G1 X216.883 Y93.832 E0.01971
G1 X217.126 Y94.075 E0.01176
G1 X216.548 Y94.078 E0.01977
G1 X216.306 Y93.836 E0.01167
G1 X215.729 Y93.841 E0.01971
G1 X215.969 Y94.080 E0.01158
G1 X215.390 Y94.083 E0.01977
G1 X215.153 Y93.845 E0.01149
G1 X214.576 Y93.849 E0.01971
G1 X214.812 Y94.085 E0.01140
G1 X214.233 Y94.088 E0.01977
G1 X213.999 Y93.854 E0.01130
G1 X213.422 Y93.858 E0.01971
G1 X213.654 Y94.090 E0.01121
G1 X213.076 Y94.093 E0.01977
G1 X212.846 Y93.862 E0.01112
G1 X212.269 Y93.867 E0.01971
G1 X212.497 Y94.095 E0.01103
G1 X211.919 Y94.098 E0.01977
G1 X211.692 Y93.871 E0.01094
G1 X211.115 Y93.876 E0.01971
G1 X211.340 Y94.100 E0.01085
G1 X210.761 Y94.103 E0.01977
G1 X210.539 Y93.880 E0.01076
G1 X209.962 Y93.884 E0.01971
G1 X210.183 Y94.105 E0.01067
G1 X209.604 Y94.108 E0.01977
G1 X209.385 Y93.889 E0.01058
G1 X208.808 Y93.893 E0.01971
G1 X209.025 Y94.110 E0.01049
G1 X208.447 Y94.113 E0.01977
G1 X208.232 Y93.898 E0.01040
G1 X207.655 Y93.902 E0.01971
G1 X207.868 Y94.115 E0.01031
G1 X207.290 Y94.118 E0.01977
G1 X207.078 Y93.906 E0.01022
G1 X206.501 Y93.911 E0.01971
G1 X206.711 Y94.120 E0.01013
G1 X206.132 Y94.123 E0.01977
G1 X205.925 Y93.915 E0.01004
G1 X205.348 Y93.919 E0.01971
G1 X205.554 Y94.125 E0.00995
G1 X204.975 Y94.128 E0.01977
G1 X204.771 Y93.924 E0.00986
G1 X204.194 Y93.928 E0.01971
G1 X204.396 Y94.130 E0.00977
G1 X203.818 Y94.133 E0.01977
G1 X203.618 Y93.933 E0.00968
G1 X203.041 Y93.937 E0.01971
G1 X203.239 Y94.135 E0.00959
G1 X202.661 Y94.138 E0.01977
G1 X202.464 Y93.941 E0.00950
G1 X201.887 Y93.946 E0.01971
G1 X202.082 Y94.140 E0.00941
G1 X201.503 Y94.143 E0.01977
G1 X201.311 Y93.950 E0.00932
G1 X200.734 Y93.954 E0.01971
G1 X200.925 Y94.145 E0.00923
G1 X200.346 Y94.148 E0.01977
G1 X200.157 Y93.959 E0.00914
G1 X199.580 Y93.963 E0.01971
G1 X199.767 Y94.150 E0.00905
G1 X199.189 Y94.153 E0.01977
G1 X199.003 Y93.968 E0.00896
G1 X198.427 Y93.972 E0.01971
G1 X198.610 Y94.155 E0.00886
G1 X198.032 Y94.158 E0.01977
G1 X197.850 Y93.976 E0.00877
G1 X197.273 Y93.981 E0.01971
G1 X197.453 Y94.160 E0.00868
G1 X196.874 Y94.163 E0.01977
G1 X196.696 Y93.985 E0.00859
G1 X196.120 Y93.990 E0.01971
G1 X196.296 Y94.165 E0.00850
G1 X195.717 Y94.168 E0.01977
G1 X195.543 Y93.994 E0.00841
G1 X194.966 Y93.998 E0.01971
G1 X195.138 Y94.170 E0.00832
G1 X194.560 Y94.173 E0.01977
G1 X194.389 Y94.003 E0.00823
G1 X193.813 Y94.007 E0.01971
G1 X193.981 Y94.176 E0.00814
G1 X193.403 Y94.178 E0.01977
G1 X193.236 Y94.011 E0.00805
G1 X192.659 Y94.016 E0.01971
G1 X192.824 Y94.181 E0.00796
G1 X192.245 Y94.183 E0.01977
G1 X192.082 Y94.020 E0.00787
G1 X191.506 Y94.025 E0.01971
G1 X191.667 Y94.186 E0.00778
G1 X191.088 Y94.188 E0.01977
G1 X190.929 Y94.029 E0.00769
G1 X190.352 Y94.033 E0.01971
G1 X190.509 Y94.191 E0.00760
G1 X189.931 Y94.193 E0.01977
G1 X189.775 Y94.038 E0.00751
G1 X189.199 Y94.042 E0.01971
G1 X189.352 Y94.196 E0.00742
G1 X188.774 Y94.198 E0.01977
G1 X188.622 Y94.046 E0.00733
G1 X188.046 Y94.052 E0.01968
G1 X188.377 Y94.383 E0.01601
M204 S1000
G1 F8640.000
G1 X188.046 Y94.052 E-0.10822
G1 X188.622 Y94.046 E-0.13300
G1 X188.774 Y94.198 E-0.04953
G1 X189.352 Y94.196 E-0.13361
G1 X189.199 Y94.042 E-0.05014
G1 X189.775 Y94.038 E-0.13318
G1 X189.931 Y94.193 E-0.05075
G1 X190.371 Y94.191 E-0.10159
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X187.864 Y99.729
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.200 Y100.064 E0.01618
G1 X188.315 Y100.065 E0.00393
G1 X188.785 Y100.069 E0.01606
G1 X188.632 Y99.915 E0.00741
G1 X189.215 Y99.918 E0.01990
G1 X189.370 Y100.074 E0.00751
G1 X189.955 Y100.078 E0.01997
G1 X189.798 Y99.921 E0.00761
G1 X190.381 Y99.923 E0.01990
G1 X190.540 Y100.083 E0.00770
G1 X191.126 Y100.087 E0.01997
G1 X190.964 Y99.926 E0.00780
G1 X191.547 Y99.928 E0.01990
G1 X191.711 Y100.092 E0.00790
G1 X192.296 Y100.096 E0.01997
G1 X192.130 Y99.931 E0.00799
G1 X192.713 Y99.933 E0.01990
G1 X192.881 Y100.101 E0.00809
G1 X193.466 Y100.105 E0.01997
G1 X193.296 Y99.936 E0.00819
G1 X193.880 Y99.938 E0.01990
G1 X194.051 Y100.110 E0.00828
G1 X194.636 Y100.114 E0.01997
G1 X194.463 Y99.941 E0.00838
G1 X195.046 Y99.943 E0.01990
G1 X195.221 Y100.119 E0.00848
G1 X195.806 Y100.123 E0.01997
G1 X195.629 Y99.946 E0.00857
G1 X196.212 Y99.948 E0.01990
G1 X196.392 Y100.128 E0.00867
G1 X196.977 Y100.132 E0.01997
G1 X196.795 Y99.951 E0.00877
G1 X197.378 Y99.953 E0.01990
G1 X197.562 Y100.137 E0.00886
G1 X198.147 Y100.142 E0.01997
G1 X197.961 Y99.956 E0.00896
G1 X198.544 Y99.958 E0.01990
G1 X198.732 Y100.146 E0.00906
G1 X199.317 Y100.151 E0.01997
G1 X199.127 Y99.961 E0.00915
G1 X199.711 Y99.963 E0.01990
G1 X199.902 Y100.155 E0.00925
G1 X200.487 Y100.160 E0.01997
G1 X200.294 Y99.966 E0.00935
G1 X200.877 Y99.969 E0.01990
G1 X201.072 Y100.164 E0.00944
G1 X201.657 Y100.169 E0.01997
G1 X201.460 Y99.971 E0.00954
G1 X202.043 Y99.974 E0.01990
G1 X202.243 Y100.173 E0.00964
G1 X202.828 Y100.178 E0.01997
G1 X202.626 Y99.976 E0.00973
G1 X203.209 Y99.979 E0.01990
G1 X203.413 Y100.182 E0.00983
G1 X203.998 Y100.187 E0.01997
G1 X203.792 Y99.981 E0.00993
G1 X204.375 Y99.984 E0.01990
G1 X204.583 Y100.191 E0.01002
G1 X205.168 Y100.196 E0.01997
G1 X204.958 Y99.986 E0.01012
G1 X205.542 Y99.989 E0.01990
G1 X205.753 Y100.200 E0.01022
G1 X206.338 Y100.205 E0.01997
G1 X206.125 Y99.991 E0.01031
G1 X206.708 Y99.994 E0.01990
G1 X206.923 Y100.209 E0.01041
G1 X207.509 Y100.214 E0.01997
G1 X207.291 Y99.996 E0.01051
G1 X207.874 Y99.999 E0.01990
G1 X208.094 Y100.219 E0.01060
G1 X208.679 Y100.223 E0.01997
G1 X208.457 Y100.001 E0.01070
G1 X209.040 Y100.004 E0.01990
G1 X209.264 Y100.228 E0.01080
G1 X209.849 Y100.232 E0.01997
G1 X209.623 Y100.006 E0.01089
G1 X210.206 Y100.009 E0.01990
G1 X210.434 Y100.237 E0.01099
G1 X211.019 Y100.241 E0.01997
G1 X210.790 Y100.012 E0.01109
G1 X211.373 Y100.014 E0.01990
G1 X211.604 Y100.246 E0.01118
G1 X212.189 Y100.250 E0.01997
G1 X211.956 Y100.017 E0.01128
G1 X212.539 Y100.019 E0.01990
G1 X212.775 Y100.255 E0.01138
G1 X213.360 Y100.259 E0.01997
G1 X213.122 Y100.022 E0.01147
G1 X213.705 Y100.024 E0.01990
G1 X213.945 Y100.264 E0.01157
G1 X214.530 Y100.268 E0.01997
G1 X214.288 Y100.027 E0.01167
G1 X214.871 Y100.029 E0.01990
G1 X215.115 Y100.273 E0.01176
G1 X215.700 Y100.277 E0.01997
G1 X215.454 Y100.032 E0.01186
G1 X216.037 Y100.034 E0.01990
G1 X216.285 Y100.282 E0.01196
G1 X216.870 Y100.286 E0.01997
G1 X216.621 Y100.037 E0.01205
G1 X217.204 Y100.039 E0.01990
G1 X217.455 Y100.291 E0.01215
G1 X218.040 Y100.296 E0.01997
G1 X217.787 Y100.042 E0.01225
G1 X218.370 Y100.044 E0.01990
G1 X218.626 Y100.300 E0.01234
G1 X219.211 Y100.305 E0.01997
G1 X218.953 Y100.047 E0.01244
G1 X219.536 Y100.049 E0.01990
G1 X219.796 Y100.309 E0.01254
G1 X220.381 Y100.314 E0.01997
G1 X220.119 Y100.052 E0.01263
G1 X220.702 Y100.055 E0.01990
G1 X220.966 Y100.318 E0.01273
G1 X221.551 Y100.323 E0.01997
G1 X221.285 Y100.057 E0.01283
G1 X221.869 Y100.060 E0.01990
G1 X222.136 Y100.327 E0.01292
G1 X222.721 Y100.332 E0.01997
G1 X222.452 Y100.062 E0.01302
G1 X223.035 Y100.065 E0.01990
G1 X223.306 Y100.336 E0.01312
G1 X223.892 Y100.341 E0.01997
G1 X223.618 Y100.067 E0.01321
G1 X224.201 Y100.070 E0.01990
G1 X224.477 Y100.345 E0.01331
G1 X225.062 Y100.350 E0.01997
G1 X224.784 Y100.072 E0.01341
G1 X225.367 Y100.075 E0.01990
G1 X225.647 Y100.354 E0.01350
G1 X226.232 Y100.359 E0.01997
G1 X225.950 Y100.077 E0.01360
G1 X226.533 Y100.080 E0.01990
G1 X226.817 Y100.364 E0.01370
G1 X227.402 Y100.368 E0.01997
G1 X227.116 Y100.082 E0.01379
G1 X227.700 Y100.085 E0.01990
G1 X227.987 Y100.373 E0.01389
G1 X228.572 Y100.377 E0.01997
G1 X228.283 Y100.087 E0.01399
G1 X228.866 Y100.090 E0.01990
G1 X229.157 Y100.382 E0.01408
G1 X229.743 Y100.386 E0.01997
G1 X229.449 Y100.092 E0.01418
G1 X230.032 Y100.095 E0.01990
G1 X230.328 Y100.391 E0.01427
G1 X230.913 Y100.395 E0.01997
G1 X230.615 Y100.098 E0.01437
G1 X231.198 Y100.100 E0.01990
G1 X231.498 Y100.400 E0.01447
G1 X232.083 Y100.404 E0.01997
G1 X231.781 Y100.103 E0.01456
G1 X232.364 Y100.105 E0.01990
G1 X232.668 Y100.409 E0.01466
G1 X233.253 Y100.413 E0.01997
G1 X232.948 Y100.108 E0.01476
G1 X233.531 Y100.110 E0.01990
G1 X234.023 Y100.602 E0.02377
M204 S1000
G1 F8640.000
G1 X233.531 Y100.110 E-0.16077
G1 X232.948 Y100.108 E-0.13464
G1 X233.253 Y100.413 E-0.09983
G1 X232.668 Y100.409 E-0.13511
G1 X232.364 Y100.105 E-0.09917
G1 X231.799 Y100.103 E-0.13048
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.372 Y113.158
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.372 Y119.767 E0.22371
G1 X85.001 Y118.891 E5.05610
M73 P40 R153
G1 X81.422 Y118.852 E0.12116
G1 X59.005 Y118.368 E0.75897
G1 X39.838 Y118.161 E0.64880
G1 X39.758 Y118.108 E0.00326
G1 X39.483 Y118.016 E0.00982
G1 X38.994 Y117.962 E0.01664
G1 X38.505 Y118.015 E0.01664
G1 X38.230 Y118.107 E0.00983
G1 X38.176 Y118.142 E0.00219
G1 X33.835 Y118.093 E0.14694
G1 X33.758 Y118.042 E0.00315
G1 X33.483 Y117.949 E0.00982
G1 X32.994 Y117.896 E0.01664
G1 X32.505 Y117.948 E0.01664
G1 X32.230 Y118.040 E0.00982
G1 X32.179 Y118.074 E0.00207
G1 X27.833 Y118.024 E0.14712
G1 X27.759 Y117.975 E0.00298
G1 X27.484 Y117.882 E0.00985
G1 X26.994 Y117.828 E0.01668
G1 X26.504 Y117.880 E0.01667
G1 X26.228 Y117.973 E0.00986
G1 X26.179 Y118.005 E0.00197
G1 X21.836 Y117.956 E0.14702
G1 X21.759 Y117.904 E0.00313
G1 X21.483 Y117.811 E0.00987
G1 X20.993 Y117.757 E0.01667
G1 X20.504 Y117.810 E0.01665
G1 X20.229 Y117.902 E0.00984
G1 X20.176 Y117.937 E0.00214
G1 X15.624 Y117.885 E0.15407
G1 X15.624 Y115.040 E0.09629
G1 X20.176 Y114.988 E0.15407
G1 X20.229 Y115.023 E0.00214
G1 X20.504 Y115.115 E0.00984
G1 X20.993 Y115.168 E0.01665
G1 X21.483 Y115.113 E0.01667
G1 X21.759 Y115.020 E0.00987
G1 X21.836 Y114.969 E0.00313
G1 X26.179 Y114.919 E0.14702
G1 X26.228 Y114.951 E0.00197
G1 X26.504 Y115.044 E0.00986
G1 X26.994 Y115.097 E0.01667
G1 X27.484 Y115.043 E0.01668
G1 X27.759 Y114.949 E0.00985
G1 X27.833 Y114.900 E0.00298
G1 X32.179 Y114.851 E0.14712
G1 X32.230 Y114.884 E0.00207
G1 X32.505 Y114.976 E0.00982
G1 X32.994 Y115.029 E0.01664
G1 X33.483 Y114.975 E0.01664
G1 X33.758 Y114.883 E0.00982
G1 X33.835 Y114.832 E0.00315
G1 X38.176 Y114.782 E0.14694
G1 X38.230 Y114.818 E0.00219
G1 X38.505 Y114.910 E0.00983
G1 X38.994 Y114.962 E0.01664
G1 X39.483 Y114.909 E0.01664
G1 X39.758 Y114.816 E0.00982
G1 X39.838 Y114.763 E0.00327
G1 X59.005 Y114.557 E0.64880
G1 X81.422 Y114.073 E0.75896
G1 X85.001 Y114.034 E0.12117
G1 X234.312 Y113.158 E5.05406
M204 S1000
G1 X234.779 Y112.748 F10800.000
M204 S800
G1 F1500.000
G1 X234.779 Y120.176 E0.25143
G1 X84.998 Y119.298 E5.06999
M73 Q40 S154
G1 X81.415 Y119.259 E0.12127
G1 X58.998 Y118.775 E0.75897
G1 X39.715 Y118.567 E0.65277
G1 X39.578 Y118.477 E0.00552
G1 X39.395 Y118.416 E0.00655
G1 X38.994 Y118.372 E0.01366
G1 X38.593 Y118.415 E0.01366
G1 X38.409 Y118.476 E0.00655
G1 X38.295 Y118.551 E0.00460
G1 X33.711 Y118.498 E0.15518
G1 X33.578 Y118.411 E0.00540
G1 X33.395 Y118.349 E0.00655
G1 X32.993 Y118.305 E0.01366
G1 X32.592 Y118.348 E0.01366
G1 X32.409 Y118.410 E0.00655
G1 X32.298 Y118.482 E0.00448
G1 X27.708 Y118.430 E0.15539
G1 X27.578 Y118.344 E0.00526
G1 X27.395 Y118.282 E0.00656
G1 X26.993 Y118.237 E0.01367
G1 X26.592 Y118.280 E0.01367
G1 X26.408 Y118.342 E0.00656
G1 X26.300 Y118.414 E0.00440
G1 X21.711 Y118.361 E0.15532
G1 X21.578 Y118.273 E0.00540
G1 X21.394 Y118.211 E0.00658
G1 X20.993 Y118.166 E0.01367
G1 X20.592 Y118.210 E0.01365
G1 X20.408 Y118.271 E0.00656
G1 X20.296 Y118.345 E0.00456
G1 X15.217 Y118.287 E0.17190
G1 X15.217 Y114.637 E0.12354
G1 X20.296 Y114.579 E0.17190
G1 X20.408 Y114.653 E0.00456
G1 X20.592 Y114.715 E0.00656
G1 X20.993 Y114.758 E0.01365
G1 X21.394 Y114.714 E0.01367
G1 X21.578 Y114.652 E0.00658
G1 X21.711 Y114.563 E0.00540
G1 X26.300 Y114.511 E0.15532
G1 X26.408 Y114.582 E0.00440
G1 X26.592 Y114.644 E0.00656
G1 X26.993 Y114.687 E0.01367
G1 X27.395 Y114.643 E0.01367
G1 X27.578 Y114.581 E0.00656
G1 X27.708 Y114.495 E0.00526
G1 X32.298 Y114.442 E0.15539
G1 X32.409 Y114.515 E0.00448
G1 X32.592 Y114.576 E0.00655
G1 X32.993 Y114.619 E0.01366
G1 X33.395 Y114.575 E0.01366
G1 X33.578 Y114.514 E0.00655
G1 X33.711 Y114.426 E0.00540
G1 X38.295 Y114.374 E0.15518
G1 X38.409 Y114.448 E0.00460
G1 X38.593 Y114.510 E0.00655
G1 X38.994 Y114.553 E0.01366
G1 X39.395 Y114.509 E0.01366
G1 X39.578 Y114.447 E0.00655
G1 X39.715 Y114.358 E0.00552
G1 X58.998 Y114.150 E0.65277
G1 X81.415 Y113.666 E0.75896
G1 X84.998 Y113.627 E0.12128
G1 X234.719 Y112.749 E5.06796
M204 S1000
G1 X234.579 Y113.095 F10800.000
G1 F8640.000
G1 X234.745 Y116.040 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X15.747 Y116.940
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.395 Y117.588 E0.03105
G1 X16.978 Y117.595 E0.01974
G1 X15.930 Y116.546 E0.05019
G1 X15.930 Y115.970 E0.01951
G1 X17.561 Y117.601 E0.07810
G1 X18.144 Y117.608 E0.01974
G1 X15.930 Y115.394 E0.10601
G1 X15.930 Y115.342 E0.00175
G1 X16.448 Y115.336 E0.01756
G1 X18.727 Y117.615 E0.10910
G1 X19.310 Y117.621 E0.01974
G1 X17.018 Y115.329 E0.10973
G1 X17.588 Y115.323 E0.01929
G1 X19.894 Y117.628 E0.11036
G1 X20.086 Y117.630 E0.00651
G1 X20.373 Y117.531 E0.01028
G1 X18.158 Y115.316 E0.10604
G1 X18.728 Y115.310 E0.01929
G1 X20.880 Y117.462 E0.10302
G1 X20.994 Y117.450 E0.00388
G1 X21.500 Y117.506 E0.01725
G1 X19.298 Y115.303 E0.10544
G1 X19.868 Y115.297 E0.01929
G1 X22.226 Y117.655 E0.11288
G1 X22.809 Y117.661 E0.01974
G1 X20.577 Y115.430 E0.10682
G1 X20.994 Y115.475 E0.01418
G1 X21.178 Y115.455 E0.00628
G1 X23.392 Y117.668 E0.10596
G1 X23.975 Y117.675 E0.01974
G1 X21.672 Y115.372 E0.11024
G1 X21.930 Y115.273 E0.00935
G1 X22.147 Y115.271 E0.00735
G1 X24.558 Y117.681 E0.11540
G1 X25.141 Y117.688 E0.01974
G1 X22.717 Y115.264 E0.11603
G1 X23.287 Y115.258 E0.01929
G1 X25.724 Y117.695 E0.11666
G1 X26.089 Y117.699 E0.01236
G1 X26.250 Y117.644 E0.00574
G1 X23.857 Y115.251 E0.11454
G1 X24.427 Y115.245 E0.01929
G1 X26.731 Y117.549 E0.11030
G1 X26.994 Y117.520 E0.00897
G1 X27.315 Y117.556 E0.01090
G1 X24.997 Y115.238 E0.11096
G1 X25.567 Y115.232 E0.01929
G1 X28.056 Y117.721 E0.11918
G1 X28.639 Y117.728 E0.01974
G1 X26.163 Y115.252 E0.11854
G1 X26.438 Y115.344 E0.00983
G1 X26.880 Y115.392 E0.01502
G1 X29.223 Y117.735 E0.11216
G1 X29.806 Y117.741 E0.01974
G1 X27.421 Y115.357 E0.11415
G1 X27.550 Y115.342 E0.00441
G1 X27.873 Y115.233 E0.01155
G1 X30.389 Y117.748 E0.12040
G1 X30.972 Y117.755 E0.01974
G1 X28.416 Y115.199 E0.12233
G1 X28.986 Y115.193 E0.01929
G1 X31.555 Y117.761 E0.12296
G1 X32.089 Y117.767 E0.01809
G1 X32.124 Y117.754 E0.00126
G1 X29.556 Y115.186 E0.12292
G1 X30.126 Y115.180 E0.01929
G1 X32.580 Y117.633 E0.11746
G1 X32.994 Y117.589 E0.01412
G1 X33.126 Y117.603 E0.00448
G1 X30.696 Y115.173 E0.11632
G1 X31.266 Y115.167 E0.01929
G1 X33.849 Y117.750 E0.12369
G1 X33.928 Y117.788 E0.00296
G1 X34.470 Y117.795 E0.01834
G1 X31.835 Y115.160 E0.12612
G1 X32.089 Y115.157 E0.00859
G1 X32.440 Y115.276 E0.01253
G1 X32.539 Y115.287 E0.00337
G1 X35.053 Y117.801 E0.12036
G1 X35.636 Y117.808 E0.01974
G1 X33.147 Y115.319 E0.11914
G1 X33.548 Y115.275 E0.01366
G1 X33.647 Y115.242 E0.00351
G1 X36.219 Y117.815 E0.12314
G1 X36.802 Y117.821 E0.01974
G1 X34.115 Y115.134 E0.12864
G1 X34.685 Y115.127 E0.01929
G1 X37.385 Y117.828 E0.12927
G1 X37.968 Y117.835 E0.01974
G1 X35.255 Y115.121 E0.12990
G1 X35.825 Y115.114 E0.01929
G1 X38.429 Y117.719 E0.12466
G1 X38.947 Y117.660 E0.01765
G1 X36.395 Y115.108 E0.12218
G1 X36.964 Y115.101 E0.01929
G1 X39.594 Y117.731 E0.12588
G1 X39.931 Y117.857 E0.01218
G1 X40.300 Y117.861 E0.01249
G1 X37.534 Y115.095 E0.13240
G1 X38.086 Y115.089 E0.01868
G1 X38.118 Y115.102 E0.00117
G1 X40.883 Y117.867 E0.13235
G1 X41.466 Y117.873 E0.01972
G1 X38.846 Y115.253 E0.12541
G1 X38.994 Y115.269 E0.00507
G1 X39.394 Y115.226 E0.01361
G1 X42.048 Y117.880 E0.12705
G1 X42.631 Y117.886 E0.01972
G1 X39.852 Y115.107 E0.13303
G1 X39.931 Y115.068 E0.00300
G1 X40.384 Y115.063 E0.01533
G1 X43.214 Y117.892 E0.13544
G1 X43.796 Y117.898 E0.01972
G1 X40.955 Y115.057 E0.13603
G1 X41.525 Y115.051 E0.01930
G1 X44.379 Y117.905 E0.13663
G1 X44.962 Y117.911 E0.01972
G1 X42.095 Y115.044 E0.13722
G1 X42.665 Y115.038 E0.01930
G1 X45.544 Y117.917 E0.13782
G1 X46.127 Y117.924 E0.01972
G1 X43.236 Y115.032 E0.13841
G1 X43.806 Y115.026 E0.01930
G1 X46.710 Y117.930 E0.13901
G1 X47.292 Y117.936 E0.01972
G1 X44.376 Y115.020 E0.13960
G1 X44.946 Y115.014 E0.01930
G1 X47.875 Y117.942 E0.14020
G1 X48.458 Y117.949 E0.01972
G1 X45.517 Y115.008 E0.14079
G1 X46.087 Y115.001 E0.01930
G1 X49.040 Y117.955 E0.14139
G1 X49.623 Y117.961 E0.01972
G1 X46.657 Y114.995 E0.14198
G1 X47.227 Y114.989 E0.01930
G1 X50.206 Y117.968 E0.14258
G1 X50.789 Y117.974 E0.01972
G1 X47.798 Y114.983 E0.14317
G1 X48.368 Y114.977 E0.01930
G1 X51.371 Y117.980 E0.14377
G1 X51.954 Y117.986 E0.01972
G1 X48.938 Y114.971 E0.14436
G1 X49.508 Y114.964 E0.01930
G1 X52.537 Y117.993 E0.14496
G1 X53.119 Y117.999 E0.01972
G1 X50.079 Y114.958 E0.14556
G1 X50.649 Y114.952 E0.01930
G1 X53.702 Y118.005 E0.14615
G1 X54.285 Y118.012 E0.01972
G1 X51.219 Y114.946 E0.14675
G1 X51.789 Y114.940 E0.01930
G1 X54.867 Y118.018 E0.14734
G1 X55.450 Y118.024 E0.01972
G1 X52.360 Y114.934 E0.14794
G1 X52.930 Y114.928 E0.01930
G1 X56.033 Y118.030 E0.14853
G1 X56.615 Y118.037 E0.01972
G1 X53.500 Y114.921 E0.14913
G1 X54.070 Y114.915 E0.01930
G1 X57.198 Y118.043 E0.14972
G1 X57.781 Y118.049 E0.01972
G1 X54.641 Y114.909 E0.15032
G1 X55.211 Y114.903 E0.01930
G1 X58.363 Y118.056 E0.15091
G1 X58.946 Y118.062 E0.01972
G1 X55.781 Y114.897 E0.15151
G1 X56.351 Y114.891 E0.01930
G1 X59.535 Y118.074 E0.15238
G1 X60.124 Y118.087 E0.01995
G1 X56.922 Y114.885 E0.15328
G1 X57.492 Y114.878 E0.01930
G1 X60.713 Y118.099 E0.15418
G1 X61.302 Y118.112 E0.01995
G1 X58.062 Y114.872 E0.15509
G1 X58.632 Y114.866 E0.01930
G1 X61.891 Y118.125 E0.15599
G1 X62.480 Y118.137 E0.01995
G1 X59.201 Y114.858 E0.15699
G1 X59.765 Y114.846 E0.01910
G1 X63.069 Y118.150 E0.15818
G1 X63.658 Y118.163 E0.01995
G1 X60.329 Y114.834 E0.15937
G1 X60.893 Y114.821 E0.01910
G1 X64.247 Y118.176 E0.16056
G1 X64.837 Y118.188 E0.01995
G1 X61.457 Y114.809 E0.16175
G1 X62.022 Y114.797 E0.01910
G1 X65.426 Y118.201 E0.16295
G1 X66.015 Y118.214 E0.01995
G1 X62.586 Y114.785 E0.16414
G1 X63.150 Y114.773 E0.01910
G1 X66.604 Y118.226 E0.16533
G1 X67.193 Y118.239 E0.01995
G1 X63.714 Y114.761 E0.16652
G1 X64.279 Y114.748 E0.01910
G1 X67.782 Y118.252 E0.16771
G1 X68.371 Y118.265 E0.01995
G1 X64.843 Y114.736 E0.16890
G1 X65.407 Y114.724 E0.01910
G1 X68.960 Y118.277 E0.17009
G1 X69.549 Y118.290 E0.01995
G1 X65.971 Y114.712 E0.17128
G1 X66.536 Y114.700 E0.01910
G1 X70.139 Y118.303 E0.17248
G1 X70.728 Y118.315 E0.01995
G1 X67.100 Y114.687 E0.17367
G1 X67.664 Y114.675 E0.01910
G1 X71.317 Y118.328 E0.17486
G1 X71.906 Y118.341 E0.01995
G1 X68.228 Y114.663 E0.17605
G1 X68.792 Y114.651 E0.01910
G1 X72.495 Y118.354 E0.17724
G1 X73.084 Y118.366 E0.01995
G1 X69.357 Y114.639 E0.17843
G1 X69.921 Y114.627 E0.01910
G1 X73.673 Y118.379 E0.17962
G1 X74.262 Y118.392 E0.01995
G1 X70.485 Y114.614 E0.18082
G1 X71.049 Y114.602 E0.01910
G1 X74.851 Y118.404 E0.18201
G1 X75.441 Y118.417 E0.01995
G1 X71.614 Y114.590 E0.18320
G1 X72.178 Y114.578 E0.01910
G1 X76.030 Y118.430 E0.18439
G1 X76.619 Y118.443 E0.01995
G1 X72.742 Y114.566 E0.18558
G1 X73.306 Y114.554 E0.01910
G1 X77.208 Y118.455 E0.18677
G1 X77.797 Y118.468 E0.01995
G1 X73.870 Y114.541 E0.18796
G1 X74.435 Y114.529 E0.01910
G1 X78.386 Y118.481 E0.18916
G1 X78.975 Y118.493 E0.01995
G1 X74.999 Y114.517 E0.19035
G1 X75.563 Y114.505 E0.01910
G1 X79.564 Y118.506 E0.19154
G1 X80.153 Y118.519 E0.01995
G1 X76.127 Y114.493 E0.19273
G1 X76.692 Y114.480 E0.01910
G1 X80.743 Y118.531 E0.19392
G1 X81.332 Y118.544 E0.01995
G1 X77.256 Y114.468 E0.19511
G1 X77.820 Y114.456 E0.01910
G1 X81.915 Y118.552 E0.19605
G1 X82.498 Y118.558 E0.01973
G1 X78.384 Y114.444 E0.19694
G1 X78.948 Y114.432 E0.01910
G1 X83.081 Y118.564 E0.19782
G1 X83.664 Y118.571 E0.01973
G1 X79.513 Y114.420 E0.19871
G1 X80.077 Y114.407 E0.01910
G1 X84.247 Y118.577 E0.19960
G1 X84.829 Y118.583 E0.01973
G1 X80.641 Y114.395 E0.20048
G1 X81.205 Y114.383 E0.01910
G1 X85.410 Y118.588 E0.20127
G1 X85.990 Y118.591 E0.01963
G1 X81.773 Y114.375 E0.20184
G1 X82.343 Y114.368 E0.01930
G1 X86.570 Y118.594 E0.20230
G1 X87.149 Y118.598 E0.01963
G1 X82.914 Y114.362 E0.20276
G1 X83.484 Y114.356 E0.01930
G1 X87.729 Y118.601 E0.20322
G1 X88.309 Y118.605 E0.01963
G1 X84.054 Y114.350 E0.20368
G1 X84.624 Y114.343 E0.01930
G1 X88.889 Y118.608 E0.20415
G1 X89.469 Y118.611 E0.01963
G1 X85.195 Y114.338 E0.20456
G1 X85.768 Y114.335 E0.01940
G1 X90.048 Y118.615 E0.20488
G1 X90.628 Y118.618 E0.01963
G1 X86.341 Y114.331 E0.20521
G1 X86.914 Y114.328 E0.01940
G1 X91.208 Y118.622 E0.20553
G1 X91.788 Y118.625 E0.01963
G1 X87.487 Y114.325 E0.20585
G1 X88.060 Y114.321 E0.01940
G1 X92.368 Y118.628 E0.20618
G1 X92.947 Y118.632 E0.01963
G1 X88.634 Y114.318 E0.20650
G1 X89.207 Y114.315 E0.01940
G1 X93.527 Y118.635 E0.20683
G1 X94.107 Y118.639 E0.01963
G1 X89.780 Y114.311 E0.20715
G1 X90.353 Y114.308 E0.01940
G1 X94.687 Y118.642 E0.20747
G1 X95.267 Y118.645 E0.01963
G1 X90.926 Y114.305 E0.20780
G1 X91.499 Y114.301 E0.01940
G1 X95.846 Y118.649 E0.20812
G1 X96.426 Y118.652 E0.01963
G1 X92.072 Y114.298 E0.20844
G1 X92.645 Y114.294 E0.01940
G1 X97.006 Y118.656 E0.20877
G1 X97.586 Y118.659 E0.01963
G1 X93.218 Y114.291 E0.20909
G1 X93.791 Y114.288 E0.01940
G1 X98.166 Y118.662 E0.20942
G1 X98.745 Y118.666 E0.01963
G1 X94.364 Y114.284 E0.20974
G1 X94.937 Y114.281 E0.01940
G1 X99.325 Y118.669 E0.21006
G1 X99.905 Y118.673 E0.01963
G1 X95.510 Y114.278 E0.21039
G1 X96.083 Y114.274 E0.01940
G1 X100.485 Y118.676 E0.21071
G1 X101.065 Y118.679 E0.01963
G1 X96.656 Y114.271 E0.21103
G1 X97.229 Y114.268 E0.01940
G1 X101.644 Y118.683 E0.21136
G1 X102.224 Y118.686 E0.01963
G1 X97.802 Y114.264 E0.21168
G1 X98.375 Y114.261 E0.01940
G1 X102.804 Y118.690 E0.21201
G1 X103.384 Y118.693 E0.01963
G1 X98.948 Y114.257 E0.21233
G1 X99.521 Y114.254 E0.01940
G1 X103.964 Y118.696 E0.21265
G1 X104.543 Y118.700 E0.01963
G1 X100.094 Y114.251 E0.21298
G1 X100.667 Y114.247 E0.01940
G1 X105.123 Y118.703 E0.21330
G1 X105.703 Y118.707 E0.01963
G1 X101.240 Y114.244 E0.21362
G1 X101.813 Y114.241 E0.01940
G1 X106.283 Y118.710 E0.21395
G1 X106.863 Y118.713 E0.01963
G1 X102.386 Y114.237 E0.21427
G1 X102.960 Y114.234 E0.01940
G1 X107.442 Y118.717 E0.21460
G1 X108.022 Y118.720 E0.01963
G1 X103.533 Y114.231 E0.21492
G1 X104.106 Y114.227 E0.01940
G1 X108.602 Y118.724 E0.21524
G1 X109.182 Y118.727 E0.01963
G1 X104.679 Y114.224 E0.21557
G1 X105.252 Y114.221 E0.01940
G1 X109.762 Y118.731 E0.21589
G1 X110.341 Y118.734 E0.01963
G1 X105.825 Y114.217 E0.21621
G1 X106.398 Y114.214 E0.01940
G1 X110.921 Y118.737 E0.21654
G1 X111.501 Y118.741 E0.01963
G1 X106.971 Y114.210 E0.21686
G1 X107.544 Y114.207 E0.01940
G1 X112.081 Y118.744 E0.21719
G1 X112.661 Y118.748 E0.01963
G1 X108.117 Y114.204 E0.21751
G1 X108.690 Y114.200 E0.01940
G1 X113.240 Y118.751 E0.21783
G1 X113.820 Y118.754 E0.01963
G1 X109.263 Y114.197 E0.21816
G1 X109.836 Y114.194 E0.01940
G1 X114.400 Y118.758 E0.21848
G1 X114.980 Y118.761 E0.01963
G1 X110.409 Y114.190 E0.21880
G1 X110.982 Y114.187 E0.01940
G1 X115.560 Y118.765 E0.21913
G1 X116.139 Y118.768 E0.01963
G1 X111.555 Y114.184 E0.21945
G1 X112.128 Y114.180 E0.01940
G1 X116.719 Y118.771 E0.21978
G1 X117.299 Y118.775 E0.01963
G1 X112.701 Y114.177 E0.22010
G1 X113.274 Y114.173 E0.01940
G1 X117.879 Y118.778 E0.22042
G1 X118.459 Y118.782 E0.01963
G1 X113.847 Y114.170 E0.22075
G1 X114.420 Y114.167 E0.01940
G1 X119.038 Y118.785 E0.22107
G1 X119.618 Y118.788 E0.01963
G1 X114.993 Y114.163 E0.22139
G1 X115.566 Y114.160 E0.01940
G1 X120.198 Y118.792 E0.22172
G1 X120.778 Y118.795 E0.01963
G1 X116.139 Y114.157 E0.22204
G1 X116.712 Y114.153 E0.01940
G1 X121.358 Y118.799 E0.22237
G1 X121.937 Y118.802 E0.01963
G1 X117.285 Y114.150 E0.22269
G1 X117.859 Y114.147 E0.01940
G1 X122.517 Y118.805 E0.22301
G1 X123.097 Y118.809 E0.01963
G1 X118.432 Y114.143 E0.22334
G1 X119.005 Y114.140 E0.01940
G1 X123.677 Y118.812 E0.22366
G1 X124.257 Y118.816 E0.01963
G1 X119.578 Y114.136 E0.22398
G1 X120.151 Y114.133 E0.01940
G1 X124.837 Y118.819 E0.22431
G1 X125.416 Y118.822 E0.01963
G1 X120.724 Y114.130 E0.22463
G1 X121.297 Y114.126 E0.01940
G1 X125.996 Y118.826 E0.22496
G1 X126.576 Y118.829 E0.01963
G1 X121.870 Y114.123 E0.22528
G1 X122.443 Y114.120 E0.01940
G1 X127.156 Y118.833 E0.22560
G1 X127.736 Y118.836 E0.01963
G1 X123.016 Y114.116 E0.22593
G1 X123.589 Y114.113 E0.01940
G1 X128.315 Y118.839 E0.22625
G1 X128.895 Y118.843 E0.01963
G1 X124.162 Y114.110 E0.22657
G1 X124.735 Y114.106 E0.01940
G1 X129.475 Y118.846 E0.22690
G1 X130.055 Y118.850 E0.01963
G1 X125.308 Y114.103 E0.22722
G1 X125.881 Y114.100 E0.01940
G1 X130.635 Y118.853 E0.22755
G1 X131.214 Y118.856 E0.01963
G1 X126.454 Y114.096 E0.22787
G1 X127.027 Y114.093 E0.01940
G1 X131.794 Y118.860 E0.22819
G1 X132.374 Y118.863 E0.01963
G1 X127.600 Y114.089 E0.22852
G1 X128.173 Y114.086 E0.01940
G1 X132.954 Y118.867 E0.22884
G1 X133.534 Y118.870 E0.01963
G1 X128.746 Y114.083 E0.22916
G1 X129.319 Y114.079 E0.01940
G1 X134.113 Y118.873 E0.22949
G1 X134.693 Y118.877 E0.01963
G1 X129.892 Y114.076 E0.22981
G1 X130.465 Y114.073 E0.01940
G1 X135.273 Y118.880 E0.23014
G1 X135.853 Y118.884 E0.01963
G1 X131.038 Y114.069 E0.23046
G1 X131.611 Y114.066 E0.01940
G1 X136.433 Y118.887 E0.23078
G1 X137.012 Y118.890 E0.01963
G1 X132.185 Y114.063 E0.23111
G1 X132.758 Y114.059 E0.01940
G1 X137.592 Y118.894 E0.23143
G1 X138.172 Y118.897 E0.01963
G1 X133.331 Y114.056 E0.23175
G1 X133.904 Y114.052 E0.01940
G1 X138.752 Y118.901 E0.23208
G1 X139.332 Y118.904 E0.01963
G1 X134.477 Y114.049 E0.23240
G1 X135.050 Y114.046 E0.01940
G1 X139.911 Y118.907 E0.23273
G1 X140.491 Y118.911 E0.01963
G1 X135.623 Y114.042 E0.23305
G1 X136.196 Y114.039 E0.01940
G1 X141.071 Y118.914 E0.23337
G1 X141.651 Y118.918 E0.01963
G1 X136.769 Y114.036 E0.23370
G1 X137.342 Y114.032 E0.01940
G1 X142.231 Y118.921 E0.23402
G1 X142.810 Y118.924 E0.01963
G1 X137.915 Y114.029 E0.23434
G1 X138.488 Y114.026 E0.01940
G1 X143.390 Y118.928 E0.23467
G1 X143.970 Y118.931 E0.01963
G1 X139.061 Y114.022 E0.23499
G1 X139.634 Y114.019 E0.01940
G1 X144.550 Y118.935 E0.23532
G1 X145.130 Y118.938 E0.01963
G1 X140.207 Y114.015 E0.23564
G1 X140.780 Y114.012 E0.01940
G1 X145.709 Y118.941 E0.23596
G1 X146.289 Y118.945 E0.01963
G1 X141.353 Y114.009 E0.23629
G1 X141.926 Y114.005 E0.01940
G1 X146.869 Y118.948 E0.23661
G1 X147.449 Y118.952 E0.01963
M73 P41 R152
G1 X142.499 Y114.002 E0.23693
G1 X143.072 Y113.999 E0.01940
G1 X148.029 Y118.955 E0.23726
G1 X148.608 Y118.958 E0.01963
G1 X143.645 Y113.995 E0.23758
G1 X144.218 Y113.992 E0.01940
G1 X149.188 Y118.962 E0.23790
G1 X149.768 Y118.965 E0.01963
G1 X144.791 Y113.989 E0.23823
G1 X145.364 Y113.985 E0.01940
G1 X150.348 Y118.969 E0.23855
G1 X150.928 Y118.972 E0.01963
G1 X145.937 Y113.982 E0.23888
G1 X146.510 Y113.978 E0.01940
G1 X151.507 Y118.975 E0.23920
G1 X152.087 Y118.979 E0.01963
G1 X147.084 Y113.975 E0.23952
G1 X147.657 Y113.972 E0.01940
G1 X152.667 Y118.982 E0.23985
G1 X153.247 Y118.986 E0.01963
G1 X148.230 Y113.968 E0.24017
G1 X148.803 Y113.965 E0.01940
G1 X153.827 Y118.989 E0.24049
G1 X154.406 Y118.992 E0.01963
G1 X149.376 Y113.962 E0.24082
G1 X149.949 Y113.958 E0.01940
G1 X154.986 Y118.996 E0.24114
G1 X155.566 Y118.999 E0.01963
G1 X150.522 Y113.955 E0.24147
G1 X151.095 Y113.952 E0.01940
G1 X156.146 Y119.003 E0.24179
G1 X156.726 Y119.006 E0.01963
G1 X151.668 Y113.948 E0.24211
G1 X152.241 Y113.945 E0.01940
G1 X157.305 Y119.009 E0.24244
G1 X157.885 Y119.013 E0.01963
G1 X152.814 Y113.942 E0.24276
G1 X153.387 Y113.938 E0.01940
G1 X158.465 Y119.016 E0.24308
G1 X159.045 Y119.020 E0.01963
G1 X153.960 Y113.935 E0.24341
G1 X154.533 Y113.931 E0.01940
G1 X159.625 Y119.023 E0.24373
G1 X160.204 Y119.026 E0.01963
G1 X155.106 Y113.928 E0.24406
G1 X155.679 Y113.925 E0.01940
G1 X160.784 Y119.030 E0.24438
G1 X161.364 Y119.033 E0.01963
G1 X156.252 Y113.921 E0.24470
G1 X156.825 Y113.918 E0.01940
G1 X161.944 Y119.037 E0.24503
G1 X162.524 Y119.040 E0.01963
G1 X157.398 Y113.915 E0.24535
G1 X157.971 Y113.911 E0.01940
G1 X163.103 Y119.043 E0.24567
G1 X163.683 Y119.047 E0.01963
G1 X158.544 Y113.908 E0.24600
G1 X159.117 Y113.905 E0.01940
G1 X164.263 Y119.050 E0.24632
G1 X164.843 Y119.054 E0.01963
G1 X159.690 Y113.901 E0.24665
G1 X160.263 Y113.898 E0.01940
G1 X165.423 Y119.057 E0.24697
G1 X166.002 Y119.060 E0.01963
G1 X160.836 Y113.894 E0.24729
G1 X161.410 Y113.891 E0.01940
G1 X166.582 Y119.064 E0.24762
G1 X167.162 Y119.067 E0.01963
G1 X161.983 Y113.888 E0.24794
G1 X162.556 Y113.884 E0.01940
G1 X167.742 Y119.071 E0.24826
G1 X168.322 Y119.074 E0.01963
G1 X163.129 Y113.881 E0.24859
G1 X163.702 Y113.878 E0.01940
G1 X168.901 Y119.077 E0.24891
G1 X169.481 Y119.081 E0.01963
G1 X164.275 Y113.874 E0.24924
G1 X164.848 Y113.871 E0.01940
G1 X170.061 Y119.084 E0.24956
G1 X170.641 Y119.088 E0.01963
G1 X165.421 Y113.868 E0.24988
G1 X165.994 Y113.864 E0.01940
G1 X171.221 Y119.091 E0.25021
G1 X171.800 Y119.094 E0.01963
G1 X166.567 Y113.861 E0.25053
G1 X167.140 Y113.857 E0.01940
G1 X172.380 Y119.098 E0.25085
G1 X172.960 Y119.101 E0.01963
G1 X167.713 Y113.854 E0.25118
G1 X168.286 Y113.851 E0.01940
G1 X173.540 Y119.105 E0.25150
G1 X174.120 Y119.108 E0.01963
G1 X168.859 Y113.847 E0.25183
G1 X169.432 Y113.844 E0.01940
G1 X174.699 Y119.111 E0.25215
G1 X175.279 Y119.115 E0.01963
G1 X170.005 Y113.841 E0.25247
G1 X170.578 Y113.837 E0.01940
G1 X175.859 Y119.118 E0.25280
G1 X176.439 Y119.122 E0.01963
G1 X171.151 Y113.834 E0.25312
G1 X171.724 Y113.831 E0.01940
G1 X177.019 Y119.125 E0.25344
G1 X177.599 Y119.128 E0.01963
G1 X172.297 Y113.827 E0.25377
G1 X172.870 Y113.824 E0.01940
G1 X178.178 Y119.132 E0.25409
G1 X178.758 Y119.135 E0.01963
G1 X173.443 Y113.820 E0.25442
G1 X174.016 Y113.817 E0.01940
G1 X179.338 Y119.139 E0.25474
G1 X179.918 Y119.142 E0.01963
G1 X174.589 Y113.814 E0.25506
G1 X175.162 Y113.810 E0.01940
G1 X180.498 Y119.145 E0.25539
G1 X181.077 Y119.149 E0.01963
G1 X175.735 Y113.807 E0.25571
G1 X176.309 Y113.804 E0.01940
G1 X181.657 Y119.152 E0.25603
G1 X182.237 Y119.156 E0.01963
G1 X176.882 Y113.800 E0.25636
G1 X177.455 Y113.797 E0.01940
G1 X182.817 Y119.159 E0.25668
G1 X183.397 Y119.162 E0.01963
G1 X178.028 Y113.794 E0.25701
G1 X178.601 Y113.790 E0.01940
G1 X183.976 Y119.166 E0.25733
G1 X184.556 Y119.169 E0.01963
G1 X179.174 Y113.787 E0.25765
G1 X179.747 Y113.784 E0.01940
G1 X185.136 Y119.173 E0.25798
G1 X185.716 Y119.176 E0.01963
G1 X180.320 Y113.780 E0.25830
G1 X180.893 Y113.777 E0.01940
G1 X186.296 Y119.179 E0.25862
G1 X186.875 Y119.183 E0.01963
G1 X181.466 Y113.773 E0.25895
G1 X182.039 Y113.770 E0.01940
G1 X187.455 Y119.186 E0.25927
G1 X188.035 Y119.190 E0.01963
G1 X182.612 Y113.767 E0.25960
M73 Q41 S153
G1 X183.185 Y113.763 E0.01940
G1 X188.615 Y119.193 E0.25992
G1 X189.195 Y119.196 E0.01963
G1 X183.758 Y113.760 E0.26024
G1 X184.331 Y113.757 E0.01940
G1 X189.774 Y119.200 E0.26057
G1 X190.354 Y119.203 E0.01963
G1 X184.904 Y113.753 E0.26089
G1 X185.477 Y113.750 E0.01940
G1 X190.934 Y119.207 E0.26121
G1 X191.514 Y119.210 E0.01963
G1 X186.050 Y113.747 E0.26154
G1 X186.623 Y113.743 E0.01940
G1 X192.094 Y119.213 E0.26186
G1 X192.673 Y119.217 E0.01963
G1 X187.196 Y113.740 E0.26219
G1 X187.769 Y113.736 E0.01940
G1 X193.253 Y119.220 E0.26251
G1 X193.833 Y119.224 E0.01963
G1 X188.342 Y113.733 E0.26283
G1 X188.915 Y113.730 E0.01940
G1 X194.413 Y119.227 E0.26316
G1 X194.993 Y119.231 E0.01963
G1 X189.488 Y113.726 E0.26348
G1 X190.061 Y113.723 E0.01940
G1 X195.572 Y119.234 E0.26380
G1 X196.152 Y119.237 E0.01963
G1 X190.635 Y113.720 E0.26413
G1 X191.208 Y113.716 E0.01940
G1 X196.732 Y119.241 E0.26445
G1 X197.312 Y119.244 E0.01963
G1 X191.781 Y113.713 E0.26478
G1 X192.354 Y113.710 E0.01940
G1 X197.892 Y119.248 E0.26510
G1 X198.471 Y119.251 E0.01963
G1 X192.927 Y113.706 E0.26542
G1 X193.500 Y113.703 E0.01940
G1 X199.051 Y119.254 E0.26575
G1 X199.631 Y119.258 E0.01963
G1 X194.073 Y113.699 E0.26607
G1 X194.646 Y113.696 E0.01940
G1 X200.211 Y119.261 E0.26639
G1 X200.791 Y119.265 E0.01963
G1 X195.219 Y113.693 E0.26672
G1 X195.792 Y113.689 E0.01940
G1 X201.370 Y119.268 E0.26704
G1 X201.950 Y119.271 E0.01963
G1 X196.365 Y113.686 E0.26737
G1 X196.938 Y113.683 E0.01940
G1 X202.530 Y119.275 E0.26769
G1 X203.110 Y119.278 E0.01963
G1 X197.511 Y113.679 E0.26801
G1 X198.084 Y113.676 E0.01940
G1 X203.690 Y119.282 E0.26834
G1 X204.269 Y119.285 E0.01963
G1 X198.657 Y113.673 E0.26866
G1 X199.230 Y113.669 E0.01940
G1 X204.849 Y119.288 E0.26898
G1 X205.429 Y119.292 E0.01963
G1 X199.803 Y113.666 E0.26931
G1 X200.376 Y113.662 E0.01940
G1 X206.009 Y119.295 E0.26963
G1 X206.589 Y119.299 E0.01963
G1 X200.949 Y113.659 E0.26996
G1 X201.522 Y113.656 E0.01940
G1 X207.168 Y119.302 E0.27028
G1 X207.748 Y119.305 E0.01963
G1 X202.095 Y113.652 E0.27060
G1 X202.668 Y113.649 E0.01940
G1 X208.328 Y119.309 E0.27093
G1 X208.908 Y119.312 E0.01963
G1 X203.241 Y113.646 E0.27125
G1 X203.814 Y113.642 E0.01940
G1 X209.488 Y119.316 E0.27157
G1 X210.067 Y119.319 E0.01963
G1 X204.387 Y113.639 E0.27190
G1 X204.960 Y113.636 E0.01940
G1 X210.647 Y119.322 E0.27222
G1 X211.227 Y119.326 E0.01963
G1 X205.534 Y113.632 E0.27255
G1 X206.107 Y113.629 E0.01940
G1 X211.807 Y119.329 E0.27287
G1 X212.387 Y119.333 E0.01963
G1 X206.680 Y113.626 E0.27319
G1 X207.253 Y113.622 E0.01940
G1 X212.966 Y119.336 E0.27352
G1 X213.546 Y119.339 E0.01963
G1 X207.826 Y113.619 E0.27384
G1 X208.399 Y113.615 E0.01940
G1 X214.126 Y119.343 E0.27416
G1 X214.706 Y119.346 E0.01963
G1 X208.972 Y113.612 E0.27449
G1 X209.545 Y113.609 E0.01940
G1 X215.286 Y119.350 E0.27481
G1 X215.865 Y119.353 E0.01963
G1 X210.118 Y113.605 E0.27514
G1 X210.691 Y113.602 E0.01940
G1 X216.445 Y119.356 E0.27546
G1 X217.025 Y119.360 E0.01963
G1 X211.264 Y113.599 E0.27578
G1 X211.837 Y113.595 E0.01940
G1 X217.605 Y119.363 E0.27611
G1 X218.185 Y119.367 E0.01963
G1 X212.410 Y113.592 E0.27643
G1 X212.983 Y113.589 E0.01940
G1 X218.764 Y119.370 E0.27675
G1 X219.344 Y119.373 E0.01963
G1 X213.556 Y113.585 E0.27708
G1 X214.129 Y113.582 E0.01940
G1 X219.924 Y119.377 E0.27740
G1 X220.504 Y119.380 E0.01963
G1 X214.702 Y113.578 E0.27772
G1 X215.275 Y113.575 E0.01940
G1 X221.084 Y119.384 E0.27805
G1 X221.663 Y119.387 E0.01963
G1 X215.848 Y113.572 E0.27837
G1 X216.421 Y113.568 E0.01940
G1 X222.243 Y119.390 E0.27870
G1 X222.823 Y119.394 E0.01963
G1 X216.994 Y113.565 E0.27902
G1 X217.567 Y113.562 E0.01940
G1 X223.403 Y119.397 E0.27934
G1 X223.983 Y119.401 E0.01963
G1 X218.140 Y113.558 E0.27967
G1 X218.713 Y113.555 E0.01940
G1 X224.562 Y119.404 E0.27999
G1 X225.142 Y119.407 E0.01963
G1 X219.286 Y113.552 E0.28031
G1 X219.860 Y113.548 E0.01940
G1 X225.722 Y119.411 E0.28064
G1 X226.302 Y119.414 E0.01963
G1 X220.433 Y113.545 E0.28096
G1 X221.006 Y113.541 E0.01940
G1 X226.882 Y119.418 E0.28129
G1 X227.462 Y119.421 E0.01963
G1 X221.579 Y113.538 E0.28161
G1 X222.152 Y113.535 E0.01940
G1 X228.041 Y119.424 E0.28193
G1 X228.621 Y119.428 E0.01963
G1 X222.725 Y113.531 E0.28226
G1 X223.298 Y113.528 E0.01940
G1 X229.201 Y119.431 E0.28258
G1 X229.781 Y119.435 E0.01963
G1 X223.871 Y113.525 E0.28290
G1 X224.444 Y113.521 E0.01940
G1 X230.361 Y119.438 E0.28323
G1 X230.940 Y119.441 E0.01963
G1 X225.017 Y113.518 E0.28355
G1 X225.590 Y113.515 E0.01940
G1 X231.520 Y119.445 E0.28388
G1 X232.100 Y119.448 E0.01963
G1 X226.163 Y113.511 E0.28420
G1 X226.736 Y113.508 E0.01940
G1 X232.680 Y119.452 E0.28452
G1 X233.260 Y119.455 E0.01963
G1 X227.309 Y113.504 E0.28485
G1 X227.882 Y113.501 E0.01940
G1 X233.839 Y119.458 E0.28517
G1 X234.066 Y119.460 E0.00768
G1 X234.066 Y119.109 E0.01187
G1 X228.455 Y113.498 E0.26861
G1 X229.028 Y113.494 E0.01940
G1 X234.066 Y118.533 E0.24117
G1 X234.066 Y117.956 E0.01951
G1 X229.601 Y113.491 E0.21374
G1 X230.174 Y113.488 E0.01940
G1 X234.066 Y117.380 E0.18631
G1 X234.066 Y116.803 E0.01951
G1 X230.747 Y113.484 E0.15888
G1 X231.320 Y113.481 E0.01940
G1 X234.066 Y116.227 E0.13144
G1 X234.066 Y115.650 E0.01951
G1 X231.893 Y113.478 E0.10401
G1 X232.466 Y113.474 E0.01940
G1 X234.066 Y115.074 E0.07658
G1 X234.066 Y114.498 E0.01951
G1 X233.039 Y113.471 E0.04915
G1 X233.612 Y113.468 E0.01940
G1 X234.249 Y114.104 E0.03048
M204 S1000
G1 F8640.000
G1 X233.612 Y113.468 E-0.20795
G1 X233.039 Y113.471 E-0.13232
G1 X234.066 Y114.498 E-0.33526
G1 X234.066 Y114.863 E-0.08447
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.369 Y131.212
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.381 Y137.010 E0.19625
G1 X61.361 Y135.800 E5.85668
G1 X59.017 Y135.759 E0.07935
G1 X39.847 Y135.608 E0.64889
G1 X39.775 Y135.560 E0.00295
G1 X39.499 Y135.467 E0.00985
G1 X39.009 Y135.412 E0.01668
G1 X38.519 Y135.466 E0.01668
G1 X38.243 Y135.558 E0.00986
G1 X38.188 Y135.595 E0.00226
G1 X33.850 Y135.561 E0.14685
G1 X33.775 Y135.511 E0.00304
G1 X33.500 Y135.418 E0.00983
G1 X33.009 Y135.363 E0.01671
G1 X32.518 Y135.416 E0.01673
G1 X32.242 Y135.510 E0.00986
G1 X32.185 Y135.548 E0.00232
G1 X27.856 Y135.514 E0.14653
G1 X27.777 Y135.461 E0.00322
G1 X27.500 Y135.366 E0.00990
G1 X27.009 Y135.311 E0.01673
G1 X26.518 Y135.364 E0.01673
G1 X26.241 Y135.459 E0.00991
G1 X26.178 Y135.501 E0.00257
G1 X21.863 Y135.467 E0.14605
G1 X21.777 Y135.409 E0.00350
G1 X21.501 Y135.314 E0.00989
G1 X21.009 Y135.259 E0.01675
G1 X20.518 Y135.312 E0.01674
G1 X20.240 Y135.407 E0.00994
G1 X20.170 Y135.454 E0.00284
G1 X15.640 Y135.418 E0.15333
G1 X15.640 Y132.804 E0.08848
G1 X20.170 Y132.768 E0.15333
G1 X20.240 Y132.815 E0.00284
G1 X20.518 Y132.909 E0.00994
G1 X21.009 Y132.963 E0.01673
G1 X21.501 Y132.908 E0.01676
G1 X21.777 Y132.813 E0.00989
G1 X21.863 Y132.755 E0.00350
G1 X26.178 Y132.721 E0.14605
G1 X26.241 Y132.763 E0.00257
G1 X26.518 Y132.857 E0.00991
G1 X27.009 Y132.911 E0.01673
G1 X27.500 Y132.856 E0.01673
G1 X27.777 Y132.761 E0.00990
G1 X27.856 Y132.708 E0.00322
G1 X32.185 Y132.674 E0.14653
G1 X32.242 Y132.712 E0.00232
G1 X32.518 Y132.805 E0.00986
G1 X33.009 Y132.859 E0.01673
G1 X33.500 Y132.804 E0.01670
G1 X33.775 Y132.710 E0.00983
G1 X33.850 Y132.661 E0.00304
G1 X38.188 Y132.627 E0.14685
G1 X38.243 Y132.663 E0.00226
G1 X38.519 Y132.756 E0.00986
G1 X39.009 Y132.809 E0.01668
G1 X39.499 Y132.755 E0.01668
G1 X39.775 Y132.662 E0.00985
G1 X39.847 Y132.614 E0.00295
G1 X59.017 Y132.463 E0.64889
G1 X61.361 Y132.422 E0.07935
G1 X234.309 Y131.212 E5.85423
M204 S1000
G1 X234.788 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.788 Y137.420 E0.22401
G1 X61.356 Y136.207 E5.87063
G1 X59.012 Y136.166 E0.07935
G1 X39.723 Y136.014 E0.65292
G1 X39.594 Y135.929 E0.00525
G1 X39.410 Y135.866 E0.00656
G1 X39.009 Y135.822 E0.01367
G1 X38.607 Y135.866 E0.01367
G1 X38.424 Y135.927 E0.00656
G1 X38.309 Y136.003 E0.00466
G1 X33.725 Y135.967 E0.15514
G1 X33.594 Y135.880 E0.00535
G1 X33.411 Y135.818 E0.00655
G1 X33.009 Y135.772 E0.01369
G1 X32.607 Y135.816 E0.01369
G1 X32.423 Y135.879 E0.00657
G1 X32.306 Y135.956 E0.00474
G1 X27.731 Y135.920 E0.15488
G1 X27.595 Y135.829 E0.00555
G1 X27.411 Y135.766 E0.00658
G1 X27.009 Y135.720 E0.01369
G1 X26.607 Y135.764 E0.01369
G1 X26.422 Y135.827 E0.00658
G1 X26.300 Y135.909 E0.00499
G1 X21.737 Y135.873 E0.15443
G1 X21.594 Y135.777 E0.00584
G1 X21.411 Y135.714 E0.00657
G1 X21.008 Y135.668 E0.01370
G1 X20.606 Y135.712 E0.01370
G1 X20.422 Y135.775 E0.00660
G1 X20.292 Y135.862 E0.00527
G1 X15.233 Y135.822 E0.17125
G1 X15.233 Y132.400 E0.11583
G1 X20.292 Y132.360 E0.17125
G1 X20.422 Y132.447 E0.00527
G1 X20.606 Y132.510 E0.00660
G1 X21.008 Y132.554 E0.01369
G1 X21.411 Y132.508 E0.01371
G1 X21.594 Y132.445 E0.00657
G1 X21.737 Y132.349 E0.00584
G1 X26.300 Y132.313 E0.15443
G1 X26.422 Y132.395 E0.00499
G1 X26.607 Y132.458 E0.00658
G1 X27.009 Y132.502 E0.01369
G1 X27.411 Y132.456 E0.01369
G1 X27.595 Y132.393 E0.00658
G1 X27.731 Y132.302 E0.00555
G1 X32.306 Y132.266 E0.15488
G1 X32.423 Y132.343 E0.00474
G1 X32.607 Y132.406 E0.00657
G1 X33.009 Y132.450 E0.01369
G1 X33.410 Y132.404 E0.01368
G1 X33.594 Y132.342 E0.00656
G1 X33.725 Y132.255 E0.00535
G1 X38.309 Y132.219 E0.15514
G1 X38.424 Y132.295 E0.00466
G1 X38.607 Y132.356 E0.00656
G1 X39.009 Y132.400 E0.01367
G1 X39.410 Y132.355 E0.01367
G1 X39.594 Y132.293 E0.00656
G1 X39.723 Y132.208 E0.00525
G1 X59.012 Y132.056 E0.65292
G1 X61.356 Y132.015 E0.07935
G1 X234.728 Y130.802 E5.86860
M204 S1000
G1 X234.589 Y131.149 F10800.000
G1 F8640.000
G1 X234.758 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.259 Y132.159
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.623 Y131.523 E0.03046
G1 X233.050 Y131.527 E0.01938
G1 X234.076 Y132.552 E0.04910
G1 X234.076 Y133.129 E0.01951
G1 X232.478 Y131.531 E0.07651
G1 X231.905 Y131.535 E0.01938
G1 X234.076 Y133.705 E0.10391
G1 X234.076 Y134.282 E0.01951
G1 X231.333 Y131.539 E0.13132
G1 X230.760 Y131.543 E0.01938
G1 X234.076 Y134.858 E0.15872
G1 X234.076 Y135.435 E0.01951
G1 X230.188 Y131.547 E0.18613
G1 X229.615 Y131.551 E0.01938
G1 X234.076 Y136.011 E0.21353
G1 X234.076 Y136.588 E0.01951
G1 X229.043 Y131.555 E0.24094
G1 X228.470 Y131.559 E0.01938
G1 X233.611 Y136.699 E0.24608
G1 X233.030 Y136.695 E0.01965
G1 X227.898 Y131.563 E0.24569
G1 X227.325 Y131.567 E0.01938
G1 X232.450 Y136.691 E0.24531
G1 X231.869 Y136.687 E0.01965
G1 X226.753 Y131.571 E0.24492
G1 X226.180 Y131.575 E0.01938
G1 X231.288 Y136.683 E0.24454
G1 X230.708 Y136.679 E0.01965
G1 X225.608 Y131.579 E0.24415
G1 X225.035 Y131.583 E0.01938
G1 X230.127 Y136.675 E0.24376
G1 X229.547 Y136.671 E0.01965
G1 X224.462 Y131.587 E0.24338
M73 P41 R151
G1 X223.890 Y131.591 E0.01938
G1 X228.966 Y136.667 E0.24299
G1 X228.385 Y136.663 E0.01965
G1 X223.317 Y131.595 E0.24261
G1 X222.745 Y131.599 E0.01938
G1 X227.805 Y136.659 E0.24222
G1 X227.224 Y136.655 E0.01965
G1 X222.172 Y131.603 E0.24183
G1 X221.600 Y131.607 E0.01938
G1 X226.644 Y136.651 E0.24145
G1 X226.063 Y136.646 E0.01965
G1 X221.027 Y131.611 E0.24106
G1 X220.455 Y131.615 E0.01938
G1 X225.483 Y136.642 E0.24068
G1 X224.902 Y136.638 E0.01965
G1 X219.882 Y131.619 E0.24029
G1 X219.310 Y131.623 E0.01938
G1 X224.321 Y136.634 E0.23990
G1 X223.741 Y136.630 E0.01965
G1 X218.737 Y131.627 E0.23952
G1 X218.165 Y131.631 E0.01938
G1 X223.160 Y136.626 E0.23913
G1 X222.580 Y136.622 E0.01965
G1 X217.592 Y131.635 E0.23874
G1 X217.020 Y131.639 E0.01938
G1 X221.999 Y136.618 E0.23836
G1 X221.418 Y136.614 E0.01965
G1 X216.447 Y131.643 E0.23797
G1 X215.875 Y131.647 E0.01938
G1 X220.838 Y136.610 E0.23759
G1 X220.257 Y136.606 E0.01965
G1 X215.302 Y131.651 E0.23720
G1 X214.730 Y131.655 E0.01938
G1 X219.677 Y136.602 E0.23681
G1 X219.096 Y136.598 E0.01965
G1 X214.157 Y131.659 E0.23643
G1 X213.585 Y131.663 E0.01938
G1 X218.515 Y136.594 E0.23604
G1 X217.935 Y136.590 E0.01965
G1 X213.012 Y131.667 E0.23566
G1 X212.439 Y131.671 E0.01938
G1 X217.354 Y136.586 E0.23527
G1 X216.774 Y136.581 E0.01965
G1 X211.867 Y131.675 E0.23488
G1 X211.294 Y131.679 E0.01938
G1 X216.193 Y136.577 E0.23450
G1 X215.613 Y136.573 E0.01965
G1 X210.722 Y131.683 E0.23411
G1 X210.149 Y131.687 E0.01938
G1 X215.032 Y136.569 E0.23373
G1 X214.451 Y136.565 E0.01965
G1 X209.577 Y131.691 E0.23334
G1 X209.004 Y131.695 E0.01938
G1 X213.871 Y136.561 E0.23295
G1 X213.290 Y136.557 E0.01965
G1 X208.432 Y131.699 E0.23257
G1 X207.859 Y131.703 E0.01938
G1 X212.710 Y136.553 E0.23218
G1 X212.129 Y136.549 E0.01965
G1 X207.287 Y131.707 E0.23180
G1 X206.714 Y131.711 E0.01938
G1 X211.548 Y136.545 E0.23141
G1 X210.968 Y136.541 E0.01965
G1 X206.142 Y131.715 E0.23102
G1 X205.569 Y131.719 E0.01938
G1 X210.387 Y136.537 E0.23064
G1 X209.807 Y136.533 E0.01965
G1 X204.997 Y131.723 E0.23025
G1 X204.424 Y131.727 E0.01938
G1 X209.226 Y136.529 E0.22987
G1 X208.645 Y136.525 E0.01965
G1 X203.852 Y131.731 E0.22948
G1 X203.279 Y131.735 E0.01938
G1 X208.065 Y136.521 E0.22909
G1 X207.484 Y136.517 E0.01965
G1 X202.707 Y131.739 E0.22871
G1 X202.134 Y131.743 E0.01938
G1 X206.904 Y136.512 E0.22832
G1 X206.323 Y136.508 E0.01965
G1 X201.562 Y131.747 E0.22794
G1 X200.989 Y131.751 E0.01938
G1 X205.743 Y136.504 E0.22755
G1 X205.162 Y136.500 E0.01965
G1 X200.416 Y131.755 E0.22716
G1 X199.844 Y131.759 E0.01938
G1 X204.581 Y136.496 E0.22678
G1 X204.001 Y136.492 E0.01965
G1 X199.271 Y131.763 E0.22639
G1 X198.699 Y131.767 E0.01938
G1 X203.420 Y136.488 E0.22601
G1 X202.840 Y136.484 E0.01965
G1 X198.126 Y131.771 E0.22562
G1 X197.554 Y131.775 E0.01938
G1 X202.259 Y136.480 E0.22523
G1 X201.678 Y136.476 E0.01965
G1 X196.981 Y131.779 E0.22485
G1 X196.409 Y131.783 E0.01938
G1 X201.098 Y136.472 E0.22446
G1 X200.517 Y136.468 E0.01965
G1 X195.836 Y131.787 E0.22407
G1 X195.264 Y131.791 E0.01938
G1 X199.937 Y136.464 E0.22369
G1 X199.356 Y136.460 E0.01965
G1 X194.691 Y131.795 E0.22330
G1 X194.119 Y131.799 E0.01938
G1 X198.775 Y136.456 E0.22292
G1 X198.195 Y136.452 E0.01965
G1 X193.546 Y131.803 E0.22253
G1 X192.974 Y131.807 E0.01938
G1 X197.614 Y136.447 E0.22214
G1 X197.034 Y136.443 E0.01965
G1 X192.401 Y131.811 E0.22176
G1 X191.829 Y131.815 E0.01938
G1 X196.453 Y136.439 E0.22137
G1 X195.873 Y136.435 E0.01965
G1 X191.256 Y131.819 E0.22099
G1 X190.684 Y131.823 E0.01938
G1 X195.292 Y136.431 E0.22060
G1 X194.711 Y136.427 E0.01965
G1 X190.111 Y131.827 E0.22021
G1 X189.539 Y131.831 E0.01938
G1 X194.131 Y136.423 E0.21983
G1 X193.550 Y136.419 E0.01965
G1 X188.966 Y131.835 E0.21944
G1 X188.393 Y131.839 E0.01938
G1 X192.970 Y136.415 E0.21906
G1 X192.389 Y136.411 E0.01965
G1 X187.821 Y131.843 E0.21867
G1 X187.248 Y131.847 E0.01938
G1 X191.808 Y136.407 E0.21828
G1 X191.228 Y136.403 E0.01965
G1 X186.676 Y131.851 E0.21790
G1 X186.103 Y131.855 E0.01938
G1 X190.647 Y136.399 E0.21751
G1 X190.067 Y136.395 E0.01965
G1 X185.531 Y131.859 E0.21713
G1 X184.958 Y131.863 E0.01938
G1 X189.486 Y136.391 E0.21674
G1 X188.905 Y136.387 E0.01965
G1 X184.386 Y131.867 E0.21635
G1 X183.813 Y131.871 E0.01938
G1 X188.325 Y136.383 E0.21597
G1 X187.744 Y136.378 E0.01965
G1 X183.241 Y131.875 E0.21558
G1 X182.668 Y131.879 E0.01938
G1 X187.164 Y136.374 E0.21520
M73 Q41 S152
G1 X186.583 Y136.370 E0.01965
G1 X182.096 Y131.883 E0.21481
G1 X181.523 Y131.887 E0.01938
G1 X186.003 Y136.366 E0.21442
G1 X185.422 Y136.362 E0.01965
G1 X180.951 Y131.891 E0.21404
G1 X180.378 Y131.895 E0.01938
G1 X184.841 Y136.358 E0.21365
G1 X184.261 Y136.354 E0.01965
G1 X179.806 Y131.899 E0.21327
G1 X179.233 Y131.903 E0.01938
G1 X183.680 Y136.350 E0.21288
G1 X183.100 Y136.346 E0.01965
G1 X178.661 Y131.907 E0.21249
G1 X178.088 Y131.911 E0.01938
G1 X182.519 Y136.342 E0.21211
G1 X181.938 Y136.338 E0.01965
G1 X177.516 Y131.915 E0.21172
G1 X176.943 Y131.919 E0.01938
G1 X181.358 Y136.334 E0.21133
G1 X180.777 Y136.330 E0.01965
G1 X176.370 Y131.923 E0.21095
G1 X175.798 Y131.927 E0.01938
G1 X180.197 Y136.326 E0.21056
G1 X179.616 Y136.322 E0.01965
G1 X175.225 Y131.931 E0.21018
G1 X174.653 Y131.935 E0.01938
G1 X179.035 Y136.318 E0.20979
G1 X178.455 Y136.313 E0.01965
G1 X174.080 Y131.939 E0.20940
G1 X173.508 Y131.943 E0.01938
G1 X177.874 Y136.309 E0.20902
G1 X177.294 Y136.305 E0.01965
G1 X172.935 Y131.947 E0.20863
G1 X172.363 Y131.951 E0.01938
G1 X176.713 Y136.301 E0.20825
G1 X176.133 Y136.297 E0.01965
G1 X171.790 Y131.955 E0.20786
G1 X171.218 Y131.959 E0.01938
G1 X175.552 Y136.293 E0.20747
G1 X174.971 Y136.289 E0.01965
G1 X170.645 Y131.963 E0.20709
G1 X170.073 Y131.967 E0.01938
G1 X174.391 Y136.285 E0.20670
G1 X173.810 Y136.281 E0.01965
G1 X169.500 Y131.971 E0.20632
G1 X168.928 Y131.975 E0.01938
G1 X173.230 Y136.277 E0.20593
G1 X172.649 Y136.273 E0.01965
G1 X168.355 Y131.979 E0.20554
G1 X167.783 Y131.983 E0.01938
G1 X172.068 Y136.269 E0.20516
G1 X171.488 Y136.265 E0.01965
G1 X167.210 Y131.987 E0.20477
G1 X166.638 Y131.991 E0.01938
G1 X170.907 Y136.261 E0.20439
G1 X170.327 Y136.257 E0.01965
G1 X166.065 Y131.995 E0.20400
G1 X165.493 Y131.999 E0.01938
G1 X169.746 Y136.253 E0.20361
G1 X169.165 Y136.249 E0.01965
G1 X164.920 Y132.003 E0.20323
G1 X164.347 Y132.007 E0.01938
G1 X168.585 Y136.244 E0.20284
G1 X168.004 Y136.240 E0.01965
G1 X163.775 Y132.011 E0.20246
G1 X163.202 Y132.015 E0.01938
G1 X167.424 Y136.236 E0.20207
G1 X166.843 Y136.232 E0.01965
G1 X162.630 Y132.019 E0.20168
G1 X162.057 Y132.023 E0.01938
G1 X166.262 Y136.228 E0.20130
G1 X165.682 Y136.224 E0.01965
G1 X161.485 Y132.027 E0.20091
G1 X160.912 Y132.031 E0.01938
G1 X165.101 Y136.220 E0.20053
G1 X164.521 Y136.216 E0.01965
G1 X160.340 Y132.035 E0.20014
G1 X159.767 Y132.039 E0.01938
G1 X163.940 Y136.212 E0.19975
G1 X163.360 Y136.208 E0.01965
G1 X159.195 Y132.043 E0.19937
G1 X158.622 Y132.047 E0.01938
G1 X162.779 Y136.204 E0.19898
G1 X162.198 Y136.200 E0.01965
G1 X158.050 Y132.051 E0.19860
G1 X157.477 Y132.055 E0.01938
G1 X161.618 Y136.196 E0.19821
G1 X161.037 Y136.192 E0.01965
G1 X156.905 Y132.059 E0.19782
G1 X156.332 Y132.063 E0.01938
G1 X160.457 Y136.188 E0.19744
G1 X159.876 Y136.184 E0.01965
G1 X155.760 Y132.067 E0.19705
G1 X155.187 Y132.071 E0.01938
G1 X159.295 Y136.179 E0.19666
G1 X158.715 Y136.175 E0.01965
G1 X154.615 Y132.075 E0.19628
G1 X154.042 Y132.079 E0.01938
G1 X158.134 Y136.171 E0.19589
G1 X157.554 Y136.167 E0.01965
G1 X153.470 Y132.083 E0.19551
G1 X152.897 Y132.087 E0.01938
G1 X156.973 Y136.163 E0.19512
G1 X156.392 Y136.159 E0.01965
G1 X152.324 Y132.091 E0.19473
G1 X151.752 Y132.095 E0.01938
G1 X155.812 Y136.155 E0.19435
G1 X155.231 Y136.151 E0.01965
G1 X151.179 Y132.099 E0.19396
G1 X150.607 Y132.103 E0.01938
G1 X154.651 Y136.147 E0.19358
G1 X154.070 Y136.143 E0.01965
G1 X150.034 Y132.107 E0.19319
G1 X149.462 Y132.111 E0.01938
G1 X153.490 Y136.139 E0.19280
G1 X152.909 Y136.135 E0.01965
G1 X148.889 Y132.115 E0.19242
G1 X148.317 Y132.119 E0.01938
G1 X152.328 Y136.131 E0.19203
G1 X151.748 Y136.127 E0.01965
G1 X147.744 Y132.123 E0.19165
G1 X147.172 Y132.127 E0.01938
G1 X151.167 Y136.123 E0.19126
G1 X150.587 Y136.119 E0.01965
G1 X146.599 Y132.131 E0.19087
G1 X146.027 Y132.135 E0.01938
G1 X150.006 Y136.115 E0.19049
G1 X149.425 Y136.110 E0.01965
G1 X145.454 Y132.139 E0.19010
G1 X144.882 Y132.143 E0.01938
G1 X148.845 Y136.106 E0.18972
G1 X148.264 Y136.102 E0.01965
G1 X144.309 Y132.147 E0.18933
G1 X143.737 Y132.151 E0.01938
G1 X147.684 Y136.098 E0.18894
G1 X147.103 Y136.094 E0.01965
G1 X143.164 Y132.155 E0.18856
G1 X142.592 Y132.159 E0.01938
G1 X146.522 Y136.090 E0.18817
G1 X145.942 Y136.086 E0.01965
G1 X142.019 Y132.163 E0.18779
G1 X141.446 Y132.167 E0.01938
G1 X145.361 Y136.082 E0.18740
G1 X144.781 Y136.078 E0.01965
G1 X140.874 Y132.171 E0.18701
G1 X140.301 Y132.175 E0.01938
G1 X144.200 Y136.074 E0.18663
G1 X143.620 Y136.070 E0.01965
G1 X139.729 Y132.179 E0.18624
G1 X139.156 Y132.183 E0.01938
G1 X143.039 Y136.066 E0.18586
G1 X142.458 Y136.062 E0.01965
G1 X138.584 Y132.187 E0.18547
G1 X138.011 Y132.191 E0.01938
G1 X141.878 Y136.058 E0.18508
G1 X141.297 Y136.054 E0.01965
G1 X137.439 Y132.195 E0.18470
G1 X136.866 Y132.199 E0.01938
G1 X140.717 Y136.050 E0.18431
G1 X140.136 Y136.045 E0.01965
G1 X136.294 Y132.203 E0.18392
G1 X135.721 Y132.207 E0.01938
G1 X139.555 Y136.041 E0.18354
G1 X138.975 Y136.037 E0.01965
G1 X135.149 Y132.211 E0.18315
G1 X134.576 Y132.215 E0.01938
G1 X138.394 Y136.033 E0.18277
G1 X137.814 Y136.029 E0.01965
G1 X134.004 Y132.219 E0.18238
G1 X133.431 Y132.223 E0.01938
G1 X137.233 Y136.025 E0.18199
G1 X136.652 Y136.021 E0.01965
G1 X132.859 Y132.227 E0.18161
G1 X132.286 Y132.231 E0.01938
G1 X136.072 Y136.017 E0.18122
G1 X135.491 Y136.013 E0.01965
G1 X131.714 Y132.235 E0.18084
G1 X131.141 Y132.239 E0.01938
G1 X134.911 Y136.009 E0.18045
G1 X134.330 Y136.005 E0.01965
G1 X130.569 Y132.243 E0.18006
G1 X129.996 Y132.247 E0.01938
G1 X133.750 Y136.001 E0.17968
G1 X133.169 Y135.997 E0.01965
G1 X129.423 Y132.251 E0.17929
G1 X128.851 Y132.255 E0.01938
G1 X132.588 Y135.993 E0.17891
G1 X132.008 Y135.989 E0.01965
G1 X128.278 Y132.259 E0.17852
G1 X127.706 Y132.263 E0.01938
G1 X131.427 Y135.985 E0.17813
G1 X130.847 Y135.981 E0.01965
G1 X127.133 Y132.267 E0.17775
G1 X126.561 Y132.271 E0.01938
G1 X130.266 Y135.976 E0.17736
G1 X129.685 Y135.972 E0.01965
G1 X125.988 Y132.275 E0.17698
G1 X125.416 Y132.279 E0.01938
G1 X129.105 Y135.968 E0.17659
G1 X128.524 Y135.964 E0.01965
G1 X124.843 Y132.283 E0.17620
G1 X124.271 Y132.287 E0.01938
G1 X127.944 Y135.960 E0.17582
G1 X127.363 Y135.956 E0.01965
G1 X123.698 Y132.291 E0.17543
G1 X123.126 Y132.295 E0.01938
G1 X126.782 Y135.952 E0.17505
G1 X126.202 Y135.948 E0.01965
G1 X122.553 Y132.299 E0.17466
G1 X121.981 Y132.303 E0.01938
G1 X125.621 Y135.944 E0.17427
G1 X125.041 Y135.940 E0.01965
G1 X121.408 Y132.307 E0.17389
G1 X120.836 Y132.311 E0.01938
G1 X124.460 Y135.936 E0.17350
G1 X123.880 Y135.932 E0.01965
G1 X120.263 Y132.315 E0.17312
G1 X119.691 Y132.319 E0.01938
G1 X123.299 Y135.928 E0.17273
G1 X122.718 Y135.924 E0.01965
G1 X119.118 Y132.323 E0.17234
G1 X118.546 Y132.327 E0.01938
G1 X122.138 Y135.920 E0.17196
G1 X121.557 Y135.916 E0.01965
G1 X117.973 Y132.331 E0.17157
G1 X117.400 Y132.335 E0.01938
G1 X120.977 Y135.911 E0.17119
G1 X120.396 Y135.907 E0.01965
G1 X116.828 Y132.339 E0.17080
G1 X116.255 Y132.343 E0.01938
G1 X119.815 Y135.903 E0.17041
G1 X119.235 Y135.899 E0.01965
G1 X115.683 Y132.347 E0.17003
G1 X115.110 Y132.351 E0.01938
G1 X118.654 Y135.895 E0.16964
G1 X118.074 Y135.891 E0.01965
G1 X114.538 Y132.355 E0.16925
G1 X113.965 Y132.359 E0.01938
G1 X117.493 Y135.887 E0.16887
G1 X116.912 Y135.883 E0.01965
G1 X113.393 Y132.363 E0.16848
G1 X112.820 Y132.367 E0.01938
G1 X116.332 Y135.879 E0.16810
G1 X115.751 Y135.875 E0.01965
G1 X112.248 Y132.371 E0.16771
G1 X111.675 Y132.375 E0.01938
G1 X115.171 Y135.871 E0.16732
G1 X114.590 Y135.867 E0.01965
G1 X111.103 Y132.379 E0.16694
G1 X110.530 Y132.383 E0.01938
G1 X114.010 Y135.863 E0.16655
G1 X113.429 Y135.859 E0.01965
G1 X109.958 Y132.387 E0.16617
G1 X109.385 Y132.391 E0.01938
G1 X112.848 Y135.855 E0.16578
G1 X112.268 Y135.851 E0.01965
G1 X108.813 Y132.395 E0.16539
G1 X108.240 Y132.399 E0.01938
G1 X111.687 Y135.847 E0.16501
G1 X111.107 Y135.842 E0.01965
G1 X107.668 Y132.403 E0.16462
G1 X107.095 Y132.407 E0.01938
G1 X110.526 Y135.838 E0.16424
G1 X109.945 Y135.834 E0.01965
G1 X106.523 Y132.411 E0.16385
G1 X105.950 Y132.415 E0.01938
G1 X109.365 Y135.830 E0.16346
G1 X108.784 Y135.826 E0.01965
G1 X105.377 Y132.419 E0.16308
G1 X104.805 Y132.423 E0.01938
G1 X108.204 Y135.822 E0.16269
G1 X107.623 Y135.818 E0.01965
G1 X104.232 Y132.427 E0.16231
G1 X103.660 Y132.431 E0.01938
G1 X107.042 Y135.814 E0.16192
G1 X106.462 Y135.810 E0.01965
G1 X103.087 Y132.435 E0.16153
G1 X102.515 Y132.440 E0.01938
G1 X105.881 Y135.806 E0.16115
G1 X105.301 Y135.802 E0.01965
G1 X101.942 Y132.444 E0.16076
G1 X101.370 Y132.448 E0.01938
G1 X104.720 Y135.798 E0.16038
G1 X104.139 Y135.794 E0.01965
G1 X100.797 Y132.452 E0.15999
G1 X100.225 Y132.456 E0.01938
G1 X103.559 Y135.790 E0.15960
G1 X102.978 Y135.786 E0.01965
G1 X99.652 Y132.460 E0.15922
G1 X99.080 Y132.464 E0.01938
G1 X102.398 Y135.782 E0.15883
G1 X101.817 Y135.777 E0.01965
G1 X98.507 Y132.468 E0.15845
G1 X97.935 Y132.472 E0.01938
G1 X101.237 Y135.773 E0.15806
G1 X100.656 Y135.769 E0.01965
G1 X97.362 Y132.476 E0.15767
G1 X96.790 Y132.480 E0.01938
G1 X100.075 Y135.765 E0.15729
G1 X99.495 Y135.761 E0.01965
G1 X96.217 Y132.484 E0.15690
G1 X95.645 Y132.488 E0.01938
G1 X98.914 Y135.757 E0.15651
G1 X98.334 Y135.753 E0.01965
G1 X95.072 Y132.492 E0.15613
G1 X94.500 Y132.496 E0.01938
G1 X97.753 Y135.749 E0.15574
G1 X97.172 Y135.745 E0.01965
G1 X93.927 Y132.500 E0.15536
G1 X93.354 Y132.504 E0.01938
G1 X96.592 Y135.741 E0.15497
G1 X96.011 Y135.737 E0.01965
G1 X92.782 Y132.508 E0.15458
G1 X92.209 Y132.512 E0.01938
G1 X95.431 Y135.733 E0.15420
G1 X94.850 Y135.729 E0.01965
G1 X91.637 Y132.516 E0.15381
G1 X91.064 Y132.520 E0.01938
G1 X94.269 Y135.725 E0.15343
G1 X93.689 Y135.721 E0.01965
G1 X90.492 Y132.524 E0.15304
G1 X89.919 Y132.528 E0.01938
G1 X93.108 Y135.717 E0.15265
G1 X92.528 Y135.713 E0.01965
G1 X89.347 Y132.532 E0.15227
G1 X88.774 Y132.536 E0.01938
G1 X91.947 Y135.708 E0.15188
G1 X91.367 Y135.704 E0.01965
G1 X88.202 Y132.540 E0.15150
G1 X87.629 Y132.544 E0.01938
G1 X90.786 Y135.700 E0.15111
G1 X90.205 Y135.696 E0.01965
G1 X87.057 Y132.548 E0.15072
G1 X86.484 Y132.552 E0.01938
G1 X89.625 Y135.692 E0.15034
G1 X89.044 Y135.688 E0.01965
G1 X85.912 Y132.556 E0.14995
G1 X85.339 Y132.560 E0.01938
G1 X88.464 Y135.684 E0.14957
G1 X87.883 Y135.680 E0.01965
G1 X84.767 Y132.564 E0.14918
G1 X84.194 Y132.568 E0.01938
G1 X87.302 Y135.676 E0.14879
G1 X86.722 Y135.672 E0.01965
G1 X83.622 Y132.572 E0.14841
G1 X83.049 Y132.576 E0.01938
G1 X86.141 Y135.668 E0.14802
G1 X85.561 Y135.664 E0.01965
G1 X82.477 Y132.580 E0.14764
G1 X81.904 Y132.584 E0.01938
G1 X84.980 Y135.660 E0.14725
G1 X84.399 Y135.656 E0.01965
G1 X81.331 Y132.588 E0.14686
G1 X80.759 Y132.592 E0.01938
G1 X83.819 Y135.652 E0.14648
G1 X83.238 Y135.648 E0.01965
G1 X80.186 Y132.596 E0.14609
G1 X79.614 Y132.600 E0.01938
G1 X82.658 Y135.643 E0.14571
G1 X82.077 Y135.639 E0.01965
G1 X79.041 Y132.604 E0.14532
G1 X78.469 Y132.608 E0.01938
G1 X81.497 Y135.635 E0.14493
G1 X80.916 Y135.631 E0.01965
G1 X77.896 Y132.612 E0.14455
G1 X77.324 Y132.616 E0.01938
G1 X80.335 Y135.627 E0.14416
G1 X79.755 Y135.623 E0.01965
G1 X76.751 Y132.620 E0.14378
G1 X76.179 Y132.624 E0.01938
G1 X79.174 Y135.619 E0.14339
G1 X78.594 Y135.615 E0.01965
G1 X75.606 Y132.628 E0.14300
G1 X75.034 Y132.632 E0.01938
G1 X78.013 Y135.611 E0.14262
G1 X77.432 Y135.607 E0.01965
G1 X74.461 Y132.636 E0.14223
G1 X73.889 Y132.640 E0.01938
G1 X76.852 Y135.603 E0.14184
G1 X76.271 Y135.599 E0.01965
G1 X73.316 Y132.644 E0.14146
G1 X72.744 Y132.648 E0.01938
G1 X75.691 Y135.595 E0.14107
G1 X75.110 Y135.591 E0.01965
G1 X72.171 Y132.652 E0.14069
G1 X71.599 Y132.656 E0.01938
G1 X74.529 Y135.587 E0.14030
G1 X73.949 Y135.583 E0.01965
G1 X71.026 Y132.660 E0.13991
G1 X70.454 Y132.664 E0.01938
G1 X73.368 Y135.579 E0.13953
G1 X72.788 Y135.574 E0.01965
G1 X69.881 Y132.668 E0.13914
G1 X69.308 Y132.672 E0.01938
G1 X72.207 Y135.570 E0.13876
G1 X71.627 Y135.566 E0.01965
G1 X68.736 Y132.676 E0.13837
G1 X68.163 Y132.680 E0.01938
G1 X71.046 Y135.562 E0.13798
G1 X70.465 Y135.558 E0.01965
G1 X67.591 Y132.684 E0.13760
G1 X67.018 Y132.688 E0.01938
G1 X69.885 Y135.554 E0.13721
G1 X69.304 Y135.550 E0.01965
G1 X66.446 Y132.692 E0.13683
G1 X65.873 Y132.696 E0.01938
G1 X68.724 Y135.546 E0.13644
G1 X68.143 Y135.542 E0.01965
G1 X65.301 Y132.700 E0.13605
G1 X64.728 Y132.704 E0.01938
G1 X67.562 Y135.538 E0.13567
G1 X66.982 Y135.534 E0.01965
G1 X64.156 Y132.708 E0.13528
G1 X63.583 Y132.712 E0.01938
G1 X66.401 Y135.530 E0.13490
G1 X65.821 Y135.526 E0.01965
G1 X63.011 Y132.716 E0.13451
G1 X62.438 Y132.720 E0.01938
G1 X65.240 Y135.522 E0.13412
G1 X64.659 Y135.518 E0.01965
G1 X61.866 Y132.724 E0.13374
G1 X61.294 Y132.729 E0.01935
G1 X64.079 Y135.514 E0.13332
G1 X63.498 Y135.509 E0.01965
G1 X60.727 Y132.738 E0.13265
G1 X60.161 Y132.748 E0.01918
G1 X62.918 Y135.505 E0.13198
G1 X62.337 Y135.501 E0.01965
G1 X59.594 Y132.758 E0.13131
G1 X59.027 Y132.768 E0.01918
G1 X61.757 Y135.497 E0.13064
G1 X61.174 Y135.491 E0.01972
G1 X58.456 Y132.773 E0.13013
G1 X57.883 Y132.777 E0.01936
G1 X60.587 Y135.481 E0.12942
G1 X60.000 Y135.471 E0.01987
G1 X57.311 Y132.782 E0.12871
G1 X56.739 Y132.786 E0.01936
G1 X59.413 Y135.460 E0.12801
G1 X58.829 Y135.452 E0.01980
G1 X56.167 Y132.791 E0.12739
G1 X55.595 Y132.795 E0.01936
G1 X58.247 Y135.447 E0.12696
G1 X57.666 Y135.443 E0.01967
G1 X55.023 Y132.800 E0.12652
G1 X54.451 Y132.804 E0.01936
G1 X57.085 Y135.438 E0.12609
G1 X56.504 Y135.434 E0.01967
G1 X53.879 Y132.809 E0.12565
G1 X53.307 Y132.813 E0.01936
G1 X55.923 Y135.429 E0.12522
G1 X55.342 Y135.425 E0.01967
G1 X52.735 Y132.818 E0.12479
G1 X52.163 Y132.822 E0.01936
G1 X54.761 Y135.420 E0.12435
G1 X54.180 Y135.415 E0.01967
G1 X51.591 Y132.827 E0.12392
G1 X51.019 Y132.831 E0.01936
G1 X53.599 Y135.411 E0.12349
G1 X53.018 Y135.406 E0.01967
G1 X50.447 Y132.836 E0.12305
G1 X49.875 Y132.840 E0.01936
G1 X52.437 Y135.402 E0.12262
G1 X51.855 Y135.397 E0.01967
G1 X49.303 Y132.845 E0.12218
G1 X48.731 Y132.849 E0.01936
G1 X51.274 Y135.393 E0.12175
G1 X50.693 Y135.388 E0.01967
G1 X48.159 Y132.854 E0.12132
G1 X47.587 Y132.858 E0.01936
G1 X50.112 Y135.383 E0.12088
G1 X49.531 Y135.379 E0.01967
G1 X47.015 Y132.863 E0.12045
G1 X46.443 Y132.867 E0.01936
G1 X48.950 Y135.374 E0.12002
G1 X48.369 Y135.370 E0.01967
G1 X45.871 Y132.872 E0.11958
G1 X45.299 Y132.876 E0.01936
G1 X47.788 Y135.365 E0.11915
G1 X47.207 Y135.361 E0.01967
G1 X44.727 Y132.881 E0.11872
G1 X44.155 Y132.885 E0.01936
G1 X46.626 Y135.356 E0.11828
G1 X46.044 Y135.352 E0.01967
G1 X43.583 Y132.890 E0.11785
G1 X43.011 Y132.894 E0.01936
G1 X45.463 Y135.347 E0.11741
G1 X44.882 Y135.342 E0.01967
G1 X42.439 Y132.899 E0.11698
G1 X41.867 Y132.903 E0.01936
G1 X44.301 Y135.338 E0.11655
G1 X43.720 Y135.333 E0.01967
G1 X41.294 Y132.908 E0.11611
G1 X40.722 Y132.912 E0.01936
G1 X43.139 Y135.329 E0.11568
G1 X42.558 Y135.324 E0.01967
G1 X40.150 Y132.917 E0.11525
G1 X39.940 Y132.918 E0.00711
G1 X39.675 Y133.018 E0.00959
G1 X41.977 Y135.320 E0.11018
G1 X41.396 Y135.315 E0.01967
G1 X39.179 Y133.098 E0.10614
G1 X39.010 Y133.117 E0.00576
G1 X38.573 Y133.069 E0.01485
G1 X40.815 Y135.310 E0.10729
G1 X40.234 Y135.306 E0.01967
G1 X37.862 Y132.935 E0.11351
G1 X37.290 Y132.939 E0.01936
G1 X39.512 Y135.161 E0.10636
G1 X39.010 Y135.105 E0.01712
G1 X38.893 Y135.118 E0.00398
G1 X36.718 Y132.944 E0.10409
G1 X36.146 Y132.948 E0.01936
G1 X38.386 Y135.188 E0.10723
G1 X38.097 Y135.289 E0.01037
G1 X37.909 Y135.288 E0.00636
G1 X35.574 Y132.953 E0.11178
G1 X35.002 Y132.957 E0.01936
G1 X37.328 Y135.283 E0.11134
G1 X36.747 Y135.278 E0.01967
G1 X34.430 Y132.962 E0.11091
G1 X33.943 Y132.965 E0.01650
G1 X33.887 Y132.995 E0.00214
G1 X36.166 Y135.274 E0.10910
G1 X35.585 Y135.269 E0.01967
G1 X33.434 Y133.119 E0.10296
G1 X33.010 Y133.166 E0.01445
G1 X32.892 Y133.153 E0.00400
G1 X35.004 Y135.265 E0.10107
G1 X34.423 Y135.260 E0.01967
G1 X32.173 Y133.011 E0.10769
G1 X32.094 Y132.980 E0.00286
G1 X31.570 Y132.984 E0.01775
G1 X33.775 Y135.189 E0.10555
G1 X33.567 Y135.118 E0.00744
G1 X33.072 Y135.063 E0.01686
G1 X30.998 Y132.989 E0.09928
G1 X30.426 Y132.993 E0.01936
G1 X32.540 Y135.107 E0.10119
G1 X32.451 Y135.117 E0.00301
G1 X32.097 Y135.240 E0.01272
G1 X29.854 Y132.998 E0.10736
G1 X29.282 Y133.002 E0.01936
G1 X31.517 Y135.237 E0.10700
G1 X30.936 Y135.233 E0.01967
G1 X28.710 Y133.007 E0.10657
G1 X28.138 Y133.011 E0.01936
G1 X30.355 Y135.228 E0.10614
G1 X29.774 Y135.224 E0.01967
G1 X27.670 Y133.120 E0.10069
G1 X27.568 Y133.156 E0.00368
G1 X27.174 Y133.200 E0.01343
G1 X29.193 Y135.219 E0.09666
G1 X28.612 Y135.215 E0.01967
G1 X26.567 Y133.170 E0.09788
G1 X26.451 Y133.157 E0.00394
G1 X26.086 Y133.027 E0.01312
G1 X25.850 Y133.029 E0.00801
G1 X28.031 Y135.210 E0.10440
G1 X27.950 Y135.209 E0.00272
G1 X27.568 Y135.066 E0.01382
G1 X27.278 Y135.034 E0.00988
G1 X25.278 Y133.033 E0.09575
G1 X24.706 Y133.038 E0.01936
G1 X26.704 Y135.037 E0.09569
G1 X26.451 Y135.065 E0.00862
G1 X26.231 Y135.140 E0.00789
G1 X24.133 Y133.042 E0.10039
G1 X23.561 Y133.047 E0.01936
G1 X25.706 Y135.192 E0.10267
G1 X25.125 Y135.187 E0.01967
G1 X22.989 Y133.051 E0.10223
G1 X22.417 Y133.056 E0.01936
G1 X24.544 Y135.183 E0.10180
G1 X23.963 Y135.178 E0.01967
G1 X21.940 Y133.155 E0.09684
G1 X22.025 Y133.651 E0.01705
G1 X21.891 Y133.683 E0.00466
G1 X23.382 Y135.173 E0.07137
G1 X22.801 Y135.169 E0.01967
G1 X21.423 Y133.791 E0.06594
G1 X21.028 Y133.833 E0.01346
G1 X20.882 Y133.826 E0.00495
G1 X21.505 Y134.449 E0.02983
G1 X21.329 Y134.412 E0.00607
G1 X20.875 Y134.396 E0.01539
G1 X19.557 Y133.078 E0.06307
G1 X18.985 Y133.083 E0.01936
G1 X20.376 Y134.474 E0.06657
G1 X19.949 Y134.568 E0.01480
G1 X19.960 Y134.634 E0.00227
G1 X18.413 Y133.087 E0.07403
G1 X17.841 Y133.092 E0.01936
G1 X19.895 Y135.146 E0.09833
G1 X19.314 Y135.142 E0.01967
G1 X17.269 Y133.096 E0.09790
G1 X16.697 Y133.101 E0.01936
G1 X18.733 Y135.137 E0.09746
G1 X18.152 Y135.132 E0.01967
G1 X16.125 Y133.105 E0.09703
G1 X15.946 Y133.107 E0.00608
G1 X15.946 Y133.502 E0.01339
G1 X17.571 Y135.128 E0.07781
G1 X16.990 Y135.123 E0.01967
G1 X15.946 Y134.079 E0.04999
G1 X15.946 Y134.655 E0.01951
G1 X16.593 Y135.303 E0.03101
M204 S1000
G1 F8640.000
G1 X15.946 Y134.655 E-0.21154
G1 X15.946 Y134.079 E-0.13312
G1 X16.990 Y135.123 E-0.34100
G1 X17.312 Y135.126 E-0.07433
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X20.778 Y133.061
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.304 Y133.587 E0.03015
M204 S1000
G1 F8640.000
G1 X20.778 Y133.061 E-0.17193
G1 E-0.62807 F2100.00000
G1 Z3.200 F10800.000
G1 X20.669 Y134.638
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.186 Y135.156 E0.02972
M204 S1000
G1 X21.808 Y134.753 F10800.000
M204 S1250
G1 F4800.000
G1 X22.404 Y135.349 E0.02854
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X21.808 Y134.753 E-0.19471
G1 E-0.60529 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X196.850 Y60.288
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.757 Y60.212 E0.36920
G1 X207.751 Y59.412 E0.02708
G1 X208.690 Y59.405 E0.03176
G1 X208.695 Y60.205 E0.02708
G1 X210.470 Y60.193 E0.06009
G1 X210.465 Y59.393 E0.02708
G1 X210.784 Y59.391 E0.01081
G1 X210.790 Y60.190 E0.02708
G1 X212.564 Y60.178 E0.06006
G1 X212.559 Y59.378 E0.02708
G1 X213.037 Y59.375 E0.01618
G1 X213.042 Y60.175 E0.02708
G1 X218.917 Y60.134 E0.19884
G1 X218.911 Y59.334 E0.02708
G1 X219.975 Y59.326 E0.03603
G1 X219.981 Y60.126 E0.02708
G1 X222.774 Y60.107 E0.09453
G1 X222.768 Y59.307 E0.02708
G1 X224.118 Y59.297 E0.04569
G1 X224.123 Y60.097 E0.02708
G1 X226.089 Y60.083 E0.06653
G1 X226.083 Y59.283 E0.02708
G1 X226.713 Y59.279 E0.02134
G1 X226.718 Y60.079 E0.02708
G1 X230.752 Y60.051 E0.13655
G1 X230.747 Y59.251 E0.02708
G1 X231.253 Y59.247 E0.01711
G1 X231.258 Y60.047 E0.02708
G1 X233.014 Y60.035 E0.05943
G1 X233.009 Y59.235 E0.02708
G1 X234.380 Y59.225 E0.04640
G1 X234.380 Y65.023 E0.19626
G1 X63.801 Y63.830 E5.77405
M73 P41 R150
G1 X59.016 Y63.746 E0.16199
G1 X39.870 Y63.595 E0.64809
G1 X39.780 Y63.534 E0.00368
G1 X39.502 Y63.437 E0.00997
G1 X39.008 Y63.380 E0.01681
G1 X38.515 Y63.435 E0.01680
G1 X38.236 Y63.531 E0.00998
G1 X38.162 Y63.582 E0.00305
G1 X33.874 Y63.543 E0.14513
G1 X33.757 Y63.463 E0.00483
G1 X33.289 Y63.344 E0.01632
G1 X32.990 Y63.327 E0.01014
G1 X32.515 Y63.380 E0.01619
G1 X32.236 Y63.476 E0.00998
G1 X32.162 Y63.526 E0.00303
G1 X27.865 Y63.482 E0.14544
G1 X27.782 Y63.424 E0.00342
G1 X27.504 Y63.325 E0.00998
G1 X27.008 Y63.267 E0.01691
G1 X26.512 Y63.323 E0.01690
G1 X26.232 Y63.421 E0.01005
G1 X26.170 Y63.464 E0.00256
G1 X21.861 Y63.419 E0.14586
G1 X21.784 Y63.366 E0.00320
G1 X21.504 Y63.266 E0.01004
G1 X21.008 Y63.208 E0.01692
G1 X20.512 Y63.263 E0.01687
G1 X20.232 Y63.362 E0.01006
G1 X20.174 Y63.402 E0.00239
G1 X15.639 Y63.355 E0.15352
G1 X15.639 Y60.894 E0.08332
G1 X20.174 Y60.847 E0.15352
G1 X20.232 Y60.887 E0.00239
G1 X20.512 Y60.985 E0.01006
G1 X21.008 Y61.041 E0.01687
G1 X21.504 Y60.983 E0.01692
G1 X21.784 Y60.883 E0.01004
G1 X21.861 Y60.829 E0.00320
G1 X26.170 Y60.785 E0.14586
G1 X26.232 Y60.828 E0.00256
G1 X26.512 Y60.926 E0.01005
G1 X27.008 Y60.982 E0.01690
G1 X27.504 Y60.924 E0.01691
G1 X27.782 Y60.824 E0.00998
G1 X27.865 Y60.767 E0.00342
G1 X32.162 Y60.723 E0.14544
G1 X32.236 Y60.773 E0.00303
G1 X32.515 Y60.869 E0.00998
G1 X32.997 Y60.923 E0.01641
G1 X33.338 Y60.896 E0.01157
G1 X33.759 Y60.784 E0.01477
G1 X33.874 Y60.705 E0.00472
G1 X38.162 Y60.667 E0.14513
G1 X38.236 Y60.718 E0.00305
G1 X38.515 Y60.814 E0.00998
G1 X39.008 Y60.868 E0.01680
G1 X39.502 Y60.812 E0.01681
G1 X39.780 Y60.715 E0.00997
G1 X39.870 Y60.653 E0.00368
G1 X59.016 Y60.503 E0.64809
G1 X63.801 Y60.419 E0.16199
G1 X196.844 Y59.488 E4.50349
G1 X196.850 Y60.228 E0.02505
M204 S1000
G1 X197.254 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.166 Y59.872 E0.03087
G1 X198.161 Y59.072 E0.02708
G1 X198.419 Y59.070 E0.00873
G1 X198.424 Y59.870 E0.02708
G1 X199.340 Y59.864 E0.03099
G1 X199.334 Y59.064 E0.02708
G1 X199.370 Y59.063 E0.00122
G1 X199.376 Y59.863 E0.02708
G1 X200.265 Y59.857 E0.03009
G1 X200.259 Y59.057 E0.02708
G1 X200.506 Y59.055 E0.00835
G1 X200.511 Y59.855 E0.02708
G1 X201.428 Y59.849 E0.03104
G1 X201.423 Y59.049 E0.02708
G1 X201.686 Y59.047 E0.00892
G1 X201.692 Y59.847 E0.02708
G1 X202.783 Y59.839 E0.03695
G1 X202.778 Y59.039 E0.02708
G1 X203.478 Y59.035 E0.02371
G1 X203.484 Y59.835 E0.02708
G1 X204.429 Y59.828 E0.03199
G1 X204.423 Y59.028 E0.02708
G1 X204.715 Y59.026 E0.00987
G1 X204.720 Y59.826 E0.02708
G1 X205.659 Y59.819 E0.03178
G1 X205.654 Y59.019 E0.02708
G1 X206.383 Y59.014 E0.02468
G1 X206.388 Y59.814 E0.02708
G1 X207.347 Y59.807 E0.03245
G1 X207.342 Y59.008 E0.02708
G1 X209.094 Y58.995 E0.05932
G1 X209.099 Y59.795 E0.02708
G1 X210.060 Y59.788 E0.03253
G1 X210.055 Y58.989 E0.02708
G1 X211.188 Y58.981 E0.03837
G1 X211.194 Y59.781 E0.02708
G1 X212.154 Y59.774 E0.03250
G1 X212.149 Y58.974 E0.02708
G1 X213.441 Y58.965 E0.04374
G1 X213.447 Y59.765 E0.02708
G1 X214.784 Y59.755 E0.04527
G1 X214.778 Y58.955 E0.02708
G1 X215.003 Y58.954 E0.00760
G1 X215.008 Y59.754 E0.02708
G1 X215.948 Y59.747 E0.03182
G1 X215.943 Y58.947 E0.02708
G1 X216.459 Y58.944 E0.01746
G1 X216.464 Y59.744 E0.02708
G1 X217.404 Y59.737 E0.03182
G1 X217.399 Y58.937 E0.02708
G1 X217.543 Y58.936 E0.00490
G1 X217.549 Y59.736 E0.02708
G1 X218.507 Y59.729 E0.03241
G1 X218.501 Y58.929 E0.02708
G1 X220.380 Y58.916 E0.06359
G1 X220.385 Y59.716 E0.02708
G1 X222.364 Y59.702 E0.06697
G1 X222.358 Y58.902 E0.02708
G1 X224.522 Y58.887 E0.07324
G1 X224.528 Y59.687 E0.02708
G1 X225.679 Y59.679 E0.03897
G1 X225.673 Y58.879 E0.02708
G1 X227.118 Y58.869 E0.04892
G1 X227.123 Y59.669 E0.02708
G1 X230.343 Y59.647 E0.10900
G1 X230.338 Y58.847 E0.02708
G1 X231.658 Y58.837 E0.04467
G1 X231.663 Y59.637 E0.02708
G1 X232.605 Y59.631 E0.03188
G1 X232.600 Y58.831 E0.02708
G1 X234.787 Y58.815 E0.07404
G1 X234.787 Y65.433 E0.22401
G1 X63.796 Y64.237 E5.78800
M73 Q42 S151
G1 X59.010 Y64.153 E0.16200
G1 X39.742 Y64.002 E0.65222
G1 X39.595 Y63.901 E0.00605
G1 X39.410 Y63.836 E0.00661
G1 X39.008 Y63.790 E0.01372
G1 X38.605 Y63.835 E0.01372
G1 X38.420 Y63.898 E0.00662
G1 X38.285 Y63.990 E0.00552
G1 X33.747 Y63.949 E0.15362
G1 X33.586 Y63.840 E0.00658
G1 X33.227 Y63.748 E0.01256
G1 X33.001 Y63.735 E0.00766
G1 X32.605 Y63.779 E0.01350
G1 X32.420 Y63.843 E0.00661
G1 X32.285 Y63.934 E0.00551
G1 X27.737 Y63.887 E0.15395
G1 X27.595 Y63.790 E0.00582
G1 X27.411 Y63.724 E0.00663
G1 X27.007 Y63.677 E0.01376
G1 X26.604 Y63.722 E0.01375
G1 X26.418 Y63.787 E0.00665
G1 X26.295 Y63.872 E0.00508
G1 X21.732 Y63.825 E0.15446
G1 X21.596 Y63.731 E0.00561
G1 X21.411 Y63.665 E0.00664
G1 X21.007 Y63.617 E0.01378
G1 X20.604 Y63.663 E0.01373
G1 X20.418 Y63.728 E0.00665
G1 X20.299 Y63.810 E0.00491
G1 X15.232 Y63.758 E0.17154
G1 X15.232 Y60.491 E0.11059
G1 X20.299 Y60.438 E0.17154
G1 X20.418 Y60.521 E0.00491
G1 X20.604 Y60.586 E0.00665
G1 X21.007 Y60.631 E0.01373
G1 X21.411 Y60.584 E0.01378
G1 X21.596 Y60.518 E0.00664
G1 X21.732 Y60.424 E0.00561
G1 X26.295 Y60.376 E0.15446
G1 X26.418 Y60.462 E0.00508
G1 X26.604 Y60.527 E0.00665
G1 X27.007 Y60.572 E0.01375
G1 X27.411 Y60.525 E0.01376
G1 X27.595 Y60.459 E0.00663
G1 X27.737 Y60.361 E0.00582
G1 X32.285 Y60.314 E0.15395
G1 X32.420 Y60.406 E0.00551
G1 X32.605 Y60.470 E0.00661
G1 X33.003 Y60.514 E0.01358
G1 X33.269 Y60.493 E0.00902
G1 X33.587 Y60.408 E0.01115
G1 X33.747 Y60.299 E0.00654
G1 X38.285 Y60.259 E0.15362
G1 X38.420 Y60.350 E0.00552
G1 X38.605 Y60.414 E0.00662
G1 X39.008 Y60.459 E0.01372
G1 X39.410 Y60.412 E0.01372
G1 X39.595 Y60.348 E0.00661
G1 X39.742 Y60.247 E0.00605
G1 X59.010 Y60.096 E0.65222
G1 X63.796 Y60.012 E0.16200
G1 X197.249 Y59.078 E4.51734
G1 X197.254 Y59.818 E0.02505
M204 S1000
G1 X197.456 Y60.224 F10800.000
G1 F8640.000
G1 X198.166 Y59.872 E-0.21104
G1 X198.161 Y59.072 E-0.18472
G1 X198.419 Y59.070 E-0.05954
G1 X198.424 Y59.870 E-0.18472
G1 X198.944 Y59.866 E-0.11999
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X199.324 Y60.393
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.640 Y61.076 E0.03330
G1 X198.935 Y61.367 E0.01427
G1 X199.730 Y60.573 E0.03869
G1 X200.320 Y60.569 E0.02033
G1 X199.230 Y61.658 E0.05306
G1 X199.525 Y61.949 E0.01427
G1 X200.910 Y60.565 E0.06744
G1 X201.500 Y60.561 E0.02033
G1 X199.820 Y62.240 E0.08181
G1 X200.115 Y62.531 E0.01427
G1 X202.090 Y60.557 E0.09619
G1 X202.680 Y60.553 E0.02033
G1 X200.410 Y62.822 E0.11056
G1 X200.552 Y62.961 E0.00683
G1 X200.603 Y62.982 E0.00190
G1 X200.838 Y62.980 E0.00811
G1 X203.270 Y60.548 E0.11847
G1 X203.860 Y60.544 E0.02033
G1 X201.428 Y62.976 E0.11847
G1 X202.018 Y62.972 E0.02033
G1 X204.450 Y60.540 E0.11847
G1 X205.040 Y60.536 E0.02033
G1 X202.608 Y62.968 E0.11847
G1 X203.198 Y62.964 E0.02033
G1 X205.630 Y60.532 E0.11847
G1 X206.220 Y60.528 E0.02033
G1 X203.788 Y62.960 E0.11847
G1 X203.881 Y62.938 E0.00328
G1 X205.449 Y61.348 E0.07692
G1 X205.719 Y61.615 E0.01308
G1 X206.810 Y60.524 E0.05316
G1 X207.400 Y60.520 E0.02033
G1 X205.885 Y62.035 E0.07384
M204 S1000
G1 F8640.000
G1 X207.400 Y60.520 E-0.49493
G1 X206.810 Y60.524 E-0.13625
G1 X206.416 Y60.918 E-0.12882
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X206.020 Y59.220
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.025 Y60.020 E0.02141
G1 F8640.000
G1 X206.020 Y59.220 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X207.878 Y60.042
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.206 Y59.714 E0.01597
G1 X208.386 Y59.713 E0.00622
G1 X208.389 Y60.116 E0.01391
G1 X206.309 Y62.197 E0.10135
G1 X206.604 Y62.487 E0.01427
G1 X208.580 Y60.511 E0.09628
G1 X209.170 Y60.507 E0.02033
G1 X206.899 Y62.778 E0.11065
G1 X207.038 Y62.916 E0.00674
G1 X207.090 Y62.937 E0.00190
G1 X207.329 Y62.935 E0.00824
G1 X209.760 Y60.503 E0.11848
G1 X210.350 Y60.499 E0.02033
G1 X207.919 Y62.931 E0.11848
G1 X208.509 Y62.927 E0.02033
G1 X210.941 Y60.495 E0.11848
G1 X211.531 Y60.491 E0.02033
G1 X209.099 Y62.922 E0.11848
G1 X209.689 Y62.918 E0.02033
G1 X212.121 Y60.486 E0.11847
G1 X212.443 Y60.484 E0.01111
G1 X212.445 Y60.688 E0.00701
G1 X212.506 Y60.687 E0.00211
G1 X210.759 Y62.434 E0.08508
G1 X211.054 Y62.725 E0.01427
G1 X213.301 Y60.478 E0.10944
G1 X213.891 Y60.474 E0.02033
G1 X211.459 Y62.906 E0.11848
G1 X212.049 Y62.902 E0.02033
G1 X214.481 Y60.470 E0.11848
G1 X215.071 Y60.466 E0.02033
G1 X212.639 Y62.898 E0.11848
G1 X213.229 Y62.894 E0.02033
G1 X215.661 Y60.462 E0.11848
G1 X216.251 Y60.458 E0.02033
G1 X213.819 Y62.889 E0.11848
G1 X214.109 Y62.887 E0.00997
G1 X214.159 Y62.866 E0.00190
G1 X216.177 Y60.820 E0.09901
G1 X216.327 Y60.967 E0.00725
G1 X216.841 Y60.453 E0.02504
G1 X217.431 Y60.449 E0.02033
G1 X216.622 Y61.258 E0.03941
G1 X216.917 Y61.549 E0.01427
G1 X218.021 Y60.445 E0.05379
G1 X218.611 Y60.441 E0.02033
G1 X217.212 Y61.840 E0.06816
G1 X217.507 Y62.131 E0.01427
G1 X219.674 Y59.964 E0.10559
G1 X219.678 Y60.434 E0.01619
G1 X219.791 Y60.433 E0.00391
G1 X217.802 Y62.422 E0.09691
G1 X218.097 Y62.713 E0.01427
G1 X220.381 Y60.429 E0.11128
G1 X220.971 Y60.425 E0.02033
G1 X218.540 Y62.856 E0.11848
G1 X219.130 Y62.852 E0.02033
G1 X221.561 Y60.420 E0.11848
G1 X222.152 Y60.416 E0.02033
G1 X219.535 Y63.033 E0.12747
M204 S1000
G1 F8640.000
G1 X221.863 Y60.705 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X219.601 Y59.451
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.038 Y60.014 E0.02745
M204 S1000
G1 F8640.000
G1 X219.601 Y59.451 E-0.18400
G1 E-0.61600 F2100.00000
G1 Z3.400 F10800.000
G1 X216.202 Y59.149
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.208 Y59.949 E0.00724
G1 F8640.000
G1 X216.202 Y59.149 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X216.317 Y61.272
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.020 Y64.569 E0.15782
G1 X213.592 Y64.573 E0.01937
G1 X216.477 Y61.687 E0.13811
G1 X216.768 Y61.973 E0.01379
G1 X214.165 Y64.577 E0.12461
G1 X214.737 Y64.581 E0.01937
G1 X217.058 Y62.260 E0.11110
G1 X217.348 Y62.546 E0.01379
G1 X215.309 Y64.585 E0.09760
G1 X215.881 Y64.589 E0.01937
G1 X217.638 Y62.832 E0.08410
G1 X217.928 Y63.118 E0.01379
G1 X216.454 Y64.593 E0.07059
G1 X217.026 Y64.597 E0.01937
G1 X218.358 Y63.265 E0.06376
G1 X218.938 Y63.261 E0.01964
G1 X217.598 Y64.601 E0.06414
G1 X218.170 Y64.605 E0.01937
G1 X219.518 Y63.257 E0.06453
G1 X220.099 Y63.253 E0.01964
G1 X218.743 Y64.609 E0.06492
G1 X219.315 Y64.613 E0.01937
G1 X220.679 Y63.248 E0.06530
G1 X221.259 Y63.244 E0.01964
G1 X219.887 Y64.617 E0.06569
G1 X220.460 Y64.621 E0.01937
G1 X221.840 Y63.240 E0.06607
G1 X222.420 Y63.236 E0.01964
G1 X221.032 Y64.625 E0.06646
G1 X221.604 Y64.629 E0.01937
G1 X223.000 Y63.232 E0.06685
G1 X223.581 Y63.228 E0.01964
G1 X222.176 Y64.633 E0.06723
G1 X222.749 Y64.637 E0.01937
G1 X224.161 Y63.224 E0.06762
G1 X224.741 Y63.220 E0.01964
G1 X223.321 Y64.641 E0.06800
G1 X223.893 Y64.645 E0.01937
G1 X228.164 Y60.374 E0.20443
G1 X228.744 Y60.370 E0.01964
G1 X224.465 Y64.649 E0.20481
G1 X225.038 Y64.653 E0.01937
G1 X229.324 Y60.366 E0.20520
G1 X229.363 Y60.366 E0.00131
G1 X229.376 Y60.890 E0.01776
G1 X225.610 Y64.657 E0.18029
G1 X226.182 Y64.661 E0.01937
G1 X229.615 Y61.228 E0.16431
G1 X229.905 Y61.514 E0.01379
G1 X226.754 Y64.665 E0.15080
G1 X227.327 Y64.669 E0.01937
G1 X230.195 Y61.801 E0.13729
G1 X230.485 Y62.087 E0.01379
G1 X227.899 Y64.673 E0.12378
G1 X228.471 Y64.677 E0.01937
G1 X230.775 Y62.373 E0.11027
G1 X231.065 Y62.659 E0.01379
G1 X229.044 Y64.681 E0.09676
G1 X229.616 Y64.685 E0.01937
G1 X231.355 Y62.946 E0.08325
G1 X231.501 Y63.090 E0.00694
G1 X231.706 Y63.171 E0.00746
G1 X230.188 Y64.689 E0.07264
G1 X230.760 Y64.693 E0.01937
G1 X232.286 Y63.167 E0.07302
G1 X232.866 Y63.163 E0.01964
G1 X231.333 Y64.697 E0.07341
G1 X231.905 Y64.701 E0.01937
G1 X233.447 Y63.159 E0.07380
G1 X234.027 Y63.155 E0.01964
G1 X232.477 Y64.705 E0.07418
G1 X233.049 Y64.709 E0.01937
G1 X234.075 Y63.684 E0.04907
G1 X234.075 Y64.260 E0.01951
G1 X233.440 Y64.895 E0.03038
M204 S1000
G1 F8640.000
G1 X234.075 Y64.260 E-0.20727
G1 X234.075 Y63.684 E-0.13307
G1 X233.049 Y64.709 E-0.33474
G1 X232.682 Y64.706 E-0.08492
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X233.302 Y62.936
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.075 Y62.163 E0.03942
G1 X234.075 Y61.550 E0.02212
G1 X232.868 Y62.756 E0.06152
G1 X232.251 Y62.760 E0.02228
G1 X234.075 Y60.936 E0.09303
G1 X234.075 Y60.323 E0.02212
G1 X231.692 Y62.706 E0.12154
G1 X231.383 Y62.401 E0.01564
G1 X234.075 Y59.710 E0.13728
G1 X234.075 Y59.533 E0.00638
G1 X233.635 Y59.536 E0.01585
G1 X233.318 Y59.853 E0.01615
G1 X233.321 Y60.338 E0.01751
G1 X232.829 Y60.342 E0.01774
G1 X231.074 Y62.097 E0.08952
G1 X230.766 Y61.792 E0.01564
G1 X232.212 Y60.346 E0.07376
G1 X231.594 Y60.350 E0.02228
G1 X230.457 Y61.487 E0.05800
G1 X230.148 Y61.183 E0.01564
G1 X230.771 Y60.559 E0.03179
G1 X230.632 Y60.560 E0.00501
G1 X230.631 Y60.357 E0.00733
G1 X230.359 Y60.359 E0.00983
G1 X229.710 Y61.008 E0.03309
M204 S1000
G1 F8640.000
G1 X230.359 Y60.359 E-0.21184
G1 X230.631 Y60.357 E-0.06294
G1 X230.632 Y60.560 E-0.04694
G1 X230.771 Y60.559 E-0.03210
G1 X230.148 Y61.183 E-0.20355
G1 X230.457 Y61.487 E-0.10015
G1 X230.771 Y61.173 E-0.10248
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X231.007 Y60.252
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.002 Y59.453 E0.00658
G1 F8640.000
G1 X231.007 Y60.252 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X227.768 Y60.194
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.208 Y60.753 E0.02677
M204 S1000
G1 X226.405 Y60.285 F10800.000
G1 F2400.000
G1 X226.400 Y59.485 E0.01484
G1 F8640.000
G1 X226.405 Y60.285 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X223.732 Y59.422
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.310 Y62.844 E0.16672
G1 X220.900 Y62.840 E0.02033
G1 X223.817 Y59.923 E0.14212
G1 X223.820 Y60.405 E0.01660
G1 X223.922 Y60.404 E0.00349
G1 X221.650 Y62.676 E0.11069
G1 X221.788 Y62.813 E0.00671
G1 X221.839 Y62.833 E0.00190
G1 X222.080 Y62.832 E0.00828
G1 X224.512 Y60.400 E0.11848
G1 X225.102 Y60.396 E0.02033
G1 X222.670 Y62.827 E0.11848
G1 X223.260 Y62.823 E0.02033
G1 X225.692 Y60.391 E0.11848
G1 X225.967 Y60.390 E0.00950
G1 X225.969 Y60.593 E0.00701
G1 X226.077 Y60.592 E0.00372
G1 X223.850 Y62.819 E0.10849
G1 X224.440 Y62.815 E0.02033
G1 X226.667 Y60.588 E0.10849
G1 X226.845 Y60.587 E0.00615
G1 X226.845 Y60.459 E0.00442
G1 X226.901 Y60.458 E0.00196
G1 X226.983 Y60.539 E0.00395
G1 X226.985 Y60.804 E0.00912
G1 X226.964 Y60.855 E0.00190
G1 X224.846 Y62.995 E0.10376
M204 S1000
G1 F8640.000
G1 X226.964 Y60.855 E-0.69544
G1 X226.985 Y60.804 E-0.01271
G1 X226.983 Y60.579 E-0.05185
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.129 Y59.241
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.135 Y60.041 E0.01952
G1 F8640.000
G1 X203.129 Y59.241 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.799 Y59.580
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.805 Y60.380 E0.00473
G1 F8640.000
G1 X212.799 Y59.580 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.266 Y64.746
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.715 Y63.297 E0.06938
G1 X213.135 Y63.301 E0.01964
G1 X211.875 Y64.561 E0.06028
G1 X211.303 Y64.557 E0.01937
G1 X212.554 Y63.305 E0.05989
G1 X211.974 Y63.309 E0.01964
G1 X210.731 Y64.553 E0.05951
G1 X210.159 Y64.549 E0.01937
G1 X211.394 Y63.314 E0.05912
G1 X211.192 Y63.315 E0.00684
G1 X210.990 Y63.233 E0.00735
G1 X210.944 Y63.187 E0.00222
G1 X209.586 Y64.545 E0.06498
G1 X209.014 Y64.541 E0.01937
G1 X210.649 Y62.896 E0.07848
G1 X210.312 Y63.238 E0.01624
G1 X210.112 Y63.322 E0.00735
G1 X209.653 Y63.326 E0.01554
G1 X208.442 Y64.537 E0.05797
G1 X207.870 Y64.533 E0.01937
G1 X209.072 Y63.330 E0.05758
G1 X208.492 Y63.334 E0.01964
G1 X207.297 Y64.529 E0.05719
G1 X206.725 Y64.525 E0.01937
G1 X207.912 Y63.338 E0.05681
G1 X207.331 Y63.342 E0.01964
G1 X206.153 Y64.521 E0.05642
G1 X205.580 Y64.517 E0.01937
G1 X206.827 Y63.270 E0.05969
G1 X206.532 Y62.988 E0.01380
G1 X205.008 Y64.513 E0.07296
G1 X204.436 Y64.509 E0.01937
G1 X206.242 Y62.702 E0.08646
G1 X205.952 Y62.416 E0.01379
G1 X203.864 Y64.505 E0.09997
G1 X203.291 Y64.501 E0.01937
G1 X205.662 Y62.130 E0.11347
G1 X205.453 Y61.924 E0.00994
G1 X204.114 Y63.281 E0.06454
G1 X203.914 Y63.366 E0.00735
G1 X203.849 Y63.366 E0.00219
G1 X202.719 Y64.496 E0.05411
G1 X202.147 Y64.492 E0.01937
G1 X203.269 Y63.370 E0.05372
G1 X202.689 Y63.374 E0.01964
G1 X201.575 Y64.488 E0.05333
G1 X201.002 Y64.484 E0.01937
G1 X202.108 Y63.378 E0.05295
G1 X201.528 Y63.382 E0.01964
G1 X200.430 Y64.480 E0.05256
G1 X199.858 Y64.476 E0.01937
G1 X200.948 Y63.387 E0.05218
G1 X200.525 Y63.389 E0.01433
G1 X200.414 Y63.344 E0.00405
G1 X199.286 Y64.472 E0.05400
G1 X198.713 Y64.468 E0.01937
G1 X200.097 Y63.085 E0.06624
G1 X199.807 Y62.799 E0.01379
G1 X198.141 Y64.464 E0.07975
G1 X197.569 Y64.460 E0.01937
G1 X199.517 Y62.512 E0.09325
G1 X199.227 Y62.226 E0.01379
G1 X196.996 Y64.456 E0.10676
G1 X196.424 Y64.452 E0.01937
G1 X198.936 Y61.940 E0.12026
G1 X198.646 Y61.654 E0.01379
G1 X195.852 Y64.448 E0.13377
G1 X195.280 Y64.444 E0.01937
G1 X198.356 Y61.368 E0.14727
G1 X198.273 Y61.286 E0.00394
G1 X198.189 Y61.086 E0.00735
G1 X198.188 Y60.960 E0.00427
G1 X194.707 Y64.440 E0.16661
G1 X194.135 Y64.436 E0.01937
G1 X197.986 Y60.585 E0.18435
G1 X197.406 Y60.589 E0.01964
G1 X193.563 Y64.432 E0.18396
G1 X192.991 Y64.428 E0.01937
G1 X196.825 Y60.594 E0.18357
G1 X196.547 Y60.595 E0.00943
G1 X196.545 Y60.298 E0.01007
G1 X192.418 Y64.424 E0.19754
G1 X191.846 Y64.420 E0.01937
G1 X196.470 Y59.796 E0.22137
G1 X195.890 Y59.800 E0.01964
G1 X191.274 Y64.416 E0.22098
G1 X190.701 Y64.412 E0.01937
G1 X195.310 Y59.804 E0.22059
G1 X194.729 Y59.808 E0.01964
G1 X190.129 Y64.408 E0.22021
G1 X189.557 Y64.404 E0.01937
G1 X194.149 Y59.812 E0.21982
G1 X193.569 Y59.816 E0.01964
G1 X188.985 Y64.400 E0.21944
G1 X188.412 Y64.396 E0.01937
G1 X192.988 Y59.820 E0.21905
G1 X192.408 Y59.824 E0.01964
G1 X187.840 Y64.392 E0.21866
G1 X187.268 Y64.388 E0.01937
G1 X191.828 Y59.829 E0.21828
G1 X191.247 Y59.833 E0.01964
G1 X186.696 Y64.384 E0.21789
G1 X186.123 Y64.380 E0.01937
G1 X190.667 Y59.837 E0.21751
G1 X190.087 Y59.841 E0.01964
G1 X185.551 Y64.376 E0.21712
G1 X184.979 Y64.372 E0.01937
G1 X189.506 Y59.845 E0.21673
G1 X188.926 Y59.849 E0.01964
G1 X184.406 Y64.368 E0.21635
G1 X183.834 Y64.364 E0.01937
G1 X188.346 Y59.853 E0.21596
G1 X187.765 Y59.857 E0.01964
G1 X183.262 Y64.360 E0.21558
G1 X182.690 Y64.356 E0.01937
G1 X187.185 Y59.861 E0.21519
G1 X186.605 Y59.865 E0.01964
G1 X182.117 Y64.352 E0.21480
G1 X181.545 Y64.348 E0.01937
G1 X186.024 Y59.869 E0.21442
G1 X185.444 Y59.873 E0.01964
G1 X180.973 Y64.344 E0.21403
G1 X180.401 Y64.340 E0.01937
G1 X184.864 Y59.877 E0.21364
G1 X184.283 Y59.881 E0.01964
G1 X179.828 Y64.336 E0.21326
G1 X179.256 Y64.332 E0.01937
G1 X183.703 Y59.885 E0.21287
G1 X183.123 Y59.889 E0.01964
G1 X178.684 Y64.328 E0.21249
G1 X178.111 Y64.324 E0.01937
G1 X182.542 Y59.893 E0.21210
G1 X181.962 Y59.898 E0.01964
G1 X177.539 Y64.320 E0.21171
G1 X176.967 Y64.316 E0.01937
G1 X181.382 Y59.902 E0.21133
G1 X180.801 Y59.906 E0.01964
G1 X176.395 Y64.312 E0.21094
G1 X175.822 Y64.308 E0.01937
G1 X180.221 Y59.910 E0.21056
G1 X179.641 Y59.914 E0.01964
G1 X175.250 Y64.304 E0.21017
G1 X174.678 Y64.300 E0.01937
G1 X179.060 Y59.918 E0.20978
G1 X178.480 Y59.922 E0.01964
G1 X174.106 Y64.296 E0.20940
G1 X173.533 Y64.292 E0.01937
G1 X177.900 Y59.926 E0.20901
G1 X177.319 Y59.930 E0.01964
G1 X172.961 Y64.288 E0.20863
G1 X172.389 Y64.284 E0.01937
G1 X176.739 Y59.934 E0.20824
G1 X176.159 Y59.938 E0.01964
G1 X171.817 Y64.280 E0.20785
G1 X171.244 Y64.276 E0.01937
G1 X175.578 Y59.942 E0.20747
G1 X174.998 Y59.946 E0.01964
G1 X170.672 Y64.272 E0.20708
G1 X170.100 Y64.268 E0.01937
G1 X174.418 Y59.950 E0.20670
G1 X173.837 Y59.954 E0.01964
G1 X169.527 Y64.264 E0.20631
G1 X168.955 Y64.260 E0.01937
G1 X173.257 Y59.958 E0.20592
G1 X172.677 Y59.963 E0.01964
G1 X168.383 Y64.256 E0.20554
G1 X167.811 Y64.252 E0.01937
G1 X172.096 Y59.967 E0.20515
G1 X171.516 Y59.971 E0.01964
G1 X167.238 Y64.248 E0.20477
G1 X166.666 Y64.244 E0.01937
G1 X170.936 Y59.975 E0.20438
G1 X170.355 Y59.979 E0.01964
G1 X166.094 Y64.240 E0.20399
G1 X165.522 Y64.236 E0.01937
G1 X169.775 Y59.983 E0.20361
G1 X169.195 Y59.987 E0.01964
G1 X164.949 Y64.232 E0.20322
G1 X164.377 Y64.228 E0.01937
G1 X168.614 Y59.991 E0.20284
G1 X168.034 Y59.995 E0.01964
G1 X163.805 Y64.224 E0.20245
G1 X163.232 Y64.220 E0.01937
G1 X167.454 Y59.999 E0.20206
G1 X166.873 Y60.003 E0.01964
G1 X162.660 Y64.216 E0.20168
G1 X162.088 Y64.212 E0.01937
G1 X166.293 Y60.007 E0.20129
G1 X165.713 Y60.011 E0.01964
G1 X161.516 Y64.208 E0.20090
G1 X160.943 Y64.204 E0.01937
G1 X165.132 Y60.015 E0.20052
G1 X164.552 Y60.019 E0.01964
G1 X160.371 Y64.200 E0.20013
G1 X159.799 Y64.196 E0.01937
G1 X163.972 Y60.023 E0.19975
G1 X163.391 Y60.027 E0.01964
G1 X159.227 Y64.192 E0.19936
G1 X158.654 Y64.188 E0.01937
G1 X162.811 Y60.032 E0.19897
G1 X162.231 Y60.036 E0.01964
G1 X158.082 Y64.184 E0.19859
G1 X157.510 Y64.180 E0.01937
G1 X161.650 Y60.040 E0.19820
G1 X161.070 Y60.044 E0.01964
G1 X156.937 Y64.176 E0.19782
G1 X156.365 Y64.172 E0.01937
G1 X160.490 Y60.048 E0.19743
G1 X159.909 Y60.052 E0.01964
G1 X155.793 Y64.168 E0.19704
G1 X155.221 Y64.164 E0.01937
G1 X159.329 Y60.056 E0.19666
G1 X158.749 Y60.060 E0.01964
G1 X154.648 Y64.160 E0.19627
G1 X154.076 Y64.156 E0.01937
G1 X158.168 Y60.064 E0.19589
G1 X157.588 Y60.068 E0.01964
G1 X153.504 Y64.152 E0.19550
G1 X152.932 Y64.148 E0.01937
G1 X157.008 Y60.072 E0.19511
G1 X156.427 Y60.076 E0.01964
G1 X152.359 Y64.144 E0.19473
G1 X151.787 Y64.140 E0.01937
G1 X155.847 Y60.080 E0.19434
G1 X155.267 Y60.084 E0.01964
G1 X151.215 Y64.136 E0.19396
G1 X150.642 Y64.132 E0.01937
G1 X154.686 Y60.088 E0.19357
G1 X154.106 Y60.092 E0.01964
G1 X150.070 Y64.128 E0.19318
G1 X149.498 Y64.124 E0.01937
G1 X153.526 Y60.097 E0.19280
G1 X152.945 Y60.101 E0.01964
G1 X148.926 Y64.120 E0.19241
G1 X148.353 Y64.116 E0.01937
G1 X152.365 Y60.105 E0.19203
G1 X151.785 Y60.109 E0.01964
G1 X147.781 Y64.112 E0.19164
G1 X147.209 Y64.108 E0.01937
G1 X151.204 Y60.113 E0.19125
G1 X150.624 Y60.117 E0.01964
G1 X146.637 Y64.104 E0.19087
G1 X146.064 Y64.100 E0.01937
G1 X150.044 Y60.121 E0.19048
G1 X149.463 Y60.125 E0.01964
G1 X145.492 Y64.096 E0.19009
G1 X144.920 Y64.092 E0.01937
G1 X148.883 Y60.129 E0.18971
G1 X148.303 Y60.133 E0.01964
G1 X144.348 Y64.088 E0.18932
G1 X143.775 Y64.084 E0.01937
G1 X147.722 Y60.137 E0.18894
G1 X147.142 Y60.141 E0.01964
G1 X143.203 Y64.080 E0.18855
G1 X142.631 Y64.076 E0.01937
G1 X146.561 Y60.145 E0.18816
M73 P42 R149
G1 X145.981 Y60.149 E0.01964
G1 X142.058 Y64.072 E0.18778
G1 X141.486 Y64.068 E0.01937
G1 X145.401 Y60.153 E0.18739
G1 X144.820 Y60.157 E0.01964
G1 X140.914 Y64.064 E0.18701
G1 X140.342 Y64.060 E0.01937
G1 X144.240 Y60.161 E0.18662
G1 X143.660 Y60.166 E0.01964
G1 X139.769 Y64.056 E0.18623
G1 X139.197 Y64.052 E0.01937
G1 X143.079 Y60.170 E0.18585
G1 X142.499 Y60.174 E0.01964
G1 X138.625 Y64.048 E0.18546
G1 X138.053 Y64.044 E0.01937
G1 X141.919 Y60.178 E0.18508
G1 X141.338 Y60.182 E0.01964
G1 X137.480 Y64.040 E0.18469
G1 X136.908 Y64.036 E0.01937
G1 X140.758 Y60.186 E0.18430
G1 X140.178 Y60.190 E0.01964
G1 X136.336 Y64.032 E0.18392
G1 X135.763 Y64.028 E0.01937
G1 X139.597 Y60.194 E0.18353
G1 X139.017 Y60.198 E0.01964
G1 X135.191 Y64.024 E0.18315
G1 X134.619 Y64.020 E0.01937
G1 X138.437 Y60.202 E0.18276
G1 X137.856 Y60.206 E0.01964
G1 X134.047 Y64.016 E0.18237
G1 X133.474 Y64.012 E0.01937
G1 X137.276 Y60.210 E0.18199
G1 X136.696 Y60.214 E0.01964
G1 X132.902 Y64.008 E0.18160
G1 X132.330 Y64.004 E0.01937
G1 X136.115 Y60.218 E0.18122
G1 X135.535 Y60.222 E0.01964
G1 X131.758 Y64.000 E0.18083
G1 X131.185 Y63.996 E0.01937
G1 X134.955 Y60.226 E0.18044
G1 X134.374 Y60.231 E0.01964
G1 X130.613 Y63.992 E0.18006
G1 X130.041 Y63.988 E0.01937
G1 X133.794 Y60.235 E0.17967
G1 X133.214 Y60.239 E0.01964
G1 X129.468 Y63.984 E0.17928
G1 X128.896 Y63.980 E0.01937
G1 X132.633 Y60.243 E0.17890
G1 X132.053 Y60.247 E0.01964
G1 X128.324 Y63.976 E0.17851
G1 X127.752 Y63.972 E0.01937
G1 X131.473 Y60.251 E0.17813
G1 X130.892 Y60.255 E0.01964
G1 X127.179 Y63.968 E0.17774
G1 X126.607 Y63.964 E0.01937
G1 X130.312 Y60.259 E0.17735
G1 X129.732 Y60.263 E0.01964
G1 X126.035 Y63.960 E0.17697
G1 X125.463 Y63.956 E0.01937
G1 X129.151 Y60.267 E0.17658
G1 X128.571 Y60.271 E0.01964
G1 X124.890 Y63.952 E0.17620
G1 X124.318 Y63.948 E0.01937
G1 X127.991 Y60.275 E0.17581
G1 X127.410 Y60.279 E0.01964
G1 X123.746 Y63.944 E0.17542
G1 X123.174 Y63.940 E0.01937
G1 X126.830 Y60.283 E0.17504
G1 X126.250 Y60.287 E0.01964
G1 X122.601 Y63.936 E0.17465
G1 X122.029 Y63.932 E0.01937
G1 X125.669 Y60.291 E0.17427
G1 X125.089 Y60.295 E0.01964
G1 X121.457 Y63.928 E0.17388
G1 X120.884 Y63.924 E0.01937
G1 X124.509 Y60.300 E0.17349
G1 X123.928 Y60.304 E0.01964
G1 X120.312 Y63.920 E0.17311
G1 X119.740 Y63.916 E0.01937
G1 X123.348 Y60.308 E0.17272
G1 X122.768 Y60.312 E0.01964
G1 X119.168 Y63.912 E0.17234
G1 X118.595 Y63.908 E0.01937
G1 X122.187 Y60.316 E0.17195
G1 X121.607 Y60.320 E0.01964
G1 X118.023 Y63.904 E0.17156
G1 X117.451 Y63.900 E0.01937
G1 X121.027 Y60.324 E0.17118
G1 X120.446 Y60.328 E0.01964
G1 X116.879 Y63.896 E0.17079
G1 X116.306 Y63.892 E0.01937
G1 X119.866 Y60.332 E0.17041
G1 X119.286 Y60.336 E0.01964
G1 X115.734 Y63.888 E0.17002
G1 X115.162 Y63.884 E0.01937
G1 X118.705 Y60.340 E0.16963
G1 X118.125 Y60.344 E0.01964
G1 X114.589 Y63.880 E0.16925
G1 X114.017 Y63.876 E0.01937
G1 X117.545 Y60.348 E0.16886
G1 X116.964 Y60.352 E0.01964
G1 X113.445 Y63.872 E0.16847
G1 X112.873 Y63.868 E0.01937
G1 X116.384 Y60.356 E0.16809
G1 X115.804 Y60.360 E0.01964
G1 X112.300 Y63.864 E0.16770
G1 X111.728 Y63.860 E0.01937
G1 X115.223 Y60.365 E0.16732
G1 X114.643 Y60.369 E0.01964
G1 X111.156 Y63.856 E0.16693
G1 X110.584 Y63.852 E0.01937
G1 X114.063 Y60.373 E0.16654
G1 X113.482 Y60.377 E0.01964
G1 X110.011 Y63.848 E0.16616
G1 X109.439 Y63.844 E0.01937
G1 X112.902 Y60.381 E0.16577
G1 X112.322 Y60.385 E0.01964
G1 X108.867 Y63.840 E0.16539
G1 X108.294 Y63.836 E0.01937
G1 X111.741 Y60.389 E0.16500
G1 X111.161 Y60.393 E0.01964
G1 X107.722 Y63.832 E0.16461
G1 X107.150 Y63.828 E0.01937
G1 X110.581 Y60.397 E0.16423
G1 X110.000 Y60.401 E0.01964
G1 X106.578 Y63.824 E0.16384
G1 X106.005 Y63.820 E0.01937
G1 X109.420 Y60.405 E0.16346
G1 X108.840 Y60.409 E0.01964
G1 X105.433 Y63.816 E0.16307
G1 X104.861 Y63.812 E0.01937
G1 X108.259 Y60.413 E0.16268
G1 X107.679 Y60.417 E0.01964
G1 X104.289 Y63.808 E0.16230
G1 X103.716 Y63.804 E0.01937
G1 X107.099 Y60.421 E0.16191
G1 X106.518 Y60.425 E0.01964
G1 X103.144 Y63.800 E0.16153
G1 X102.572 Y63.796 E0.01937
G1 X105.938 Y60.429 E0.16114
G1 X105.358 Y60.434 E0.01964
G1 X101.999 Y63.792 E0.16075
G1 X101.427 Y63.788 E0.01937
G1 X104.777 Y60.438 E0.16037
G1 X104.197 Y60.442 E0.01964
G1 X100.855 Y63.784 E0.15998
G1 X100.283 Y63.780 E0.01937
G1 X103.617 Y60.446 E0.15960
G1 X103.036 Y60.450 E0.01964
G1 X99.710 Y63.776 E0.15921
G1 X99.138 Y63.772 E0.01937
G1 X102.456 Y60.454 E0.15882
G1 X101.876 Y60.458 E0.01964
G1 X98.566 Y63.768 E0.15844
G1 X97.994 Y63.764 E0.01937
G1 X101.295 Y60.462 E0.15805
G1 X100.715 Y60.466 E0.01964
G1 X97.421 Y63.760 E0.15767
G1 X96.849 Y63.756 E0.01937
G1 X100.135 Y60.470 E0.15728
G1 X99.554 Y60.474 E0.01964
G1 X96.277 Y63.752 E0.15689
G1 X95.705 Y63.748 E0.01937
G1 X98.974 Y60.478 E0.15651
G1 X98.394 Y60.482 E0.01964
G1 X95.132 Y63.744 E0.15612
G1 X94.560 Y63.740 E0.01937
G1 X97.813 Y60.486 E0.15573
G1 X97.233 Y60.490 E0.01964
G1 X93.988 Y63.736 E0.15535
G1 X93.415 Y63.732 E0.01937
G1 X96.653 Y60.494 E0.15496
G1 X96.072 Y60.499 E0.01964
G1 X92.843 Y63.728 E0.15458
G1 X92.271 Y63.724 E0.01937
G1 X95.492 Y60.503 E0.15419
G1 X94.912 Y60.507 E0.01964
G1 X91.699 Y63.720 E0.15380
G1 X91.126 Y63.716 E0.01937
G1 X94.331 Y60.511 E0.15342
G1 X93.751 Y60.515 E0.01964
G1 X90.554 Y63.712 E0.15303
G1 X89.982 Y63.708 E0.01937
G1 X93.171 Y60.519 E0.15265
G1 X92.590 Y60.523 E0.01964
G1 X89.410 Y63.704 E0.15226
G1 X88.837 Y63.700 E0.01937
G1 X92.010 Y60.527 E0.15187
G1 X91.430 Y60.531 E0.01964
G1 X88.265 Y63.696 E0.15149
G1 X87.693 Y63.692 E0.01937
G1 X90.849 Y60.535 E0.15110
G1 X90.269 Y60.539 E0.01964
G1 X87.120 Y63.688 E0.15072
G1 X86.548 Y63.684 E0.01937
G1 X89.689 Y60.543 E0.15033
G1 X89.108 Y60.547 E0.01964
G1 X85.976 Y63.680 E0.14994
G1 X85.404 Y63.676 E0.01937
G1 X88.528 Y60.551 E0.14956
G1 X87.948 Y60.555 E0.01964
G1 X84.831 Y63.672 E0.14917
G1 X84.259 Y63.668 E0.01937
G1 X87.367 Y60.559 E0.14879
G1 X86.787 Y60.563 E0.01964
G1 X83.687 Y63.664 E0.14840
G1 X83.115 Y63.660 E0.01937
G1 X86.207 Y60.568 E0.14801
G1 X85.626 Y60.572 E0.01964
G1 X82.542 Y63.656 E0.14763
G1 X81.970 Y63.652 E0.01937
G1 X85.046 Y60.576 E0.14724
G1 X84.466 Y60.580 E0.01964
G1 X81.398 Y63.648 E0.14686
G1 X80.825 Y63.644 E0.01937
G1 X83.885 Y60.584 E0.14647
G1 X83.305 Y60.588 E0.01964
G1 X80.253 Y63.640 E0.14608
G1 X79.681 Y63.636 E0.01937
G1 X82.725 Y60.592 E0.14570
G1 X82.144 Y60.596 E0.01964
G1 X79.109 Y63.632 E0.14531
G1 X78.536 Y63.628 E0.01937
G1 X81.564 Y60.600 E0.14492
G1 X80.984 Y60.604 E0.01964
G1 X77.964 Y63.624 E0.14454
G1 X77.392 Y63.620 E0.01937
M73 Q42 S150
G1 X80.403 Y60.608 E0.14415
G1 X79.823 Y60.612 E0.01964
G1 X76.820 Y63.616 E0.14377
G1 X76.247 Y63.612 E0.01937
G1 X79.243 Y60.616 E0.14338
G1 X78.662 Y60.620 E0.01964
G1 X75.675 Y63.608 E0.14299
G1 X75.103 Y63.603 E0.01937
G1 X78.082 Y60.624 E0.14261
G1 X77.502 Y60.628 E0.01964
G1 X74.531 Y63.599 E0.14222
G1 X73.958 Y63.595 E0.01937
G1 X76.921 Y60.633 E0.14184
G1 X76.341 Y60.637 E0.01964
G1 X73.386 Y63.591 E0.14145
G1 X72.814 Y63.587 E0.01937
G1 X75.761 Y60.641 E0.14106
G1 X75.180 Y60.645 E0.01964
G1 X72.241 Y63.583 E0.14068
G1 X71.669 Y63.579 E0.01937
G1 X74.600 Y60.649 E0.14029
G1 X74.020 Y60.653 E0.01964
G1 X71.097 Y63.575 E0.13991
G1 X70.525 Y63.571 E0.01937
G1 X73.439 Y60.657 E0.13952
G1 X72.859 Y60.661 E0.01964
G1 X69.952 Y63.567 E0.13913
G1 X69.380 Y63.563 E0.01937
G1 X72.279 Y60.665 E0.13875
G1 X71.698 Y60.669 E0.01964
G1 X68.808 Y63.559 E0.13836
G1 X68.236 Y63.555 E0.01937
G1 X71.118 Y60.673 E0.13798
G1 X70.538 Y60.677 E0.01964
G1 X67.663 Y63.551 E0.13759
G1 X67.091 Y63.547 E0.01937
G1 X69.957 Y60.681 E0.13720
G1 X69.377 Y60.685 E0.01964
G1 X66.519 Y63.543 E0.13682
G1 X65.946 Y63.539 E0.01937
G1 X68.797 Y60.689 E0.13643
G1 X68.216 Y60.693 E0.01964
G1 X65.374 Y63.535 E0.13605
G1 X64.802 Y63.531 E0.01937
G1 X67.636 Y60.697 E0.13566
G1 X67.056 Y60.702 E0.01964
G1 X64.230 Y63.527 E0.13527
G1 X63.659 Y63.522 E0.01932
G1 X66.475 Y60.706 E0.13481
G1 X65.895 Y60.710 E0.01964
G1 X63.093 Y63.512 E0.13414
G1 X62.526 Y63.502 E0.01917
G1 X65.314 Y60.714 E0.13348
G1 X64.734 Y60.718 E0.01964
G1 X61.960 Y63.492 E0.13281
G1 X61.393 Y63.482 E0.01917
G1 X64.154 Y60.722 E0.13214
G1 X63.571 Y60.728 E0.01973
G1 X60.827 Y63.472 E0.13135
G1 X60.261 Y63.462 E0.01917
G1 X62.984 Y60.739 E0.13038
G1 X62.398 Y60.749 E0.01986
G1 X59.694 Y63.452 E0.12941
G1 X59.128 Y63.442 E0.01917
G1 X61.811 Y60.759 E0.12845
G1 X61.225 Y60.769 E0.01986
G1 X58.557 Y63.437 E0.12769
G1 X57.986 Y63.432 E0.01935
G1 X60.638 Y60.780 E0.12698
G1 X60.052 Y60.790 E0.01986
G1 X57.414 Y63.428 E0.12628
G1 X56.842 Y63.423 E0.01935
G1 X59.465 Y60.800 E0.12557
G1 X58.880 Y60.809 E0.01981
G1 X56.270 Y63.419 E0.12493
G1 X55.698 Y63.414 E0.01935
G1 X58.299 Y60.814 E0.12449
G1 X57.718 Y60.818 E0.01966
G1 X55.127 Y63.410 E0.12406
G1 X54.555 Y63.406 E0.01935
G1 X57.137 Y60.823 E0.12363
G1 X56.557 Y60.827 E0.01966
G1 X53.983 Y63.401 E0.12319
G1 X53.411 Y63.397 E0.01935
G1 X55.976 Y60.832 E0.12276
G1 X55.395 Y60.837 E0.01966
G1 X52.840 Y63.392 E0.12233
G1 X52.268 Y63.388 E0.01935
G1 X54.814 Y60.841 E0.12189
G1 X54.233 Y60.846 E0.01966
G1 X51.696 Y63.383 E0.12146
G1 X51.124 Y63.379 E0.01935
G1 X53.652 Y60.850 E0.12103
G1 X53.072 Y60.855 E0.01966
G1 X50.552 Y63.374 E0.12059
G1 X49.981 Y63.370 E0.01935
G1 X52.491 Y60.859 E0.12016
G1 X51.910 Y60.864 E0.01966
G1 X49.409 Y63.365 E0.11972
G1 X48.837 Y63.361 E0.01935
G1 X51.329 Y60.869 E0.11929
G1 X50.748 Y60.873 E0.01966
G1 X48.265 Y63.356 E0.11886
G1 X47.693 Y63.352 E0.01935
G1 X50.167 Y60.878 E0.11842
G1 X49.587 Y60.882 E0.01966
G1 X47.122 Y63.347 E0.11799
G1 X46.550 Y63.343 E0.01935
G1 X49.006 Y60.887 E0.11756
G1 X48.425 Y60.891 E0.01966
G1 X45.978 Y63.338 E0.11712
G1 X45.406 Y63.334 E0.01935
G1 X47.844 Y60.896 E0.11669
G1 X47.263 Y60.901 E0.01966
G1 X44.835 Y63.329 E0.11626
G1 X44.263 Y63.325 E0.01935
G1 X46.682 Y60.905 E0.11582
G1 X46.102 Y60.910 E0.01966
G1 X43.691 Y63.320 E0.11539
G1 X43.119 Y63.316 E0.01935
G1 X45.521 Y60.914 E0.11496
G1 X44.940 Y60.919 E0.01966
G1 X42.547 Y63.311 E0.11452
G1 X41.976 Y63.307 E0.01935
G1 X44.359 Y60.923 E0.11409
G1 X43.778 Y60.928 E0.01966
G1 X41.404 Y63.302 E0.11366
G1 X40.832 Y63.298 E0.01935
G1 X43.197 Y60.932 E0.11322
G1 X42.616 Y60.937 E0.01966
G1 X40.260 Y63.293 E0.11279
G1 X39.990 Y63.291 E0.00914
G1 X40.054 Y62.923 E0.01264
G1 X42.036 Y60.942 E0.09486
G1 X41.455 Y60.946 E0.01966
G1 X39.774 Y62.627 E0.08046
G1 X39.300 Y62.524 E0.01641
G1 X40.874 Y60.951 E0.07533
G1 X40.293 Y60.955 E0.01966
G1 X40.035 Y61.214 E0.01237
G1 X40.092 Y61.548 E0.01148
G1 X39.582 Y61.667 E0.01774
G1 X38.500 Y62.748 E0.05177
M204 S1000
G1 X38.195 Y63.259 F10800.000
M204 S1250
G1 F4800.000
G1 X38.470 Y62.984 E0.01580
G1 X38.729 Y62.928 E0.01075
G1 X39.001 Y62.910 E0.01106
G1 X39.219 Y62.926 E0.00888
G1 X38.872 Y63.273 E0.01989
M204 S1000
G1 F8640.000
G1 X39.219 Y62.926 E-0.11306
G1 X39.001 Y62.910 E-0.05046
G1 X38.729 Y62.928 E-0.06288
G1 X38.470 Y62.984 E-0.06111
G1 X38.195 Y63.259 E-0.08984
G1 E-0.42264 F2100.00000
G1 Z3.400 F10800.000
G1 X37.221 Y63.451
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.930 Y61.742 E0.08183
G1 X38.687 Y61.726 E0.00824
G1 X38.424 Y61.671 E0.00909
G1 X36.831 Y63.264 E0.07626
G1 X36.464 Y63.261 E0.01244
G1 X36.466 Y63.053 E0.00704
G1 X37.952 Y61.568 E0.07112
G1 X37.876 Y61.551 E0.00265
G1 X37.971 Y60.974 E0.01978
G1 X36.238 Y62.705 E0.08290
G1 X35.670 Y62.697 E0.01924
G1 X37.388 Y60.979 E0.08223
G1 X36.806 Y60.984 E0.01968
G1 X35.102 Y62.689 E0.08160
G1 X34.533 Y62.681 E0.01924
G1 X35.663 Y61.552 E0.05407
G1 X35.078 Y61.560 E0.01979
G1 X33.989 Y62.649 E0.05215
G1 X33.739 Y62.531 E0.00936
G1 X33.577 Y62.485 E0.00570
G1 X34.494 Y61.568 E0.04389
G1 X34.041 Y61.574 E0.01532
G1 X33.793 Y61.692 E0.00929
G1 X33.078 Y62.408 E0.03427
G1 X32.680 Y62.425 E0.01346
G1 X32.430 Y62.479 E0.00867
G1 X33.068 Y61.841 E0.03054
G1 X32.680 Y61.824 E0.01314
G1 X32.538 Y61.795 E0.00490
G1 X31.692 Y62.641 E0.04053
G1 X31.124 Y62.633 E0.01924
G1 X32.112 Y61.645 E0.04731
G1 X32.029 Y61.603 E0.00313
G1 X31.571 Y61.609 E0.01551
G1 X30.555 Y62.625 E0.04864
G1 X29.987 Y62.617 E0.01924
G1 X30.987 Y61.617 E0.04787
G1 X30.402 Y61.626 E0.01979
G1 X29.419 Y62.609 E0.04709
G1 X28.850 Y62.601 E0.01924
G1 X29.818 Y61.634 E0.04632
G1 X29.233 Y61.642 E0.01979
G1 X28.282 Y62.593 E0.04555
G1 X28.069 Y62.590 E0.00721
G1 X27.828 Y62.471 E0.00909
G1 X28.649 Y61.650 E0.03928
G1 X28.069 Y61.658 E0.01964
G1 X27.390 Y62.333 E0.03238
G1 X27.031 Y62.297 E0.01221
G1 X26.839 Y62.308 E0.00652
G1 X27.211 Y61.936 E0.01781
G1 X26.988 Y61.952 E0.00757
G1 X26.645 Y61.925 E0.01163
G1 X26.041 Y62.529 E0.02893
G1 X25.976 Y62.561 E0.00245
G1 X25.441 Y62.553 E0.01810
G1 X26.199 Y61.795 E0.03625
G1 X25.975 Y61.688 E0.00839
G1 X25.726 Y61.691 E0.00843
G1 X24.873 Y62.544 E0.04083
G1 X24.306 Y62.536 E0.01922
G1 X25.142 Y61.700 E0.04002
G1 X24.557 Y61.708 E0.01979
G1 X23.738 Y62.527 E0.03921
G1 X23.170 Y62.519 E0.01922
G1 X23.972 Y61.717 E0.03840
G1 X23.387 Y61.725 E0.01979
G1 X22.602 Y62.511 E0.03759
G1 X22.099 Y62.503 E0.01702
G1 X22.058 Y62.479 E0.00163
G1 X22.803 Y61.734 E0.03565
G1 X22.218 Y61.742 E0.01979
G1 X21.666 Y62.294 E0.02643
G1 X21.341 Y62.204 E0.01141
G1 X21.199 Y62.185 E0.00486
G1 X21.338 Y62.046 E0.00667
G1 X21.042 Y62.084 E0.01011
G1 X20.746 Y62.061 E0.01005
G1 X20.590 Y62.217 E0.00747
G1 X20.238 Y62.320 E0.01241
G1 X19.960 Y62.462 E0.01059
G1 X19.773 Y62.458 E0.00631
G1 X20.285 Y61.947 E0.02448
G1 X19.959 Y61.787 E0.01227
G1 X19.866 Y61.789 E0.00314
G1 X19.208 Y62.447 E0.03150
G1 X18.644 Y62.435 E0.01912
G1 X19.278 Y61.801 E0.03037
G1 X18.690 Y61.813 E0.01992
G1 X18.079 Y62.424 E0.02925
G1 X17.514 Y62.412 E0.01912
G1 X18.102 Y61.825 E0.02812
G1 X17.513 Y61.837 E0.01992
G1 X16.949 Y62.401 E0.02700
G1 X16.385 Y62.389 E0.01912
G1 X16.925 Y61.849 E0.02587
G1 X16.337 Y61.861 E0.01992
G1 X15.761 Y62.437 E0.02757
M204 S1000
G1 X15.960 Y61.644 F10800.000
M204 S1250
G1 F4800.000
G1 X16.413 Y61.191 E0.02185
G1 X16.999 Y61.185 E0.01997
G1 X16.739 Y61.445 E0.01255
G1 X17.330 Y61.433 E0.02017
G1 X17.585 Y61.179 E0.01226
G1 X18.170 Y61.173 E0.01997
G1 X17.922 Y61.421 E0.01197
G1 X18.514 Y61.409 E0.02017
G1 X18.756 Y61.167 E0.01168
G1 X19.342 Y61.161 E0.01997
G1 X19.106 Y61.397 E0.01139
G1 X19.698 Y61.385 E0.02017
G1 X19.928 Y61.155 E0.01110
G1 X20.080 Y61.153 E0.00520
G1 X20.395 Y61.268 E0.01140
G1 X20.206 Y61.456 E0.00907
G1 X20.404 Y61.557 E0.00757
G1 X20.625 Y61.617 E0.00779
G1 X20.905 Y61.337 E0.01351
G1 X21.008 Y61.348 E0.00355
G1 X21.535 Y61.287 E0.01806
G1 X21.164 Y61.658 E0.01789
G1 X21.592 Y61.552 E0.01505
G1 X21.870 Y61.409 E0.01065
G1 X21.945 Y61.339 E0.00349
G1 X22.064 Y61.337 E0.00405
G1 X22.271 Y61.130 E0.00997
G1 X22.856 Y61.124 E0.01997
G1 X22.652 Y61.329 E0.00985
G1 X23.240 Y61.320 E0.02005
G1 X23.442 Y61.118 E0.00974
G1 X24.028 Y61.112 E0.01997
G1 X23.828 Y61.312 E0.00962
G1 X24.417 Y61.303 E0.02005
G1 X24.614 Y61.106 E0.00950
G1 X25.199 Y61.100 E0.01997
G1 X25.005 Y61.295 E0.00938
G1 X25.593 Y61.286 E0.02005
G1 X25.785 Y61.094 E0.00926
G1 X26.076 Y61.091 E0.00993
G1 X26.288 Y61.171 E0.00771
G1 X26.144 Y61.315 E0.00697
G1 X26.417 Y61.449 E0.01038
G1 X26.554 Y61.484 E0.00482
G1 X26.776 Y61.263 E0.01068
G1 X27.009 Y61.289 E0.00801
G1 X27.372 Y61.247 E0.01245
G1 X27.080 Y61.538 E0.01407
G1 X27.306 Y61.518 E0.00775
G1 X27.592 Y61.441 E0.01008
G1 X27.945 Y61.253 E0.01364
G1 X28.128 Y61.070 E0.00883
G1 X28.714 Y61.064 E0.01997
G1 X28.533 Y61.245 E0.00872
G1 X29.121 Y61.236 E0.02004
G1 X29.300 Y61.058 E0.00861
G1 X29.885 Y61.052 E0.01997
G1 X29.709 Y61.228 E0.00851
G1 X30.297 Y61.220 E0.02004
G1 X30.471 Y61.046 E0.00840
G1 X31.057 Y61.040 E0.01997
G1 X30.885 Y61.212 E0.00830
G1 X31.473 Y61.203 E0.02004
G1 X31.643 Y61.033 E0.00819
G1 X32.070 Y61.029 E0.01455
G1 X32.179 Y61.076 E0.00408
G1 X32.061 Y61.195 E0.00572
G1 X32.125 Y61.194 E0.00220
G1 X32.474 Y61.362 E0.01319
G1 X32.645 Y61.191 E0.00824
G1 X32.992 Y61.229 E0.01190
G1 X33.203 Y61.213 E0.00721
G1 X32.979 Y61.436 E0.01077
G1 X33.011 Y61.438 E0.00109
G1 X33.299 Y61.413 E0.00984
G1 X33.583 Y61.342 E0.00999
G1 X33.717 Y61.278 E0.00506
G1 X33.985 Y61.010 E0.01292
G1 X34.570 Y61.004 E0.01994
G1 X34.412 Y61.162 E0.00760
G1 X35.000 Y61.154 E0.02004
G1 X35.155 Y60.999 E0.00745
G1 X35.740 Y60.994 E0.01994
G1 X35.403 Y61.331 E0.01626
M204 S1000
G1 F8640.000
G1 X35.740 Y60.994 E-0.11018
G1 X35.155 Y60.999 E-0.13507
G1 X35.000 Y61.154 E-0.05049
G1 X34.412 Y61.162 E-0.13577
G1 X34.570 Y61.004 E-0.05147
G1 X33.985 Y61.010 E-0.13507
G1 X33.717 Y61.278 E-0.08752
G1 X33.583 Y61.342 E-0.03431
G1 X33.498 Y61.363 E-0.02012
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X35.421 Y63.435
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.751 Y63.105 E0.01580
G1 X35.183 Y63.097 E0.01926
G1 X35.032 Y63.248 E0.00723
G1 X34.460 Y63.243 E0.01936
G1 X34.614 Y63.089 E0.00737
G1 X34.046 Y63.081 E0.01926
G1 X33.922 Y63.206 E0.00596
G1 X33.884 Y63.180 E0.00154
G1 X33.475 Y63.076 E0.01431
G1 X33.624 Y62.927 E0.00716
G1 X33.299 Y62.836 E0.01146
G1 X33.152 Y62.823 E0.00499
G1 X32.951 Y63.024 E0.00966
G1 X32.447 Y63.080 E0.01716
G1 X32.251 Y63.148 E0.00705
G1 X32.523 Y62.876 E0.01303
G1 X32.425 Y62.901 E0.00341
G1 X32.125 Y63.054 E0.01142
G1 X31.773 Y63.050 E0.01195
G1 X31.607 Y63.215 E0.00792
G1 X31.037 Y63.209 E0.01933
G1 X31.204 Y63.042 E0.00802
G1 X30.636 Y63.034 E0.01926
G1 X30.466 Y63.203 E0.00812
G1 X29.896 Y63.197 E0.01933
G1 X30.068 Y63.026 E0.00822
G1 X29.499 Y63.018 E0.01926
G1 X29.325 Y63.191 E0.00832
G1 X28.755 Y63.185 E0.01933
G1 X28.931 Y63.010 E0.00842
G1 X28.362 Y63.002 E0.01926
G1 X28.185 Y63.179 E0.00852
G1 X27.962 Y63.177 E0.00755
G1 X27.713 Y63.075 E0.00912
G1 X27.852 Y62.936 E0.00668
G1 X27.592 Y62.808 E0.00982
G1 X27.444 Y62.768 E0.00520
G1 X27.226 Y62.985 E0.01042
G1 X27.009 Y62.960 E0.00741
G1 X26.633 Y63.002 E0.01282
G1 X26.926 Y62.710 E0.01400
G1 X26.706 Y62.726 E0.00746
G1 X26.417 Y62.800 E0.01010
G1 X26.089 Y62.969 E0.01251
G1 X25.903 Y63.156 E0.00893
G1 X25.333 Y63.150 E0.01933
G1 X25.521 Y62.961 E0.00905
G1 X24.954 Y62.953 E0.01925
G1 X24.762 Y63.144 E0.00918
G1 X24.192 Y63.138 E0.01933
G1 X24.386 Y62.944 E0.00930
G1 X23.818 Y62.936 E0.01925
G1 X23.621 Y63.132 E0.00942
G1 X23.051 Y63.126 E0.01933
G1 X23.250 Y62.927 E0.00954
G1 X22.682 Y62.919 E0.01925
G1 X22.480 Y63.121 E0.00966
G1 X21.958 Y63.115 E0.01770
G1 X21.929 Y63.095 E0.00119
G1 X22.114 Y62.910 E0.00885
G1 X21.943 Y62.908 E0.00579
G1 X21.870 Y62.840 E0.00339
G1 X21.698 Y62.750 E0.00657
G1 X21.491 Y62.957 E0.00991
G1 X20.967 Y62.905 E0.01785
G1 X21.267 Y62.605 E0.01438
G1 X21.013 Y62.571 E0.00869
G1 X20.678 Y62.617 E0.01144
G1 X20.271 Y63.025 E0.01953
G1 X20.080 Y63.096 E0.00690
G1 X19.628 Y63.091 E0.01531
G1 X19.852 Y62.867 E0.01074
G1 X19.288 Y62.855 E0.01914
G1 X19.058 Y63.085 E0.01101
G1 X18.487 Y63.079 E0.01933
G1 X18.723 Y62.844 E0.01128
G1 X18.158 Y62.832 E0.01914
G1 X17.917 Y63.073 E0.01155
G1 X17.347 Y63.067 E0.01933
G1 X17.593 Y62.821 E0.01182
G1 X17.028 Y62.809 E0.01914
G1 X16.776 Y63.062 E0.01208
G1 X16.206 Y63.056 E0.01933
G1 X16.643 Y62.618 E0.02096
M204 S1000
G1 F8640.000
G1 X16.206 Y63.056 E-0.14281
G1 X16.776 Y63.062 E-0.13172
G1 X17.028 Y62.809 E-0.08234
G1 X17.593 Y62.821 E-0.13044
G1 X17.347 Y63.067 E-0.08051
G1 X17.917 Y63.073 E-0.13172
G1 X18.102 Y62.888 E-0.06045
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X38.144 Y61.381
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.421 Y61.104 E0.01588
G1 X39.044 Y61.171 E0.02547
G1 X38.713 Y61.503 E0.01907
M204 S1000
G1 F8640.000
G1 X39.044 Y61.171 E-0.10840
G1 X38.421 Y61.104 E-0.14482
G1 X38.144 Y61.381 E-0.09028
G1 E-0.45651 F2100.00000
G1 Z3.400 F10800.000
G1 X196.844 Y76.535
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.063 Y76.439 E0.31207
G1 X206.055 Y75.639 E0.02708
G1 X206.187 Y75.637 E0.00447
G1 X206.195 Y76.437 E0.02708
G1 X225.977 Y76.230 E0.66964
G1 X225.969 Y75.450 E0.02640
G1 X226.346 Y75.447 E0.01274
G1 X226.354 Y76.226 E0.02637
G1 X228.149 Y76.207 E0.06078
G1 X228.141 Y75.433 E0.02620
G1 X229.306 Y75.424 E0.03944
G1 X229.314 Y76.195 E0.02610
G1 X233.942 Y76.147 E0.15663
G1 X233.934 Y75.389 E0.02567
G1 X234.372 Y75.385 E0.01482
G1 X234.371 Y82.891 E0.25408
G1 X218.688 Y82.770 E0.53088
G1 X60.716 Y81.122 E5.34747
G1 X39.830 Y80.871 E0.70699
G1 X39.759 Y80.824 E0.00289
G1 X39.483 Y80.731 E0.00986
G1 X38.994 Y80.676 E0.01668
G1 X38.504 Y80.729 E0.01667
G1 X38.182 Y80.852 E0.01168
G1 X33.834 Y80.802 E0.14719
G1 X33.759 Y80.752 E0.00304
G1 X33.483 Y80.659 E0.00985
G1 X32.993 Y80.604 E0.01668
G1 X32.504 Y80.657 E0.01667
G1 X32.227 Y80.750 E0.00986
G1 X32.178 Y80.783 E0.00202
G1 X27.838 Y80.732 E0.14689
G1 X27.761 Y80.681 E0.00314
G1 X27.485 Y80.586 E0.00990
G1 X26.993 Y80.530 E0.01673
G1 X26.502 Y80.583 E0.01673
G1 X26.225 Y80.677 E0.00991
G1 X26.171 Y80.713 E0.00219
G1 X21.849 Y80.663 E0.14630
G1 X21.761 Y80.604 E0.00359
G1 X21.484 Y80.509 E0.00992
G1 X20.993 Y80.453 E0.01674
G1 X20.502 Y80.507 E0.01670
G1 X20.224 Y80.601 E0.00993
G1 X20.160 Y80.644 E0.00261
G1 X15.623 Y80.591 E0.15358
G1 X15.623 Y77.685 E0.09835
G1 X20.160 Y77.633 E0.15358
G1 X20.224 Y77.676 E0.00261
G1 X20.502 Y77.770 E0.00993
G1 X20.993 Y77.823 E0.01670
G1 X21.484 Y77.768 E0.01674
G1 X21.761 Y77.673 E0.00992
G1 X21.849 Y77.613 E0.00359
G1 X26.171 Y77.563 E0.14630
G1 X26.225 Y77.599 E0.00219
G1 X26.502 Y77.693 E0.00991
G1 X26.993 Y77.747 E0.01673
G1 X27.485 Y77.691 E0.01673
G1 X27.761 Y77.596 E0.00990
G1 X27.838 Y77.544 E0.00314
G1 X32.178 Y77.494 E0.14689
G1 X32.227 Y77.527 E0.00202
G1 X32.504 Y77.619 E0.00986
G1 X32.993 Y77.672 E0.01667
G1 X33.483 Y77.618 E0.01668
G1 X33.759 Y77.524 E0.00985
G1 X33.834 Y77.475 E0.00304
G1 X38.182 Y77.424 E0.14719
G1 X38.504 Y77.547 E0.01168
G1 X38.994 Y77.600 E0.01667
G1 X39.483 Y77.546 E0.01668
G1 X39.759 Y77.452 E0.00985
G1 X39.830 Y77.405 E0.00290
G1 X60.716 Y77.154 E0.70699
G1 X196.835 Y75.735 E4.60775
G1 X196.843 Y76.475 E0.02505
M204 S1000
G1 X197.247 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.158 Y76.114 E0.03087
G1 X198.150 Y75.314 E0.02708
G1 X198.711 Y75.309 E0.01898
G1 X198.719 Y76.109 E0.02708
G1 X199.959 Y76.096 E0.04196
G1 X199.950 Y75.296 E0.02708
G1 X200.495 Y75.290 E0.01844
G1 X200.504 Y76.090 E0.02708
G1 X201.421 Y76.080 E0.03104
G1 X201.412 Y75.280 E0.02708
G1 X201.573 Y75.279 E0.00546
G1 X201.582 Y76.079 E0.02708
G1 X202.563 Y76.068 E0.03320
G1 X202.554 Y75.268 E0.02708
G1 X203.140 Y75.262 E0.01984
G1 X203.149 Y76.062 E0.02708
G1 X204.438 Y76.049 E0.04363
G1 X204.429 Y75.249 E0.02708
G1 X204.704 Y75.246 E0.00931
G1 X204.713 Y76.046 E0.02708
G1 X205.652 Y76.036 E0.03178
G1 X205.643 Y75.236 E0.02708
G1 X206.589 Y75.226 E0.03203
G1 X206.598 Y76.026 E0.02708
G1 X207.634 Y76.015 E0.03507
G1 X207.629 Y75.590 E0.01439
G1 F1800.000
G1 X207.625 Y75.215 E0.01860
G1 X208.052 Y75.211 E0.02117
G1 X208.056 Y75.586 E0.01861
G1 F1500.000
G1 X208.060 Y76.011 E0.01438
G1 X209.085 Y76.000 E0.03468
G1 X209.076 Y75.200 E0.02708
G1 X209.323 Y75.198 E0.00834
G1 X209.331 Y75.997 E0.02708
G1 X210.370 Y75.987 E0.03517
G1 X210.365 Y75.562 E0.01438
G1 F1800.000
G1 X210.361 Y75.187 E0.01861
G1 X210.850 Y75.182 E0.02426
G1 X210.854 Y75.556 E0.01861
G1 F1500.000
G1 X210.858 Y75.981 E0.01438
G1 X211.897 Y75.971 E0.03516
G1 X211.888 Y75.171 E0.02708
G1 X212.112 Y75.168 E0.00757
G1 X212.120 Y75.968 E0.02708
G1 X213.165 Y75.957 E0.03536
G1 X213.161 Y75.532 E0.01438
G1 F1800.000
G1 X213.157 Y75.157 E0.01861
G1 X213.751 Y75.151 E0.02950
G1 X213.755 Y75.526 E0.01861
G1 F1500.000
G1 X213.759 Y75.951 E0.01438
G1 X214.791 Y75.940 E0.03492
G1 X214.782 Y75.140 E0.02708
G1 X215.019 Y75.138 E0.00802
G1 X215.028 Y75.938 E0.02708
G1 X216.038 Y75.927 E0.03419
G1 X216.033 Y75.502 E0.01438
G1 F1800.000
G1 X216.029 Y75.127 E0.01861
G1 X216.101 Y75.127 E0.00357
G1 F1500.000
G1 X216.448 Y75.123 E0.01174
G1 X216.456 Y75.923 E0.02708
G1 X217.396 Y75.913 E0.03182
G1 X217.388 Y75.113 E0.02708
G1 X217.822 Y75.109 E0.01469
G1 X217.830 Y75.908 E0.02708
G1 X220.163 Y75.884 E0.07896
G1 X220.155 Y75.088 E0.02694
G1 X220.369 Y75.086 E0.00725
G1 X220.377 Y75.882 E0.02692
G1 X221.317 Y75.872 E0.03182
G1 X221.309 Y75.079 E0.02683
G1 X221.977 Y75.074 E0.02262
G1 X221.986 Y75.865 E0.02677
G1 X223.011 Y75.854 E0.03471
G1 X223.003 Y75.066 E0.02668
G1 X223.039 Y75.066 E0.00121
G1 X223.047 Y75.854 E0.02668
G1 X225.566 Y75.827 E0.08528
G1 X225.558 Y75.046 E0.02644
G1 X226.748 Y75.037 E0.04029
G1 X226.757 Y75.815 E0.02633
G1 X227.738 Y75.805 E0.03322
G1 X227.730 Y75.030 E0.02624
G1 X229.709 Y75.014 E0.06701
G1 X229.717 Y75.784 E0.02606
G1 X233.530 Y75.744 E0.12908
G1 X233.523 Y74.985 E0.02571
G1 X234.779 Y74.975 E0.04252
G1 X234.778 Y83.302 E0.28185
G1 X218.684 Y83.177 E0.54479
G1 X60.711 Y81.529 E5.34750
G1 X39.705 Y81.277 E0.71107
G1 X39.578 Y81.193 E0.00516
G1 X39.394 Y81.130 E0.00656
G1 X38.993 Y81.086 E0.01367
G1 X38.592 Y81.129 E0.01367
G1 X38.408 Y81.191 E0.00656
G1 X38.302 Y81.261 E0.00430
G1 X33.709 Y81.208 E0.15548
G1 X33.578 Y81.121 E0.00532
G1 X33.394 Y81.058 E0.00656
G1 X32.993 Y81.014 E0.01367
G1 X32.591 Y81.057 E0.01367
G1 X32.407 Y81.119 E0.00656
G1 X32.298 Y81.191 E0.00445
G1 X27.712 Y81.138 E0.15523
G1 X27.578 Y81.048 E0.00545
G1 X27.394 Y80.985 E0.00659
G1 X26.992 Y80.939 E0.01369
G1 X26.590 Y80.983 E0.01369
G1 X26.406 Y81.046 E0.00658
G1 X26.292 Y81.122 E0.00464
G1 X21.723 Y81.069 E0.15468
G1 X21.578 Y80.971 E0.00589
G1 X21.394 Y80.908 E0.00660
G1 X20.992 Y80.863 E0.01370
G1 X20.590 Y80.906 E0.01367
G1 X20.406 Y80.969 E0.00659
G1 X20.282 Y81.052 E0.00506
G1 X15.216 Y80.993 E0.17148
G1 X15.216 Y77.283 E0.12559
G1 X20.282 Y77.224 E0.17148
G1 X20.406 Y77.308 E0.00506
G1 X20.590 Y77.370 E0.00659
G1 X20.992 Y77.414 E0.01367
G1 X21.394 Y77.368 E0.01370
G1 X21.578 Y77.305 E0.00660
G1 X21.723 Y77.208 E0.00589
G1 X26.292 Y77.155 E0.15468
G1 X26.406 Y77.231 E0.00464
G1 X26.590 Y77.293 E0.00658
G1 X26.992 Y77.337 E0.01369
G1 X27.394 Y77.291 E0.01369
G1 X27.578 Y77.228 E0.00659
G1 X27.712 Y77.138 E0.00545
G1 X32.298 Y77.085 E0.15523
G1 X32.407 Y77.158 E0.00445
G1 X32.591 Y77.219 E0.00656
G1 X32.993 Y77.263 E0.01367
G1 X33.394 Y77.218 E0.01367
G1 X33.578 Y77.156 E0.00656
G1 X33.709 Y77.069 E0.00532
G1 X38.302 Y77.016 E0.15548
M73 P42 R148
G1 X38.408 Y77.086 E0.00430
G1 X38.592 Y77.148 E0.00656
G1 X38.993 Y77.191 E0.01367
G1 X39.394 Y77.146 E0.01367
G1 X39.578 Y77.084 E0.00656
G1 X39.705 Y76.999 E0.00517
G1 X60.711 Y76.747 E0.71107
G1 X197.238 Y75.324 E4.62153
G1 X197.246 Y76.064 E0.02505
M204 S1000
G1 X197.449 Y76.469 F10800.000
G1 F8640.000
G1 X198.158 Y76.114 E-0.21103
G1 X198.150 Y75.314 E-0.18471
G1 X198.711 Y75.309 E-0.12948
G1 X198.719 Y76.109 E-0.18471
G1 X198.936 Y76.106 E-0.05007
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X198.441 Y76.315
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.433 Y75.515 E0.01023
G1 F8640.000
G1 X198.441 Y76.315 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X200.225 Y75.496
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.233 Y76.296 E0.00916
G1 F8640.000
G1 X200.225 Y75.496 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X202.858 Y76.269
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.849 Y75.469 E0.01191
G1 F8640.000
G1 X202.858 Y76.269 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X210.608 Y75.388
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.616 Y76.187 E0.00543
G1 F8640.000
G1 X210.608 Y75.388 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X213.371 Y76.157
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.451 Y76.077 E0.00153
G1 X213.456 Y75.358 E0.01119
G1 F8640.000
G1 X213.451 Y76.077 E-0.16600
G1 E-0.63400 F2100.00000
G1 Z3.400 F10800.000
G1 X228.657 Y76.614
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.922 Y76.348 E0.01318
G1 X228.920 Y76.226 E0.00430
G1 X229.009 Y76.225 E0.00313
G1 X229.004 Y75.732 E0.01731
G1 X228.942 Y75.733 E0.00220
G1 X228.296 Y76.378 E0.03206
M204 S1000
G1 F8640.000
G1 X228.942 Y75.733 E-0.21080
G1 X229.004 Y75.732 E-0.01447
G1 X229.009 Y76.225 E-0.11381
G1 X228.920 Y76.226 E-0.02057
G1 X228.922 Y76.348 E-0.02825
G1 X228.657 Y76.614 E-0.08668
G1 E-0.32543 F2100.00000
G1 Z3.400 F10800.000
G1 X221.645 Y75.280
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.654 Y76.072 E0.01720
G1 F8640.000
G1 X221.645 Y75.280 E-0.18284
G1 E-0.61716 F2100.00000
G1 Z3.400 F10800.000
G1 X222.408 Y82.160
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.078 Y82.491 E0.01598
G1 X222.654 Y82.495 E0.01969
G1 X222.805 Y82.345 E0.00727
G1 X223.383 Y82.347 E0.01976
G1 X223.230 Y82.500 E0.00736
G1 X223.807 Y82.504 E0.01969
G1 X223.961 Y82.350 E0.00746
G1 X224.540 Y82.352 E0.01976
G1 X224.383 Y82.509 E0.00755
G1 X224.960 Y82.513 E0.01969
G1 X225.118 Y82.355 E0.00765
G1 X225.697 Y82.357 E0.01976
G1 X225.536 Y82.518 E0.00774
G1 X226.113 Y82.522 E0.01969
G1 X226.275 Y82.360 E0.00784
G1 X226.853 Y82.362 E0.01976
G1 X226.689 Y82.527 E0.00793
G1 X227.266 Y82.531 E0.01969
G1 X227.432 Y82.365 E0.00802
G1 X228.010 Y82.367 E0.01976
G1 X227.842 Y82.535 E0.00812
G1 X228.419 Y82.540 E0.01969
G1 X228.589 Y82.370 E0.00821
G1 X229.167 Y82.372 E0.01976
G1 X228.995 Y82.544 E0.00831
G1 X229.572 Y82.549 E0.01969
G1 X229.745 Y82.375 E0.00840
G1 X230.324 Y82.377 E0.01976
G1 X230.148 Y82.553 E0.00850
G1 X230.724 Y82.558 E0.01969
G1 X230.902 Y82.380 E0.00859
G1 X231.481 Y82.382 E0.01976
G1 X231.301 Y82.562 E0.00869
G1 X231.877 Y82.567 E0.01969
G1 X232.059 Y82.385 E0.00878
G1 X232.638 Y82.387 E0.01976
G1 X232.454 Y82.571 E0.00887
G1 X233.030 Y82.576 E0.01969
G1 X233.216 Y82.390 E0.00897
G1 X233.794 Y82.392 E0.01976
G1 X233.425 Y82.762 E0.01784
M204 S1000
G1 X233.500 Y82.167 F10800.000
M204 S1250
G1 F4800.000
G1 X234.066 Y81.601 E0.02711
G1 X234.066 Y81.025 E0.01951
G1 X233.108 Y81.982 E0.04584
G1 X232.535 Y81.980 E0.01942
G1 X234.066 Y80.448 E0.07331
G1 X234.066 Y79.872 E0.01951
G1 X231.961 Y81.977 E0.10078
G1 X231.387 Y81.975 E0.01942
G1 X234.066 Y79.296 E0.12825
G1 X234.066 Y78.720 E0.01951
G1 X230.813 Y81.972 E0.15572
G1 X230.239 Y81.970 E0.01942
G1 X234.066 Y78.143 E0.18318
G1 X234.066 Y77.567 E0.01951
G1 X229.666 Y81.967 E0.21065
G1 X229.092 Y81.965 E0.01942
G1 X234.066 Y76.991 E0.23812
G1 X234.066 Y76.451 E0.01827
G1 X234.029 Y76.451 E0.00125
G1 X228.518 Y81.963 E0.26382
G1 X227.944 Y81.960 E0.01942
G1 X233.447 Y76.457 E0.26341
G1 X232.865 Y76.463 E0.01971
G1 X227.370 Y81.958 E0.26300
G1 X226.797 Y81.955 E0.01942
G1 X232.282 Y76.470 E0.26259
G1 X231.700 Y76.476 E0.01971
G1 X226.223 Y81.953 E0.26218
G1 X225.649 Y81.950 E0.01942
G1 X231.117 Y76.482 E0.26177
G1 X230.535 Y76.488 E0.01971
G1 X225.075 Y81.948 E0.26135
G1 X224.502 Y81.945 E0.01942
G1 X229.953 Y76.494 E0.26094
G1 X229.370 Y76.500 E0.01971
G1 X223.928 Y81.943 E0.26053
G1 X223.354 Y81.940 E0.01942
G1 X228.456 Y76.838 E0.24422
G1 X228.160 Y76.558 E0.01380
G1 X222.780 Y81.938 E0.25752
G1 X222.206 Y81.935 E0.01942
G1 X227.623 Y76.518 E0.25930
G1 X227.041 Y76.524 E0.01971
G1 X221.082 Y82.483 E0.28524
G1 X220.510 Y82.479 E0.01936
G1 X226.458 Y76.531 E0.28474
G1 X225.876 Y76.537 E0.01971
G1 X219.938 Y82.474 E0.28423
G1 X219.367 Y82.470 E0.01936
G1 X225.294 Y76.543 E0.28373
G1 X224.711 Y76.549 E0.01971
G1 X218.795 Y82.465 E0.28322
M73 Q42 S149
G1 X218.224 Y82.460 E0.01932
G1 X224.129 Y76.555 E0.28266
G1 X223.547 Y76.561 E0.01971
G1 X217.654 Y82.454 E0.28208
G1 X217.083 Y82.448 E0.01931
G1 X222.964 Y76.567 E0.28151
G1 X222.382 Y76.573 E0.01971
G1 X216.513 Y82.442 E0.28093
G1 X215.943 Y82.436 E0.01931
G1 X221.799 Y76.579 E0.28035
G1 X221.217 Y76.585 E0.01971
G1 X215.372 Y82.430 E0.27978
G1 X214.802 Y82.424 E0.01931
G1 X220.635 Y76.591 E0.27920
G1 X220.052 Y76.598 E0.01971
G1 X214.232 Y82.418 E0.27862
G1 X213.661 Y82.412 E0.01931
G1 X219.470 Y76.604 E0.27805
G1 X218.888 Y76.610 E0.01971
G1 X213.091 Y82.406 E0.27747
G1 X212.521 Y82.400 E0.01931
G1 X218.305 Y76.616 E0.27689
G1 X217.723 Y76.622 E0.01971
G1 X211.950 Y82.394 E0.27632
G1 X211.380 Y82.388 E0.01931
G1 X217.140 Y76.628 E0.27574
G1 X216.558 Y76.634 E0.01971
G1 X210.810 Y82.382 E0.27516
G1 X210.239 Y82.376 E0.01931
G1 X215.976 Y76.640 E0.27459
G1 X215.393 Y76.646 E0.01971
G1 X209.669 Y82.371 E0.27401
G1 X209.099 Y82.365 E0.01931
G1 X214.811 Y76.652 E0.27343
G1 X214.229 Y76.659 E0.01971
G1 X208.528 Y82.359 E0.27286
G1 X207.958 Y82.353 E0.01931
G1 X213.646 Y76.665 E0.27228
G1 X213.064 Y76.671 E0.01971
G1 X207.388 Y82.347 E0.27170
G1 X206.817 Y82.341 E0.01931
G1 X212.481 Y76.677 E0.27113
G1 X211.899 Y76.683 E0.01971
G1 X206.247 Y82.335 E0.27055
G1 X205.677 Y82.329 E0.01931
G1 X211.317 Y76.689 E0.26997
G1 X210.734 Y76.695 E0.01971
G1 X205.106 Y82.323 E0.26940
G1 X204.536 Y82.317 E0.01931
G1 X210.152 Y76.701 E0.26882
G1 X209.569 Y76.707 E0.01971
G1 X203.966 Y82.311 E0.26824
G1 X203.395 Y82.305 E0.01931
G1 X208.987 Y76.713 E0.26767
G1 X208.405 Y76.720 E0.01971
G1 X202.825 Y82.299 E0.26709
G1 X202.255 Y82.293 E0.01931
G1 X207.822 Y76.726 E0.26651
G1 X207.240 Y76.732 E0.01971
G1 X201.685 Y82.287 E0.26594
G1 X201.114 Y82.281 E0.01931
G1 X206.658 Y76.738 E0.26536
G1 X206.075 Y76.744 E0.01971
G1 X200.544 Y82.275 E0.26478
G1 X199.974 Y82.269 E0.01931
G1 X205.493 Y76.750 E0.26421
G1 X204.910 Y76.756 E0.01971
G1 X199.403 Y82.263 E0.26363
G1 X198.833 Y82.257 E0.01931
G1 X204.328 Y76.762 E0.26305
G1 X203.746 Y76.768 E0.01971
G1 X198.263 Y82.252 E0.26248
G1 X197.692 Y82.246 E0.01931
G1 X203.163 Y76.774 E0.26190
G1 X202.581 Y76.781 E0.01971
G1 X197.122 Y82.240 E0.26132
G1 X196.552 Y82.234 E0.01931
G1 X201.999 Y76.787 E0.26075
G1 X201.416 Y76.793 E0.01971
G1 X195.981 Y82.228 E0.26017
G1 X195.411 Y82.222 E0.01931
G1 X200.834 Y76.799 E0.25959
G1 X200.251 Y76.805 E0.01971
G1 X194.841 Y82.216 E0.25902
G1 X194.270 Y82.210 E0.01931
G1 X199.669 Y76.811 E0.25844
G1 X199.087 Y76.817 E0.01971
G1 X193.700 Y82.204 E0.25787
G1 X193.130 Y82.198 E0.01931
G1 X198.504 Y76.823 E0.25729
G1 X197.922 Y76.829 E0.01971
G1 X192.559 Y82.192 E0.25671
G1 X191.989 Y82.186 E0.01931
G1 X197.340 Y76.835 E0.25614
G1 X196.757 Y76.841 E0.01971
G1 X191.419 Y82.180 E0.25556
G1 X190.848 Y82.174 E0.01931
G1 X196.538 Y76.485 E0.27236
G1 X196.533 Y76.044 E0.01492
G1 X196.401 Y76.045 E0.00448
G1 X190.278 Y82.168 E0.29311
G1 X189.708 Y82.162 E0.01931
G1 X195.819 Y76.051 E0.29253
G1 X195.236 Y76.057 E0.01971
G1 X189.137 Y82.156 E0.29196
G1 X188.567 Y82.150 E0.01931
G1 X194.654 Y76.063 E0.29138
G1 X194.072 Y76.069 E0.01971
G1 X187.997 Y82.144 E0.29081
G1 X187.426 Y82.138 E0.01931
G1 X193.489 Y76.076 E0.29023
G1 X192.907 Y76.082 E0.01971
G1 X186.856 Y82.133 E0.28965
G1 X186.286 Y82.127 E0.01931
G1 X192.324 Y76.088 E0.28908
G1 X191.742 Y76.094 E0.01971
G1 X185.715 Y82.121 E0.28850
G1 X185.145 Y82.115 E0.01931
G1 X191.160 Y76.100 E0.28793
G1 X190.577 Y76.106 E0.01971
G1 X184.575 Y82.109 E0.28735
G1 X184.004 Y82.103 E0.01931
G1 X189.995 Y76.112 E0.28678
G1 X189.413 Y76.118 E0.01971
G1 X183.434 Y82.097 E0.28620
G1 X182.864 Y82.091 E0.01931
G1 X188.830 Y76.124 E0.28563
G1 X188.248 Y76.130 E0.01971
G1 X182.293 Y82.085 E0.28505
G1 X181.723 Y82.079 E0.01931
G1 X187.666 Y76.136 E0.28448
G1 X187.083 Y76.142 E0.01971
G1 X181.153 Y82.073 E0.28390
G1 X180.582 Y82.067 E0.01931
G1 X186.501 Y76.148 E0.28333
G1 X185.919 Y76.154 E0.01971
G1 X180.012 Y82.061 E0.28275
G1 X179.442 Y82.055 E0.01931
G1 X185.336 Y76.161 E0.28217
G1 X184.754 Y76.167 E0.01971
G1 X178.871 Y82.049 E0.28160
G1 X178.301 Y82.043 E0.01931
G1 X184.172 Y76.173 E0.28102
G1 X183.589 Y76.179 E0.01971
G1 X177.731 Y82.037 E0.28045
G1 X177.160 Y82.031 E0.01931
G1 X183.007 Y76.185 E0.27987
G1 X182.425 Y76.191 E0.01971
G1 X176.590 Y82.025 E0.27930
G1 X176.020 Y82.020 E0.01931
G1 X181.842 Y76.197 E0.27872
G1 X181.260 Y76.203 E0.01971
G1 X175.449 Y82.014 E0.27815
G1 X174.879 Y82.008 E0.01931
G1 X180.677 Y76.209 E0.27757
G1 X180.095 Y76.215 E0.01971
G1 X174.309 Y82.002 E0.27700
G1 X173.738 Y81.996 E0.01931
G1 X179.513 Y76.221 E0.27642
G1 X178.930 Y76.227 E0.01971
G1 X173.168 Y81.990 E0.27584
G1 X172.598 Y81.984 E0.01931
G1 X178.348 Y76.233 E0.27527
G1 X177.766 Y76.239 E0.01971
G1 X172.027 Y81.978 E0.27469
G1 X171.457 Y81.972 E0.01931
G1 X177.183 Y76.246 E0.27412
G1 X176.601 Y76.252 E0.01971
G1 X170.887 Y81.966 E0.27354
G1 X170.316 Y81.960 E0.01931
G1 X176.019 Y76.258 E0.27297
G1 X175.436 Y76.264 E0.01971
G1 X169.746 Y81.954 E0.27239
G1 X169.176 Y81.948 E0.01931
G1 X174.854 Y76.270 E0.27182
G1 X174.272 Y76.276 E0.01971
G1 X168.605 Y81.942 E0.27124
G1 X168.035 Y81.936 E0.01931
G1 X173.689 Y76.282 E0.27067
G1 X173.107 Y76.288 E0.01971
G1 X167.465 Y81.930 E0.27009
G1 X166.894 Y81.924 E0.01931
G1 X172.525 Y76.294 E0.26952
G1 X171.942 Y76.300 E0.01971
G1 X166.324 Y81.918 E0.26894
G1 X165.754 Y81.912 E0.01931
G1 X171.360 Y76.306 E0.26836
G1 X170.778 Y76.312 E0.01971
G1 X165.183 Y81.906 E0.26779
G1 X164.613 Y81.901 E0.01931
G1 X170.195 Y76.318 E0.26721
G1 X169.613 Y76.324 E0.01971
G1 X164.043 Y81.895 E0.26664
G1 X163.472 Y81.889 E0.01931
G1 X169.030 Y76.331 E0.26606
G1 X168.448 Y76.337 E0.01971
G1 X162.902 Y81.883 E0.26549
G1 X162.332 Y81.877 E0.01931
G1 X167.866 Y76.343 E0.26491
G1 X167.283 Y76.349 E0.01971
G1 X161.761 Y81.871 E0.26434
G1 X161.191 Y81.865 E0.01931
G1 X166.701 Y76.355 E0.26376
G1 X166.119 Y76.361 E0.01971
G1 X160.621 Y81.859 E0.26319
G1 X160.050 Y81.853 E0.01931
G1 X165.536 Y76.367 E0.26261
G1 X164.954 Y76.373 E0.01971
G1 X159.480 Y81.847 E0.26203
G1 X158.910 Y81.841 E0.01931
G1 X164.372 Y76.379 E0.26146
G1 X163.789 Y76.385 E0.01971
G1 X158.339 Y81.835 E0.26088
G1 X157.769 Y81.829 E0.01931
G1 X163.207 Y76.391 E0.26031
G1 X162.625 Y76.397 E0.01971
G1 X157.199 Y81.823 E0.25973
G1 X156.628 Y81.817 E0.01931
G1 X162.042 Y76.403 E0.25916
G1 X161.460 Y76.409 E0.01971
G1 X156.058 Y81.811 E0.25858
G1 X155.488 Y81.805 E0.01931
G1 X160.878 Y76.416 E0.25801
G1 X160.295 Y76.422 E0.01971
G1 X154.917 Y81.799 E0.25743
G1 X154.347 Y81.793 E0.01931
G1 X159.713 Y76.428 E0.25686
G1 X159.131 Y76.434 E0.01971
G1 X153.777 Y81.787 E0.25628
G1 X153.206 Y81.782 E0.01931
G1 X158.548 Y76.440 E0.25571
G1 X157.966 Y76.446 E0.01971
G1 X152.636 Y81.776 E0.25513
G1 X152.066 Y81.770 E0.01931
G1 X157.383 Y76.452 E0.25455
G1 X156.801 Y76.458 E0.01971
G1 X151.495 Y81.764 E0.25398
G1 X150.925 Y81.758 E0.01931
G1 X156.219 Y76.464 E0.25340
G1 X155.636 Y76.470 E0.01971
G1 X150.355 Y81.752 E0.25283
G1 X149.784 Y81.746 E0.01931
G1 X155.054 Y76.476 E0.25225
G1 X154.472 Y76.482 E0.01971
G1 X149.214 Y81.740 E0.25168
G1 X148.644 Y81.734 E0.01931
G1 X153.889 Y76.488 E0.25110
G1 X153.307 Y76.494 E0.01971
G1 X148.073 Y81.728 E0.25053
G1 X147.503 Y81.722 E0.01931
G1 X152.725 Y76.501 E0.24995
G1 X152.142 Y76.507 E0.01971
G1 X146.933 Y81.716 E0.24938
G1 X146.362 Y81.710 E0.01931
G1 X151.560 Y76.513 E0.24880
G1 X150.978 Y76.519 E0.01971
G1 X145.792 Y81.704 E0.24822
G1 X145.222 Y81.698 E0.01931
G1 X150.395 Y76.525 E0.24765
G1 X149.813 Y76.531 E0.01971
G1 X144.651 Y81.692 E0.24707
G1 X144.081 Y81.686 E0.01931
G1 X149.231 Y76.537 E0.24650
G1 X148.648 Y76.543 E0.01971
G1 X143.511 Y81.680 E0.24592
G1 X142.940 Y81.674 E0.01931
G1 X148.066 Y76.549 E0.24535
G1 X147.484 Y76.555 E0.01971
G1 X142.370 Y81.668 E0.24477
G1 X141.800 Y81.663 E0.01931
G1 X146.901 Y76.561 E0.24420
G1 X146.319 Y76.567 E0.01971
G1 X141.230 Y81.657 E0.24362
G1 X140.659 Y81.651 E0.01931
G1 X145.736 Y76.573 E0.24305
G1 X145.154 Y76.579 E0.01971
G1 X140.089 Y81.645 E0.24247
G1 X139.519 Y81.639 E0.01931
G1 X144.572 Y76.586 E0.24190
G1 X143.989 Y76.592 E0.01971
G1 X138.948 Y81.633 E0.24132
G1 X138.378 Y81.627 E0.01931
G1 X143.407 Y76.598 E0.24074
G1 X142.825 Y76.604 E0.01971
G1 X137.808 Y81.621 E0.24017
G1 X137.237 Y81.615 E0.01931
G1 X142.242 Y76.610 E0.23959
G1 X141.660 Y76.616 E0.01971
G1 X136.667 Y81.609 E0.23902
G1 X136.097 Y81.603 E0.01931
G1 X141.078 Y76.622 E0.23844
G1 X140.495 Y76.628 E0.01971
G1 X135.526 Y81.597 E0.23787
G1 X134.956 Y81.591 E0.01931
G1 X139.913 Y76.634 E0.23729
G1 X139.331 Y76.640 E0.01971
G1 X134.386 Y81.585 E0.23672
G1 X133.815 Y81.579 E0.01931
G1 X138.748 Y76.646 E0.23614
G1 X138.166 Y76.652 E0.01971
G1 X133.245 Y81.573 E0.23557
G1 X132.675 Y81.567 E0.01931
G1 X137.584 Y76.658 E0.23499
G1 X137.001 Y76.664 E0.01971
G1 X132.104 Y81.561 E0.23442
G1 X131.534 Y81.555 E0.01931
G1 X136.419 Y76.671 E0.23384
G1 X135.836 Y76.677 E0.01971
G1 X130.964 Y81.550 E0.23326
G1 X130.393 Y81.544 E0.01931
G1 X135.254 Y76.683 E0.23269
G1 X134.672 Y76.689 E0.01971
G1 X129.823 Y81.538 E0.23211
G1 X129.253 Y81.532 E0.01931
G1 X134.089 Y76.695 E0.23154
G1 X133.507 Y76.701 E0.01971
G1 X128.682 Y81.526 E0.23096
G1 X128.112 Y81.520 E0.01931
G1 X132.925 Y76.707 E0.23039
G1 X132.342 Y76.713 E0.01971
G1 X127.542 Y81.514 E0.22981
G1 X126.971 Y81.508 E0.01931
G1 X131.760 Y76.719 E0.22924
G1 X131.178 Y76.725 E0.01971
G1 X126.401 Y81.502 E0.22866
G1 X125.831 Y81.496 E0.01931
G1 X130.595 Y76.731 E0.22809
G1 X130.013 Y76.737 E0.01971
G1 X125.260 Y81.490 E0.22751
G1 X124.690 Y81.484 E0.01931
G1 X129.431 Y76.743 E0.22693
G1 X128.848 Y76.749 E0.01971
G1 X124.120 Y81.478 E0.22636
G1 X123.549 Y81.472 E0.01931
G1 X128.266 Y76.756 E0.22578
G1 X127.684 Y76.762 E0.01971
G1 X122.979 Y81.466 E0.22521
G1 X122.409 Y81.460 E0.01931
G1 X127.101 Y76.768 E0.22463
G1 X126.519 Y76.774 E0.01971
G1 X121.838 Y81.454 E0.22406
G1 X121.268 Y81.448 E0.01931
G1 X125.937 Y76.780 E0.22348
G1 X125.354 Y76.786 E0.01971
G1 X120.698 Y81.442 E0.22291
G1 X120.127 Y81.436 E0.01931
G1 X124.772 Y76.792 E0.22233
G1 X124.189 Y76.798 E0.01971
G1 X119.557 Y81.431 E0.22176
G1 X118.987 Y81.425 E0.01931
G1 X123.607 Y76.804 E0.22118
G1 X123.025 Y76.810 E0.01971
G1 X118.416 Y81.419 E0.22061
G1 X117.846 Y81.413 E0.01931
G1 X122.442 Y76.816 E0.22003
G1 X121.860 Y76.822 E0.01971
G1 X117.276 Y81.407 E0.21945
G1 X116.705 Y81.401 E0.01931
G1 X121.278 Y76.828 E0.21888
G1 X120.695 Y76.834 E0.01971
G1 X116.135 Y81.395 E0.21830
G1 X115.565 Y81.389 E0.01931
G1 X120.113 Y76.841 E0.21773
G1 X119.531 Y76.847 E0.01971
G1 X114.994 Y81.383 E0.21715
G1 X114.424 Y81.377 E0.01931
G1 X118.948 Y76.853 E0.21658
G1 X118.366 Y76.859 E0.01971
G1 X113.854 Y81.371 E0.21600
G1 X113.283 Y81.365 E0.01931
G1 X117.784 Y76.865 E0.21543
G1 X117.201 Y76.871 E0.01971
G1 X112.713 Y81.359 E0.21485
G1 X112.143 Y81.353 E0.01931
G1 X116.619 Y76.877 E0.21428
G1 X116.037 Y76.883 E0.01971
G1 X111.572 Y81.347 E0.21370
G1 X111.002 Y81.341 E0.01931
G1 X115.454 Y76.889 E0.21312
G1 X114.872 Y76.895 E0.01971
G1 X110.432 Y81.335 E0.21255
G1 X109.861 Y81.329 E0.01931
G1 X114.290 Y76.901 E0.21197
G1 X113.707 Y76.907 E0.01971
G1 X109.291 Y81.323 E0.21140
G1 X108.721 Y81.317 E0.01931
G1 X113.125 Y76.913 E0.21082
G1 X112.542 Y76.919 E0.01971
G1 X108.150 Y81.312 E0.21025
G1 X107.580 Y81.306 E0.01931
G1 X111.960 Y76.926 E0.20967
G1 X111.378 Y76.932 E0.01971
G1 X107.010 Y81.300 E0.20910
G1 X106.439 Y81.294 E0.01931
G1 X110.795 Y76.938 E0.20852
G1 X110.213 Y76.944 E0.01971
G1 X105.869 Y81.288 E0.20795
G1 X105.299 Y81.282 E0.01931
G1 X109.631 Y76.950 E0.20737
G1 X109.048 Y76.956 E0.01971
G1 X104.728 Y81.276 E0.20680
G1 X104.158 Y81.270 E0.01931
G1 X108.466 Y76.962 E0.20622
G1 X107.884 Y76.968 E0.01971
G1 X103.588 Y81.264 E0.20564
G1 X103.017 Y81.258 E0.01931
G1 X107.301 Y76.974 E0.20507
G1 X106.719 Y76.980 E0.01971
G1 X102.447 Y81.252 E0.20449
G1 X101.877 Y81.246 E0.01931
G1 X106.137 Y76.986 E0.20392
G1 X105.554 Y76.992 E0.01971
G1 X101.306 Y81.240 E0.20334
G1 X100.736 Y81.234 E0.01931
G1 X104.972 Y76.998 E0.20277
G1 X104.390 Y77.004 E0.01971
G1 X100.166 Y81.228 E0.20219
G1 X99.595 Y81.222 E0.01931
G1 X103.807 Y77.010 E0.20162
G1 X103.225 Y77.017 E0.01971
G1 X99.025 Y81.216 E0.20104
G1 X98.455 Y81.210 E0.01931
G1 X102.643 Y77.023 E0.20047
G1 X102.060 Y77.029 E0.01971
G1 X97.884 Y81.204 E0.19989
G1 X97.314 Y81.199 E0.01931
G1 X101.478 Y77.035 E0.19931
G1 X100.895 Y77.041 E0.01971
G1 X96.744 Y81.193 E0.19874
G1 X96.173 Y81.187 E0.01931
G1 X100.313 Y77.047 E0.19816
G1 X99.731 Y77.053 E0.01971
G1 X95.603 Y81.181 E0.19759
G1 X95.033 Y81.175 E0.01931
G1 X99.148 Y77.059 E0.19701
G1 X98.566 Y77.065 E0.01971
G1 X94.462 Y81.169 E0.19644
G1 X93.892 Y81.163 E0.01931
G1 X97.984 Y77.071 E0.19586
G1 X97.401 Y77.077 E0.01971
G1 X93.322 Y81.157 E0.19529
G1 X92.751 Y81.151 E0.01931
G1 X96.819 Y77.083 E0.19471
G1 X96.237 Y77.089 E0.01971
G1 X92.181 Y81.145 E0.19414
G1 X91.611 Y81.139 E0.01931
G1 X95.654 Y77.095 E0.19356
G1 X95.072 Y77.102 E0.01971
G1 X91.040 Y81.133 E0.19299
G1 X90.470 Y81.127 E0.01931
G1 X94.490 Y77.108 E0.19241
G1 X93.907 Y77.114 E0.01971
G1 X89.900 Y81.121 E0.19183
G1 X89.329 Y81.115 E0.01931
G1 X93.325 Y77.120 E0.19126
G1 X92.743 Y77.126 E0.01971
G1 X88.759 Y81.109 E0.19068
G1 X88.189 Y81.103 E0.01931
G1 X92.160 Y77.132 E0.19011
G1 X91.578 Y77.138 E0.01971
G1 X87.618 Y81.097 E0.18953
G1 X87.048 Y81.091 E0.01931
G1 X90.996 Y77.144 E0.18896
G1 X90.413 Y77.150 E0.01971
G1 X86.478 Y81.085 E0.18838
G1 X85.907 Y81.080 E0.01931
G1 X89.831 Y77.156 E0.18781
G1 X89.248 Y77.162 E0.01971
G1 X85.337 Y81.074 E0.18723
G1 X84.767 Y81.068 E0.01931
G1 X88.666 Y77.168 E0.18666
G1 X88.084 Y77.174 E0.01971
G1 X84.196 Y81.062 E0.18608
G1 X83.626 Y81.056 E0.01931
G1 X87.501 Y77.180 E0.18551
G1 X86.919 Y77.187 E0.01971
G1 X83.056 Y81.050 E0.18493
G1 X82.486 Y81.044 E0.01931
G1 X86.337 Y77.193 E0.18435
G1 X85.754 Y77.199 E0.01971
G1 X81.915 Y81.038 E0.18378
G1 X81.345 Y81.032 E0.01931
G1 X85.172 Y77.205 E0.18320
G1 X84.590 Y77.211 E0.01971
G1 X80.775 Y81.026 E0.18263
G1 X80.204 Y81.020 E0.01931
G1 X84.007 Y77.217 E0.18205
G1 X83.425 Y77.223 E0.01971
G1 X79.634 Y81.014 E0.18148
G1 X79.064 Y81.008 E0.01931
G1 X82.843 Y77.229 E0.18090
G1 X82.260 Y77.235 E0.01971
G1 X78.493 Y81.002 E0.18033
G1 X77.923 Y80.996 E0.01931
G1 X81.678 Y77.241 E0.17975
G1 X81.096 Y77.247 E0.01971
G1 X77.353 Y80.990 E0.17918
G1 X76.782 Y80.984 E0.01931
G1 X80.513 Y77.253 E0.17860
G1 X79.931 Y77.259 E0.01971
G1 X76.212 Y80.978 E0.17802
G1 X75.642 Y80.972 E0.01931
G1 X79.348 Y77.265 E0.17745
G1 X78.766 Y77.272 E0.01971
G1 X75.071 Y80.966 E0.17687
G1 X74.501 Y80.961 E0.01931
G1 X78.184 Y77.278 E0.17630
G1 X77.601 Y77.284 E0.01971
G1 X73.931 Y80.955 E0.17572
G1 X73.360 Y80.949 E0.01931
G1 X77.019 Y77.290 E0.17515
G1 X76.437 Y77.296 E0.01971
G1 X72.790 Y80.943 E0.17457
G1 X72.220 Y80.937 E0.01931
G1 X75.854 Y77.302 E0.17400
G1 X75.272 Y77.308 E0.01971
G1 X71.649 Y80.931 E0.17342
G1 X71.079 Y80.925 E0.01931
G1 X74.690 Y77.314 E0.17285
G1 X74.107 Y77.320 E0.01971
G1 X70.509 Y80.919 E0.17227
G1 X69.938 Y80.913 E0.01931
G1 X73.525 Y77.326 E0.17170
G1 X72.943 Y77.332 E0.01971
G1 X69.368 Y80.907 E0.17112
M73 P43 R147
G1 X68.798 Y80.901 E0.01931
G1 X72.360 Y77.338 E0.17054
G1 X71.778 Y77.344 E0.01971
G1 X68.227 Y80.895 E0.16997
G1 X67.657 Y80.889 E0.01931
G1 X71.196 Y77.350 E0.16939
G1 X70.613 Y77.357 E0.01971
G1 X67.087 Y80.883 E0.16882
G1 X66.516 Y80.877 E0.01931
G1 X70.031 Y77.363 E0.16824
G1 X69.449 Y77.369 E0.01971
G1 X65.946 Y80.871 E0.16767
G1 X65.376 Y80.865 E0.01931
G1 X68.866 Y77.375 E0.16709
G1 X68.284 Y77.381 E0.01971
G1 X64.805 Y80.859 E0.16652
G1 X64.235 Y80.853 E0.01931
G1 X67.701 Y77.387 E0.16594
G1 X67.119 Y77.393 E0.01971
G1 X63.665 Y80.847 E0.16537
G1 X63.094 Y80.842 E0.01931
G1 X66.537 Y77.399 E0.16479
G1 X65.954 Y77.405 E0.01971
G1 X62.524 Y80.836 E0.16421
G1 X61.954 Y80.830 E0.01931
G1 X65.372 Y77.411 E0.16364
G1 X64.790 Y77.417 E0.01971
G1 X61.383 Y80.824 E0.16306
G1 X60.813 Y80.818 E0.01931
G1 X64.207 Y77.423 E0.16249
G1 X63.625 Y77.429 E0.01971
G1 X60.243 Y80.811 E0.16188
G1 X59.674 Y80.804 E0.01928
G1 X63.043 Y77.435 E0.16126
G1 X62.460 Y77.442 E0.01971
G1 X59.104 Y80.797 E0.16064
G1 X58.535 Y80.791 E0.01928
G1 X61.878 Y77.448 E0.16002
G1 X61.296 Y77.454 E0.01971
G1 X57.966 Y80.784 E0.15941
G1 X57.396 Y80.777 E0.01928
G1 X60.713 Y77.460 E0.15879
G1 X60.130 Y77.467 E0.01974
G1 X56.827 Y80.770 E0.15813
G1 X56.257 Y80.763 E0.01928
G1 X59.547 Y77.474 E0.15746
G1 X58.963 Y77.481 E0.01974
G1 X55.688 Y80.756 E0.15680
G1 X55.118 Y80.750 E0.01928
G1 X58.380 Y77.488 E0.15614
G1 X57.797 Y77.495 E0.01974
G1 X54.549 Y80.743 E0.15548
G1 X53.979 Y80.736 E0.01928
G1 X57.214 Y77.502 E0.15481
G1 X56.630 Y77.509 E0.01974
G1 X53.410 Y80.729 E0.15415
G1 X52.841 Y80.722 E0.01928
G1 X56.047 Y77.516 E0.15349
G1 X55.464 Y77.523 E0.01974
G1 X52.271 Y80.715 E0.15283
G1 X51.702 Y80.709 E0.01928
G1 X54.880 Y77.530 E0.15217
G1 X54.297 Y77.537 E0.01974
G1 X51.132 Y80.702 E0.15150
G1 X50.563 Y80.695 E0.01928
G1 X53.714 Y77.544 E0.15084
G1 X53.131 Y77.551 E0.01974
G1 X49.993 Y80.688 E0.15018
G1 X49.424 Y80.681 E0.01928
G1 X52.547 Y77.558 E0.14952
G1 X51.964 Y77.565 E0.01974
G1 X48.854 Y80.674 E0.14885
G1 X48.285 Y80.668 E0.01928
G1 X51.381 Y77.572 E0.14819
G1 X50.797 Y77.579 E0.01974
G1 X47.716 Y80.661 E0.14753
G1 X47.146 Y80.654 E0.01928
G1 X50.214 Y77.586 E0.14687
G1 X49.631 Y77.593 E0.01974
G1 X46.577 Y80.647 E0.14620
G1 X46.007 Y80.640 E0.01928
G1 X49.048 Y77.600 E0.14554
G1 X48.464 Y77.607 E0.01974
G1 X45.438 Y80.633 E0.14488
G1 X44.868 Y80.627 E0.01928
G1 X47.881 Y77.614 E0.14422
G1 X47.298 Y77.621 E0.01974
G1 X44.299 Y80.620 E0.14355
G1 X43.729 Y80.613 E0.01928
G1 X46.715 Y77.628 E0.14289
G1 X46.131 Y77.635 E0.01974
G1 X43.160 Y80.606 E0.14223
G1 X42.591 Y80.599 E0.01928
G1 X45.548 Y77.642 E0.14157
G1 X44.965 Y77.649 E0.01974
G1 X42.021 Y80.592 E0.14091
G1 X41.452 Y80.586 E0.01928
G1 X44.381 Y77.656 E0.14024
G1 X43.798 Y77.663 E0.01974
G1 X40.882 Y80.579 E0.13958
G1 X40.313 Y80.572 E0.01928
G1 X43.215 Y77.670 E0.13892
G1 X42.632 Y77.677 E0.01974
G1 X39.795 Y80.514 E0.13580
G1 X39.550 Y80.431 E0.00874
G1 X39.326 Y80.406 E0.00762
G1 X42.048 Y77.684 E0.13031
G1 X41.465 Y77.691 E0.01974
G1 X38.762 Y80.394 E0.12940
G1 X38.432 Y80.430 E0.01123
G1 X38.127 Y80.546 E0.01105
G1 X38.034 Y80.545 E0.00313
G1 X40.882 Y77.698 E0.13630
G1 X40.298 Y77.705 E0.01974
G1 X37.465 Y80.539 E0.13565
G1 X36.895 Y80.532 E0.01928
G1 X39.597 Y77.830 E0.12936
G1 X38.948 Y77.903 E0.02211
G1 X36.325 Y80.525 E0.12555
G1 X35.756 Y80.519 E0.01928
G1 X38.429 Y77.846 E0.12796
G1 X38.127 Y77.730 E0.01094
G1 X37.966 Y77.732 E0.00545
G1 X35.186 Y80.512 E0.13308
G1 X34.616 Y80.506 E0.01928
G1 X37.383 Y77.739 E0.13244
G1 X36.800 Y77.746 E0.01974
G1 X34.047 Y80.499 E0.13180
G1 X33.927 Y80.498 E0.00404
G1 X33.595 Y80.374 E0.01199
G1 X36.217 Y77.752 E0.12551
G1 X35.634 Y77.759 E0.01974
G1 X33.086 Y80.307 E0.12198
G1 X32.994 Y80.297 E0.00313
G1 X32.462 Y80.354 E0.01810
G1 X35.051 Y77.766 E0.12392
G1 X34.468 Y77.773 E0.01974
G1 X31.768 Y80.473 E0.12925
G1 X31.198 Y80.466 E0.01928
G1 X33.848 Y77.817 E0.12683
G1 X33.550 Y77.918 E0.01065
G1 X33.123 Y77.965 E0.01454
G1 X30.628 Y80.459 E0.11940
G1 X30.059 Y80.453 E0.01928
G1 X32.577 Y77.934 E0.12055
G1 X32.438 Y77.919 E0.00474
G1 X32.122 Y77.813 E0.01128
G1 X29.489 Y80.446 E0.12603
G1 X28.919 Y80.440 E0.01928
G1 X31.553 Y77.806 E0.12605
G1 X30.970 Y77.813 E0.01974
G1 X28.350 Y80.433 E0.12541
G1 X27.933 Y80.428 E0.01411
G1 X27.826 Y80.380 E0.00396
G1 X30.387 Y77.820 E0.12256
G1 X29.804 Y77.827 E0.01974
G1 X27.365 Y80.265 E0.11671
G1 X26.994 Y80.223 E0.01265
G1 X26.811 Y80.243 E0.00622
G1 X29.221 Y77.833 E0.11533
G1 X28.638 Y77.840 E0.01974
G1 X26.071 Y80.407 E0.12286
G1 X25.501 Y80.400 E0.01928
G1 X28.055 Y77.847 E0.12222
G1 X27.933 Y77.848 E0.00411
G1 X27.552 Y77.991 E0.01376
G1 X27.307 Y78.018 E0.00836
G1 X24.932 Y80.393 E0.11369
G1 X24.362 Y80.387 E0.01928
G1 X26.724 Y78.024 E0.11309
G1 X26.436 Y77.993 E0.00983
G1 X26.244 Y77.928 E0.00684
G1 X23.792 Y80.380 E0.11738
G1 X23.223 Y80.374 E0.01928
G1 X25.722 Y77.874 E0.11966
G1 X25.139 Y77.881 E0.01974
G1 X22.653 Y80.367 E0.11902
G1 X22.083 Y80.360 E0.01928
G1 X24.556 Y77.887 E0.11839
G1 X23.973 Y77.894 E0.01974
G1 X21.631 Y80.236 E0.11213
G1 X21.551 Y80.209 E0.00285
G1 X21.130 Y80.161 E0.01436
G1 X23.390 Y77.901 E0.10821
G1 X22.807 Y77.908 E0.01974
G1 X20.517 Y80.198 E0.10963
G1 X20.436 Y80.207 E0.00277
G1 X20.069 Y80.337 E0.01318
G1 X19.805 Y80.334 E0.00895
G1 X22.224 Y77.914 E0.11583
G1 X21.944 Y77.918 E0.00949
G1 X21.898 Y77.948 E0.00187
G1 X21.488 Y78.075 E0.01454
G1 X19.235 Y80.327 E0.10785
G1 X18.665 Y80.321 E0.01928
G1 X20.869 Y78.117 E0.10550
G1 X20.436 Y78.070 E0.01475
G1 X20.364 Y78.046 E0.00256
G1 X18.095 Y80.314 E0.10860
G1 X17.526 Y80.308 E0.01928
G1 X19.892 Y77.941 E0.11327
G1 X19.309 Y77.948 E0.01974
G1 X16.956 Y80.301 E0.11264
G1 X16.386 Y80.295 E0.01928
G1 X18.726 Y77.955 E0.11200
G1 X18.143 Y77.962 E0.01974
G1 X15.928 Y80.176 E0.10601
G1 X15.928 Y79.600 E0.01951
G1 X17.560 Y77.968 E0.07810
G1 X16.977 Y77.975 E0.01974
G1 X15.928 Y79.024 E0.05019
G1 X15.928 Y78.447 E0.01951
G1 X16.579 Y77.797 E0.03115
M204 S1000
G1 F8640.000
G1 X15.928 Y78.447 E-0.21252
G1 X15.928 Y79.024 E-0.13306
G1 X16.977 Y77.975 E-0.34238
G1 X17.289 Y77.972 E-0.07204
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X15.623 Y95.604
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.160 Y95.552 E0.15358
G1 X20.224 Y95.595 E0.00261
G1 X20.502 Y95.689 E0.00993
G1 X20.993 Y95.742 E0.01670
G1 X21.484 Y95.687 E0.01674
G1 X21.761 Y95.592 E0.00992
G1 X21.849 Y95.532 E0.00359
G1 X26.171 Y95.482 E0.14630
G1 X26.225 Y95.518 E0.00219
G1 X26.502 Y95.612 E0.00991
G1 X26.993 Y95.665 E0.01673
G1 X27.485 Y95.610 E0.01673
G1 X27.761 Y95.515 E0.00990
G1 X27.838 Y95.463 E0.00314
G1 X32.178 Y95.413 E0.14689
G1 X32.227 Y95.446 E0.00202
G1 X32.504 Y95.538 E0.00986
G1 X32.993 Y95.591 E0.01667
G1 X33.483 Y95.537 E0.01668
G1 X33.759 Y95.443 E0.00985
G1 X33.834 Y95.393 E0.00304
G1 X38.182 Y95.343 E0.14719
G1 X38.504 Y95.466 E0.01168
G1 X38.994 Y95.519 E0.01667
G1 X39.483 Y95.465 E0.01668
G1 X39.759 Y95.371 E0.00985
G1 X39.830 Y95.324 E0.00290
G1 X60.716 Y95.073 E0.70699
G1 X218.686 Y93.425 E5.34741
M73 Q43 S148
G1 X234.372 Y93.304 E0.53095
G1 X234.371 Y100.810 E0.25408
G1 X218.688 Y100.689 E0.53088
G1 X60.716 Y99.041 E5.34747
G1 X39.830 Y98.790 E0.70699
G1 X39.759 Y98.743 E0.00289
G1 X39.483 Y98.649 E0.00986
G1 X38.994 Y98.595 E0.01668
G1 X38.504 Y98.648 E0.01667
G1 X38.182 Y98.771 E0.01168
G1 X33.834 Y98.721 E0.14719
G1 X33.759 Y98.671 E0.00304
G1 X33.483 Y98.578 E0.00985
G1 X32.993 Y98.523 E0.01668
G1 X32.504 Y98.576 E0.01667
G1 X32.227 Y98.669 E0.00986
G1 X32.178 Y98.702 E0.00202
G1 X27.838 Y98.651 E0.14689
G1 X27.761 Y98.599 E0.00314
G1 X27.485 Y98.504 E0.00990
G1 X26.993 Y98.449 E0.01673
G1 X26.502 Y98.502 E0.01673
G1 X26.225 Y98.596 E0.00991
G1 X26.171 Y98.632 E0.00219
G1 X21.849 Y98.582 E0.14630
G1 X21.761 Y98.523 E0.00359
G1 X21.484 Y98.428 E0.00992
G1 X20.993 Y98.372 E0.01674
G1 X20.502 Y98.425 E0.01670
G1 X20.224 Y98.519 E0.00993
G1 X20.160 Y98.562 E0.00261
G1 X15.623 Y98.510 E0.15358
G1 X15.623 Y95.664 E0.09632
M204 S1000
G1 X15.216 Y95.202 F10800.000
M204 S800
G1 F1500.000
G1 X20.282 Y95.143 E0.17148
G1 X20.406 Y95.226 E0.00506
G1 X20.590 Y95.289 E0.00659
G1 X20.992 Y95.333 E0.01367
G1 X21.394 Y95.287 E0.01370
G1 X21.578 Y95.224 E0.00660
G1 X21.723 Y95.127 E0.00589
G1 X26.292 Y95.074 E0.15468
G1 X26.406 Y95.150 E0.00464
G1 X26.590 Y95.212 E0.00658
G1 X26.992 Y95.256 E0.01369
G1 X27.394 Y95.210 E0.01369
G1 X27.578 Y95.147 E0.00659
G1 X27.712 Y95.057 E0.00545
G1 X32.298 Y95.004 E0.15523
G1 X32.407 Y95.077 E0.00445
G1 X32.591 Y95.138 E0.00656
G1 X32.993 Y95.182 E0.01367
G1 X33.394 Y95.137 E0.01367
G1 X33.578 Y95.075 E0.00656
G1 X33.709 Y94.988 E0.00532
G1 X38.302 Y94.935 E0.15548
G1 X38.408 Y95.005 E0.00430
G1 X38.592 Y95.066 E0.00656
G1 X38.993 Y95.110 E0.01367
G1 X39.394 Y95.065 E0.01367
G1 X39.578 Y95.003 E0.00656
G1 X39.705 Y94.918 E0.00517
G1 X60.711 Y94.666 E0.71107
G1 X218.683 Y93.018 E5.34744
G1 X234.779 Y92.894 E0.54485
G1 X234.778 Y101.220 E0.28185
G1 X218.684 Y101.096 E0.54479
G1 X60.711 Y99.448 E5.34750
G1 X39.705 Y99.196 E0.71107
G1 X39.578 Y99.111 E0.00516
G1 X39.394 Y99.049 E0.00656
G1 X38.993 Y99.004 E0.01367
G1 X38.592 Y99.048 E0.01367
G1 X38.408 Y99.109 E0.00656
G1 X38.302 Y99.180 E0.00430
G1 X33.709 Y99.126 E0.15548
G1 X33.578 Y99.039 E0.00532
G1 X33.394 Y98.977 E0.00656
G1 X32.993 Y98.933 E0.01367
G1 X32.591 Y98.976 E0.01367
G1 X32.407 Y99.038 E0.00656
G1 X32.298 Y99.110 E0.00445
G1 X27.712 Y99.057 E0.15523
G1 X27.578 Y98.967 E0.00545
G1 X27.394 Y98.904 E0.00659
G1 X26.992 Y98.858 E0.01369
G1 X26.590 Y98.902 E0.01369
G1 X26.406 Y98.964 E0.00658
G1 X26.292 Y99.040 E0.00464
G1 X21.723 Y98.988 E0.15468
G1 X21.578 Y98.890 E0.00589
G1 X21.394 Y98.827 E0.00660
G1 X20.992 Y98.782 E0.01370
G1 X20.590 Y98.825 E0.01367
G1 X20.406 Y98.888 E0.00659
G1 X20.282 Y98.971 E0.00506
G1 X15.216 Y98.912 E0.17148
G1 X15.216 Y95.262 E0.12356
M204 S1000
G1 X15.608 Y95.284 F10800.000
G1 F8640.000
G1 X18.507 Y95.185 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X16.579 Y95.715
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.928 Y96.366 E0.03115
G1 X15.928 Y96.942 E0.01951
G1 X16.977 Y95.894 E0.05019
G1 X17.560 Y95.887 E0.01974
G1 X15.928 Y97.519 E0.07810
G1 X15.928 Y98.095 E0.01951
G1 X18.143 Y95.880 E0.10601
G1 X18.726 Y95.874 E0.01974
G1 X16.386 Y98.213 E0.11200
G1 X16.956 Y98.220 E0.01928
G1 X19.309 Y95.867 E0.11264
G1 X19.892 Y95.860 E0.01974
G1 X17.526 Y98.227 E0.11327
G1 X18.095 Y98.233 E0.01928
G1 X20.364 Y95.964 E0.10860
G1 X20.436 Y95.989 E0.00256
G1 X20.869 Y96.036 E0.01475
G1 X18.665 Y98.240 E0.10550
G1 X19.235 Y98.246 E0.01928
G1 X21.488 Y95.993 E0.10785
G1 X21.898 Y95.867 E0.01454
G1 X21.944 Y95.836 E0.00187
G1 X22.224 Y95.833 E0.00949
G1 X19.805 Y98.253 E0.11583
G1 X20.069 Y98.256 E0.00895
G1 X20.436 Y98.125 E0.01318
G1 X20.517 Y98.117 E0.00277
G1 X22.807 Y95.826 E0.10963
G1 X23.390 Y95.820 E0.01974
G1 X21.130 Y98.080 E0.10821
G1 X21.551 Y98.128 E0.01436
G1 X21.631 Y98.155 E0.00285
G1 X23.973 Y95.813 E0.11213
G1 X24.556 Y95.806 E0.01974
G1 X22.083 Y98.279 E0.11839
G1 X22.653 Y98.286 E0.01928
G1 X25.139 Y95.799 E0.11902
G1 X25.722 Y95.793 E0.01974
G1 X23.223 Y98.293 E0.11966
G1 X23.792 Y98.299 E0.01928
G1 X26.244 Y95.847 E0.11738
G1 X26.436 Y95.912 E0.00684
G1 X26.724 Y95.943 E0.00983
G1 X24.362 Y98.306 E0.11309
G1 X24.932 Y98.312 E0.01928
G1 X27.307 Y95.937 E0.11369
G1 X27.552 Y95.909 E0.00836
G1 X27.933 Y95.767 E0.01376
G1 X28.055 Y95.766 E0.00411
G1 X25.501 Y98.319 E0.12222
G1 X26.071 Y98.325 E0.01928
G1 X28.638 Y95.759 E0.12286
G1 X29.221 Y95.752 E0.01974
G1 X26.811 Y98.161 E0.11533
G1 X26.994 Y98.142 E0.00622
G1 X27.365 Y98.184 E0.01265
G1 X29.804 Y95.745 E0.11671
G1 X30.387 Y95.739 E0.01974
G1 X27.826 Y98.299 E0.12256
G1 X27.933 Y98.347 E0.00396
G1 X28.350 Y98.352 E0.01411
G1 X30.970 Y95.732 E0.12541
G1 X31.553 Y95.725 E0.01974
G1 X28.919 Y98.358 E0.12605
G1 X29.489 Y98.365 E0.01928
G1 X32.122 Y95.732 E0.12603
G1 X32.438 Y95.838 E0.01128
G1 X32.577 Y95.853 E0.00474
G1 X30.059 Y98.372 E0.12055
G1 X30.628 Y98.378 E0.01928
G1 X33.123 Y95.884 E0.11940
G1 X33.550 Y95.836 E0.01454
G1 X33.848 Y95.735 E0.01065
G1 X31.198 Y98.385 E0.12683
G1 X31.768 Y98.391 E0.01928
G1 X34.468 Y95.691 E0.12925
G1 X35.051 Y95.685 E0.01974
G1 X32.462 Y98.273 E0.12392
G1 X32.994 Y98.216 E0.01810
G1 X33.086 Y98.226 E0.00313
G1 X35.634 Y95.678 E0.12198
G1 X36.217 Y95.671 E0.01974
G1 X33.595 Y98.293 E0.12551
G1 X33.927 Y98.416 E0.01199
G1 X34.047 Y98.418 E0.00404
G1 X36.800 Y95.664 E0.13180
G1 X37.383 Y95.658 E0.01974
G1 X34.616 Y98.424 E0.13244
G1 X35.186 Y98.431 E0.01928
G1 X37.966 Y95.651 E0.13308
G1 X38.127 Y95.649 E0.00545
G1 X38.429 Y95.764 E0.01094
G1 X35.756 Y98.438 E0.12796
G1 X36.325 Y98.444 E0.01928
G1 X38.948 Y95.821 E0.12555
G1 X39.597 Y95.748 E0.02211
G1 X36.895 Y98.451 E0.12936
G1 X37.465 Y98.457 E0.01928
G1 X40.298 Y95.624 E0.13565
G1 X40.882 Y95.617 E0.01974
G1 X38.034 Y98.464 E0.13630
G1 X38.127 Y98.465 E0.00313
G1 X38.432 Y98.349 E0.01105
G1 X38.762 Y98.313 E0.01123
G1 X41.465 Y95.610 E0.12940
G1 X42.048 Y95.603 E0.01974
G1 X39.326 Y98.325 E0.13031
G1 X39.550 Y98.350 E0.00762
G1 X39.795 Y98.433 E0.00874
G1 X42.632 Y95.596 E0.13580
G1 X43.215 Y95.589 E0.01974
G1 X40.313 Y98.491 E0.13892
G1 X40.882 Y98.498 E0.01928
G1 X43.798 Y95.582 E0.13958
G1 X44.381 Y95.575 E0.01974
G1 X41.452 Y98.504 E0.14024
G1 X42.021 Y98.511 E0.01928
G1 X44.965 Y95.568 E0.14091
G1 X45.548 Y95.561 E0.01974
G1 X42.591 Y98.518 E0.14157
G1 X43.160 Y98.525 E0.01928
G1 X46.131 Y95.554 E0.14223
G1 X46.715 Y95.547 E0.01974
G1 X43.729 Y98.532 E0.14289
G1 X44.299 Y98.539 E0.01928
G1 X47.298 Y95.540 E0.14355
G1 X47.881 Y95.533 E0.01974
G1 X44.868 Y98.545 E0.14422
G1 X45.438 Y98.552 E0.01928
G1 X48.464 Y95.526 E0.14488
G1 X49.048 Y95.519 E0.01974
G1 X46.007 Y98.559 E0.14554
G1 X46.577 Y98.566 E0.01928
G1 X49.631 Y95.512 E0.14620
G1 X50.214 Y95.505 E0.01974
G1 X47.146 Y98.573 E0.14687
G1 X47.716 Y98.580 E0.01928
G1 X50.797 Y95.498 E0.14753
G1 X51.381 Y95.491 E0.01974
G1 X48.285 Y98.586 E0.14819
G1 X48.854 Y98.593 E0.01928
G1 X51.964 Y95.484 E0.14885
G1 X52.547 Y95.477 E0.01974
G1 X49.424 Y98.600 E0.14952
G1 X49.993 Y98.607 E0.01928
G1 X53.131 Y95.470 E0.15018
G1 X53.714 Y95.463 E0.01974
G1 X50.563 Y98.614 E0.15084
G1 X51.132 Y98.621 E0.01928
G1 X54.297 Y95.456 E0.15150
G1 X54.880 Y95.449 E0.01974
G1 X51.702 Y98.627 E0.15217
G1 X52.271 Y98.634 E0.01928
G1 X55.464 Y95.442 E0.15283
G1 X56.047 Y95.435 E0.01974
G1 X52.841 Y98.641 E0.15349
G1 X53.410 Y98.648 E0.01928
G1 X56.630 Y95.428 E0.15415
G1 X57.214 Y95.421 E0.01974
G1 X53.979 Y98.655 E0.15481
G1 X54.549 Y98.662 E0.01928
G1 X57.797 Y95.414 E0.15548
G1 X58.380 Y95.407 E0.01974
G1 X55.118 Y98.668 E0.15614
G1 X55.688 Y98.675 E0.01928
G1 X58.963 Y95.400 E0.15680
G1 X59.547 Y95.393 E0.01974
G1 X56.257 Y98.682 E0.15746
G1 X56.827 Y98.689 E0.01928
G1 X60.130 Y95.386 E0.15813
G1 X60.713 Y95.379 E0.01974
G1 X57.396 Y98.696 E0.15879
G1 X57.966 Y98.703 E0.01928
G1 X61.296 Y95.373 E0.15941
G1 X61.878 Y95.366 E0.01971
G1 X58.535 Y98.709 E0.16002
G1 X59.104 Y98.716 E0.01928
G1 X62.460 Y95.360 E0.16064
G1 X63.043 Y95.354 E0.01971
G1 X59.674 Y98.723 E0.16126
G1 X60.243 Y98.730 E0.01928
G1 X63.625 Y95.348 E0.16188
G1 X64.207 Y95.342 E0.01971
G1 X60.813 Y98.737 E0.16249
G1 X61.383 Y98.743 E0.01931
G1 X64.790 Y95.336 E0.16307
G1 X65.372 Y95.330 E0.01971
G1 X61.954 Y98.748 E0.16364
G1 X62.524 Y98.754 E0.01931
G1 X65.954 Y95.324 E0.16422
G1 X66.537 Y95.318 E0.01971
G1 X63.094 Y98.760 E0.16479
G1 X63.665 Y98.766 E0.01931
G1 X67.119 Y95.312 E0.16537
G1 X67.702 Y95.306 E0.01971
G1 X64.235 Y98.772 E0.16594
G1 X64.805 Y98.778 E0.01931
G1 X68.284 Y95.300 E0.16652
G1 X68.866 Y95.294 E0.01971
G1 X65.376 Y98.784 E0.16709
G1 X65.946 Y98.790 E0.01931
G1 X69.449 Y95.287 E0.16767
G1 X70.031 Y95.281 E0.01971
G1 X66.516 Y98.796 E0.16825
G1 X67.087 Y98.802 E0.01931
G1 X70.613 Y95.275 E0.16882
G1 X71.196 Y95.269 E0.01971
G1 X67.657 Y98.808 E0.16940
G1 X68.227 Y98.814 E0.01931
G1 X71.778 Y95.263 E0.16997
G1 X72.360 Y95.257 E0.01971
G1 X68.798 Y98.820 E0.17055
G1 X69.368 Y98.826 E0.01931
G1 X72.943 Y95.251 E0.17112
G1 X73.525 Y95.245 E0.01971
G1 X69.938 Y98.832 E0.17170
G1 X70.509 Y98.838 E0.01931
G1 X74.107 Y95.239 E0.17227
G1 X74.690 Y95.233 E0.01971
G1 X71.079 Y98.844 E0.17285
G1 X71.649 Y98.850 E0.01931
G1 X75.272 Y95.227 E0.17343
G1 X75.854 Y95.221 E0.01971
G1 X72.220 Y98.856 E0.17400
G1 X72.790 Y98.862 E0.01931
G1 X76.437 Y95.215 E0.17458
G1 X77.019 Y95.209 E0.01971
G1 X73.360 Y98.867 E0.17515
G1 X73.931 Y98.873 E0.01931
G1 X77.602 Y95.202 E0.17573
G1 X78.184 Y95.196 E0.01971
G1 X74.501 Y98.879 E0.17630
G1 X75.071 Y98.885 E0.01931
G1 X78.766 Y95.190 E0.17688
G1 X79.349 Y95.184 E0.01971
G1 X75.642 Y98.891 E0.17745
G1 X76.212 Y98.897 E0.01931
G1 X79.931 Y95.178 E0.17803
G1 X80.513 Y95.172 E0.01971
G1 X76.782 Y98.903 E0.17861
G1 X77.353 Y98.909 E0.01931
G1 X81.096 Y95.166 E0.17918
G1 X81.678 Y95.160 E0.01971
G1 X77.923 Y98.915 E0.17976
G1 X78.493 Y98.921 E0.01931
G1 X82.260 Y95.154 E0.18033
G1 X82.843 Y95.148 E0.01971
G1 X79.064 Y98.927 E0.18091
G1 X79.634 Y98.933 E0.01931
G1 X83.425 Y95.142 E0.18148
G1 X84.007 Y95.136 E0.01971
G1 X80.204 Y98.939 E0.18206
G1 X80.775 Y98.945 E0.01931
G1 X84.590 Y95.130 E0.18263
G1 X85.172 Y95.123 E0.01971
G1 X81.345 Y98.951 E0.18321
G1 X81.915 Y98.957 E0.01931
G1 X85.754 Y95.117 E0.18379
G1 X86.337 Y95.111 E0.01971
G1 X82.486 Y98.963 E0.18436
G1 X83.056 Y98.969 E0.01931
G1 X86.919 Y95.105 E0.18494
G1 X87.502 Y95.099 E0.01971
G1 X83.626 Y98.975 E0.18551
G1 X84.196 Y98.981 E0.01931
G1 X88.084 Y95.093 E0.18609
G1 X88.666 Y95.087 E0.01971
G1 X84.767 Y98.986 E0.18666
G1 X85.337 Y98.992 E0.01931
G1 X89.249 Y95.081 E0.18724
G1 X89.831 Y95.075 E0.01971
G1 X85.907 Y98.998 E0.18782
G1 X86.478 Y99.004 E0.01931
G1 X90.413 Y95.069 E0.18839
G1 X90.996 Y95.063 E0.01971
G1 X87.048 Y99.010 E0.18897
G1 X87.618 Y99.016 E0.01931
G1 X91.578 Y95.057 E0.18954
M73 P43 R146
G1 X92.160 Y95.051 E0.01971
G1 X88.189 Y99.022 E0.19012
G1 X88.759 Y99.028 E0.01931
G1 X92.743 Y95.044 E0.19069
G1 X93.325 Y95.038 E0.01971
G1 X89.329 Y99.034 E0.19127
G1 X89.900 Y99.040 E0.01931
G1 X93.907 Y95.032 E0.19184
G1 X94.490 Y95.026 E0.01971
G1 X90.470 Y99.046 E0.19242
G1 X91.040 Y99.052 E0.01931
G1 X95.072 Y95.020 E0.19300
G1 X95.655 Y95.014 E0.01971
G1 X91.611 Y99.058 E0.19357
G1 X92.181 Y99.064 E0.01931
G1 X96.237 Y95.008 E0.19415
G1 X96.819 Y95.002 E0.01971
G1 X92.751 Y99.070 E0.19472
G1 X93.322 Y99.076 E0.01931
G1 X97.402 Y94.996 E0.19530
G1 X97.984 Y94.990 E0.01971
G1 X93.892 Y99.082 E0.19587
G1 X94.462 Y99.088 E0.01931
G1 X98.566 Y94.984 E0.19645
G1 X99.149 Y94.978 E0.01971
G1 X95.033 Y99.094 E0.19702
G1 X95.603 Y99.099 E0.01931
G1 X99.731 Y94.972 E0.19760
G1 X100.313 Y94.966 E0.01971
G1 X96.173 Y99.105 E0.19818
G1 X96.744 Y99.111 E0.01931
G1 X100.896 Y94.959 E0.19875
G1 X101.478 Y94.953 E0.01971
G1 X97.314 Y99.117 E0.19933
G1 X97.884 Y99.123 E0.01931
G1 X102.060 Y94.947 E0.19990
G1 X102.643 Y94.941 E0.01971
G1 X98.455 Y99.129 E0.20048
G1 X99.025 Y99.135 E0.01931
G1 X103.225 Y94.935 E0.20105
G1 X103.807 Y94.929 E0.01971
G1 X99.595 Y99.141 E0.20163
G1 X100.166 Y99.147 E0.01931
G1 X104.390 Y94.923 E0.20220
G1 X104.972 Y94.917 E0.01971
G1 X100.736 Y99.153 E0.20278
G1 X101.306 Y99.159 E0.01931
G1 X105.555 Y94.911 E0.20336
G1 X106.137 Y94.905 E0.01971
G1 X101.877 Y99.165 E0.20393
G1 X102.447 Y99.171 E0.01931
G1 X106.719 Y94.899 E0.20451
G1 X107.302 Y94.893 E0.01971
G1 X103.017 Y99.177 E0.20508
G1 X103.588 Y99.183 E0.01931
G1 X107.884 Y94.887 E0.20566
G1 X108.466 Y94.880 E0.01971
G1 X104.158 Y99.189 E0.20623
G1 X104.728 Y99.195 E0.01931
G1 X109.049 Y94.874 E0.20681
G1 X109.631 Y94.868 E0.01971
G1 X105.299 Y99.201 E0.20738
G1 X105.869 Y99.207 E0.01931
G1 X110.213 Y94.862 E0.20796
G1 X110.796 Y94.856 E0.01971
G1 X106.439 Y99.213 E0.20854
G1 X107.010 Y99.218 E0.01931
G1 X111.378 Y94.850 E0.20911
G1 X111.960 Y94.844 E0.01971
G1 X107.580 Y99.224 E0.20969
G1 X108.150 Y99.230 E0.01931
G1 X112.543 Y94.838 E0.21026
G1 X113.125 Y94.832 E0.01971
G1 X108.721 Y99.236 E0.21084
G1 X109.291 Y99.242 E0.01931
G1 X113.707 Y94.826 E0.21141
G1 X114.290 Y94.820 E0.01971
G1 X109.861 Y99.248 E0.21199
G1 X110.432 Y99.254 E0.01931
G1 X114.872 Y94.814 E0.21257
G1 X115.455 Y94.808 E0.01971
G1 X111.002 Y99.260 E0.21314
G1 X111.572 Y99.266 E0.01931
G1 X116.037 Y94.802 E0.21372
G1 X116.619 Y94.795 E0.01971
G1 X112.143 Y99.272 E0.21429
G1 X112.713 Y99.278 E0.01931
G1 X117.202 Y94.789 E0.21487
G1 X117.784 Y94.783 E0.01971
G1 X113.283 Y99.284 E0.21544
G1 X113.854 Y99.290 E0.01931
G1 X118.366 Y94.777 E0.21602
G1 X118.949 Y94.771 E0.01971
G1 X114.424 Y99.296 E0.21659
G1 X114.994 Y99.302 E0.01931
G1 X119.531 Y94.765 E0.21717
G1 X120.113 Y94.759 E0.01971
G1 X115.565 Y99.308 E0.21775
G1 X116.135 Y99.314 E0.01931
G1 X120.696 Y94.753 E0.21832
G1 X121.278 Y94.747 E0.01971
G1 X116.705 Y99.320 E0.21890
G1 X117.276 Y99.326 E0.01931
G1 X121.860 Y94.741 E0.21947
G1 X122.443 Y94.735 E0.01971
G1 X117.846 Y99.332 E0.22005
G1 X118.416 Y99.337 E0.01931
G1 X123.025 Y94.729 E0.22062
G1 X123.608 Y94.723 E0.01971
G1 X118.987 Y99.343 E0.22120
G1 X119.557 Y99.349 E0.01931
G1 X124.190 Y94.716 E0.22177
G1 X124.772 Y94.710 E0.01971
G1 X120.127 Y99.355 E0.22235
G1 X120.698 Y99.361 E0.01931
G1 X125.355 Y94.704 E0.22293
G1 X125.937 Y94.698 E0.01971
G1 X121.268 Y99.367 E0.22350
G1 X121.838 Y99.373 E0.01931
G1 X126.519 Y94.692 E0.22408
G1 X127.102 Y94.686 E0.01971
G1 X122.409 Y99.379 E0.22465
G1 X122.979 Y99.385 E0.01931
G1 X127.684 Y94.680 E0.22523
G1 X128.266 Y94.674 E0.01971
G1 X123.549 Y99.391 E0.22580
G1 X124.120 Y99.397 E0.01931
G1 X128.849 Y94.668 E0.22638
G1 X129.431 Y94.662 E0.01971
G1 X124.690 Y99.403 E0.22695
G1 X125.260 Y99.409 E0.01931
G1 X130.013 Y94.656 E0.22753
G1 X130.596 Y94.650 E0.01971
G1 X125.831 Y99.415 E0.22811
G1 X126.401 Y99.421 E0.01931
G1 X131.178 Y94.644 E0.22868
G1 X131.760 Y94.637 E0.01971
G1 X126.971 Y99.427 E0.22926
G1 X127.542 Y99.433 E0.01931
G1 X132.343 Y94.631 E0.22983
G1 X132.925 Y94.625 E0.01971
G1 X128.112 Y99.439 E0.23041
G1 X128.682 Y99.445 E0.01931
G1 X133.508 Y94.619 E0.23098
G1 X134.090 Y94.613 E0.01971
G1 X129.253 Y99.451 E0.23156
G1 X129.823 Y99.456 E0.01931
G1 X134.672 Y94.607 E0.23213
G1 X135.255 Y94.601 E0.01971
G1 X130.393 Y99.462 E0.23271
G1 X130.964 Y99.468 E0.01931
G1 X135.837 Y94.595 E0.23329
G1 X136.419 Y94.589 E0.01971
G1 X131.534 Y99.474 E0.23386
G1 X132.104 Y99.480 E0.01931
G1 X137.002 Y94.583 E0.23444
G1 X137.584 Y94.577 E0.01971
G1 X132.675 Y99.486 E0.23501
G1 X133.245 Y99.492 E0.01931
G1 X138.166 Y94.571 E0.23559
G1 X138.749 Y94.565 E0.01971
G1 X133.815 Y99.498 E0.23616
G1 X134.386 Y99.504 E0.01931
G1 X139.331 Y94.559 E0.23674
G1 X139.913 Y94.552 E0.01971
G1 X134.956 Y99.510 E0.23732
G1 X135.526 Y99.516 E0.01931
G1 X140.496 Y94.546 E0.23789
G1 X141.078 Y94.540 E0.01971
G1 X136.097 Y99.522 E0.23847
G1 X136.667 Y99.528 E0.01931
G1 X141.660 Y94.534 E0.23904
G1 X142.243 Y94.528 E0.01971
G1 X137.237 Y99.534 E0.23962
G1 X137.808 Y99.540 E0.01931
G1 X142.825 Y94.522 E0.24019
G1 X143.408 Y94.516 E0.01971
G1 X138.378 Y99.546 E0.24077
G1 X138.948 Y99.552 E0.01931
G1 X143.990 Y94.510 E0.24134
G1 X144.572 Y94.504 E0.01971
G1 X139.519 Y99.558 E0.24192
G1 X140.089 Y99.564 E0.01931
G1 X145.155 Y94.498 E0.24250
G1 X145.737 Y94.492 E0.01971
G1 X140.659 Y99.569 E0.24307
G1 X141.230 Y99.575 E0.01931
G1 X146.319 Y94.486 E0.24365
G1 X146.902 Y94.480 E0.01971
G1 X141.800 Y99.581 E0.24422
G1 X142.370 Y99.587 E0.01931
G1 X147.484 Y94.473 E0.24480
G1 X148.066 Y94.467 E0.01971
G1 X142.940 Y99.593 E0.24537
G1 X143.511 Y99.599 E0.01931
G1 X148.649 Y94.461 E0.24595
G1 X149.231 Y94.455 E0.01971
G1 X144.081 Y99.605 E0.24652
G1 X144.651 Y99.611 E0.01931
G1 X149.813 Y94.449 E0.24710
G1 X150.396 Y94.443 E0.01971
G1 X145.222 Y99.617 E0.24768
G1 X145.792 Y99.623 E0.01931
G1 X150.978 Y94.437 E0.24825
G1 X151.561 Y94.431 E0.01971
G1 X146.362 Y99.629 E0.24883
G1 X146.933 Y99.635 E0.01931
G1 X152.143 Y94.425 E0.24940
G1 X152.725 Y94.419 E0.01971
G1 X147.503 Y99.641 E0.24998
G1 X148.073 Y99.647 E0.01931
G1 X153.308 Y94.413 E0.25055
G1 X153.890 Y94.407 E0.01971
G1 X148.644 Y99.653 E0.25113
G1 X149.214 Y99.659 E0.01931
G1 X154.472 Y94.401 E0.25170
G1 X155.055 Y94.395 E0.01971
G1 X149.784 Y99.665 E0.25228
G1 X150.355 Y99.671 E0.01931
G1 X155.637 Y94.388 E0.25286
M73 Q43 S147
G1 X156.219 Y94.382 E0.01971
G1 X150.925 Y99.677 E0.25343
G1 X151.495 Y99.683 E0.01931
G1 X156.802 Y94.376 E0.25401
G1 X157.384 Y94.370 E0.01971
G1 X152.066 Y99.688 E0.25458
G1 X152.636 Y99.694 E0.01931
G1 X157.966 Y94.364 E0.25516
G1 X158.549 Y94.358 E0.01971
G1 X153.206 Y99.700 E0.25573
G1 X153.777 Y99.706 E0.01931
G1 X159.131 Y94.352 E0.25631
G1 X159.713 Y94.346 E0.01971
G1 X154.347 Y99.712 E0.25688
G1 X154.917 Y99.718 E0.01931
G1 X160.296 Y94.340 E0.25746
G1 X160.878 Y94.334 E0.01971
G1 X155.488 Y99.724 E0.25804
G1 X156.058 Y99.730 E0.01931
G1 X161.461 Y94.328 E0.25861
G1 X162.043 Y94.322 E0.01971
G1 X156.628 Y99.736 E0.25919
G1 X157.199 Y99.742 E0.01931
G1 X162.625 Y94.316 E0.25976
G1 X163.208 Y94.309 E0.01971
G1 X157.769 Y99.748 E0.26034
G1 X158.339 Y99.754 E0.01931
G1 X163.790 Y94.303 E0.26091
G1 X164.372 Y94.297 E0.01971
G1 X158.910 Y99.760 E0.26149
G1 X159.480 Y99.766 E0.01931
G1 X164.955 Y94.291 E0.26207
G1 X165.537 Y94.285 E0.01971
G1 X160.050 Y99.772 E0.26264
G1 X160.621 Y99.778 E0.01931
G1 X166.119 Y94.279 E0.26322
G1 X166.702 Y94.273 E0.01971
G1 X161.191 Y99.784 E0.26379
G1 X161.761 Y99.790 E0.01931
G1 X167.284 Y94.267 E0.26437
G1 X167.866 Y94.261 E0.01971
G1 X162.332 Y99.796 E0.26494
G1 X162.902 Y99.802 E0.01931
G1 X168.449 Y94.255 E0.26552
G1 X169.031 Y94.249 E0.01971
G1 X163.472 Y99.807 E0.26609
G1 X164.043 Y99.813 E0.01931
G1 X169.613 Y94.243 E0.26667
G1 X170.196 Y94.237 E0.01971
G1 X164.613 Y99.819 E0.26725
G1 X165.183 Y99.825 E0.01931
G1 X170.778 Y94.230 E0.26782
G1 X171.361 Y94.224 E0.01971
G1 X165.754 Y99.831 E0.26840
G1 X166.324 Y99.837 E0.01931
G1 X171.943 Y94.218 E0.26897
G1 X172.525 Y94.212 E0.01971
G1 X166.894 Y99.843 E0.26955
G1 X167.465 Y99.849 E0.01931
G1 X173.108 Y94.206 E0.27012
G1 X173.690 Y94.200 E0.01971
G1 X168.035 Y99.855 E0.27070
G1 X168.605 Y99.861 E0.01931
G1 X174.272 Y94.194 E0.27127
G1 X174.855 Y94.188 E0.01971
G1 X169.176 Y99.867 E0.27185
G1 X169.746 Y99.873 E0.01931
G1 X175.437 Y94.182 E0.27243
G1 X176.019 Y94.176 E0.01971
G1 X170.316 Y99.879 E0.27300
G1 X170.887 Y99.885 E0.01931
G1 X176.602 Y94.170 E0.27358
G1 X177.184 Y94.164 E0.01971
G1 X171.457 Y99.891 E0.27415
G1 X172.027 Y99.897 E0.01931
G1 X177.766 Y94.158 E0.27473
G1 X178.349 Y94.152 E0.01971
G1 X172.598 Y99.903 E0.27530
G1 X173.168 Y99.909 E0.01931
G1 X178.931 Y94.145 E0.27588
G1 X179.514 Y94.139 E0.01971
G1 X173.738 Y99.915 E0.27645
G1 X174.309 Y99.920 E0.01931
G1 X180.096 Y94.133 E0.27703
G1 X180.678 Y94.127 E0.01971
G1 X174.879 Y99.926 E0.27761
G1 X175.449 Y99.932 E0.01931
G1 X181.261 Y94.121 E0.27818
G1 X181.843 Y94.115 E0.01971
G1 X176.020 Y99.938 E0.27876
G1 X176.590 Y99.944 E0.01931
G1 X182.425 Y94.109 E0.27933
G1 X183.008 Y94.103 E0.01971
G1 X177.160 Y99.950 E0.27991
G1 X177.731 Y99.956 E0.01931
G1 X183.590 Y94.097 E0.28048
G1 X184.172 Y94.091 E0.01971
G1 X178.301 Y99.962 E0.28106
G1 X178.871 Y99.968 E0.01931
G1 X184.755 Y94.085 E0.28163
G1 X185.337 Y94.079 E0.01971
G1 X179.442 Y99.974 E0.28221
G1 X180.012 Y99.980 E0.01931
G1 X185.919 Y94.073 E0.28279
G1 X186.502 Y94.066 E0.01971
G1 X180.582 Y99.986 E0.28336
G1 X181.153 Y99.992 E0.01931
G1 X187.084 Y94.060 E0.28394
G1 X187.666 Y94.054 E0.01971
G1 X181.723 Y99.998 E0.28451
G1 X182.293 Y100.004 E0.01931
G1 X188.249 Y94.048 E0.28509
G1 X188.831 Y94.042 E0.01971
G1 X182.864 Y100.010 E0.28566
G1 X183.434 Y100.016 E0.01931
G1 X189.414 Y94.036 E0.28624
G1 X189.996 Y94.030 E0.01971
G1 X184.004 Y100.022 E0.28682
G1 X184.575 Y100.028 E0.01931
G1 X190.578 Y94.024 E0.28739
G1 X191.161 Y94.018 E0.01971
G1 X185.145 Y100.034 E0.28797
G1 X185.715 Y100.039 E0.01931
G1 X191.743 Y94.012 E0.28854
G1 X192.325 Y94.006 E0.01971
G1 X186.286 Y100.045 E0.28912
G1 X186.856 Y100.051 E0.01931
G1 X192.908 Y94.000 E0.28969
G1 X193.490 Y93.994 E0.01971
G1 X187.426 Y100.057 E0.29027
G1 X187.997 Y100.063 E0.01931
G1 X194.072 Y93.988 E0.29084
G1 X194.655 Y93.981 E0.01971
G1 X188.567 Y100.069 E0.29142
G1 X189.137 Y100.075 E0.01931
G1 X195.237 Y93.975 E0.29200
G1 X195.819 Y93.969 E0.01971
G1 X189.708 Y100.081 E0.29257
G1 X190.278 Y100.087 E0.01931
G1 X196.402 Y93.963 E0.29315
G1 X196.984 Y93.957 E0.01971
G1 X190.848 Y100.093 E0.29372
G1 X191.419 Y100.099 E0.01931
G1 X197.566 Y93.951 E0.29430
G1 X198.149 Y93.945 E0.01971
G1 X191.989 Y100.105 E0.29487
G1 X192.559 Y100.111 E0.01931
G1 X198.731 Y93.939 E0.29545
G1 X199.314 Y93.933 E0.01971
G1 X193.130 Y100.117 E0.29602
G1 X193.700 Y100.123 E0.01931
G1 X199.896 Y93.927 E0.29660
G1 X200.478 Y93.921 E0.01971
G1 X194.270 Y100.129 E0.29718
G1 X194.841 Y100.135 E0.01931
G1 X201.061 Y93.915 E0.29775
G1 X201.643 Y93.909 E0.01971
G1 X195.411 Y100.141 E0.29833
G1 X195.981 Y100.147 E0.01931
G1 X202.225 Y93.902 E0.29890
G1 X202.808 Y93.896 E0.01971
G1 X196.552 Y100.153 E0.29948
G1 X197.122 Y100.158 E0.01931
G1 X203.390 Y93.890 E0.30005
G1 X203.972 Y93.884 E0.01971
G1 X197.692 Y100.164 E0.30063
G1 X198.263 Y100.170 E0.01931
G1 X204.555 Y93.878 E0.30120
G1 X205.137 Y93.872 E0.01971
G1 X198.833 Y100.176 E0.30178
G1 X199.403 Y100.182 E0.01931
G1 X205.719 Y93.866 E0.30236
G1 X206.302 Y93.860 E0.01971
G1 X199.974 Y100.188 E0.30293
G1 X200.544 Y100.194 E0.01931
G1 X206.884 Y93.854 E0.30351
G1 X207.467 Y93.848 E0.01971
G1 X201.114 Y100.200 E0.30408
G1 X201.685 Y100.206 E0.01931
G1 X208.049 Y93.842 E0.30466
G1 X208.631 Y93.836 E0.01971
G1 X202.255 Y100.212 E0.30523
G1 X202.825 Y100.218 E0.01931
G1 X209.214 Y93.830 E0.30581
G1 X209.796 Y93.823 E0.01971
G1 X203.395 Y100.224 E0.30638
G1 X203.966 Y100.230 E0.01931
G1 X210.378 Y93.817 E0.30696
G1 X210.961 Y93.811 E0.01971
G1 X204.536 Y100.236 E0.30754
G1 X205.106 Y100.242 E0.01931
G1 X211.543 Y93.805 E0.30811
G1 X212.125 Y93.799 E0.01971
G1 X205.677 Y100.248 E0.30869
G1 X206.247 Y100.254 E0.01931
G1 X212.708 Y93.793 E0.30926
G1 X213.290 Y93.787 E0.01971
G1 X206.817 Y100.260 E0.30984
G1 X207.388 Y100.266 E0.01931
G1 X213.872 Y93.781 E0.31041
G1 X214.455 Y93.775 E0.01971
G1 X207.958 Y100.272 E0.31099
G1 X208.528 Y100.277 E0.01931
G1 X215.037 Y93.769 E0.31157
G1 X215.619 Y93.763 E0.01971
G1 X209.099 Y100.283 E0.31214
G1 X209.669 Y100.289 E0.01931
G1 X216.202 Y93.757 E0.31272
G1 X216.784 Y93.751 E0.01971
G1 X210.239 Y100.295 E0.31329
G1 X210.810 Y100.301 E0.01931
G1 X217.367 Y93.745 E0.31387
G1 X217.949 Y93.738 E0.01971
G1 X211.380 Y100.307 E0.31444
G1 X211.950 Y100.313 E0.01931
G1 X218.531 Y93.732 E0.31502
G1 X219.112 Y93.727 E0.01967
G1 X212.521 Y100.319 E0.31554
G1 X213.091 Y100.325 E0.01931
G1 X219.693 Y93.723 E0.31604
G1 X220.274 Y93.718 E0.01966
G1 X213.661 Y100.331 E0.31654
G1 X214.232 Y100.337 E0.01931
G1 X220.855 Y93.714 E0.31704
G1 X221.356 Y93.710 E0.01698
G1 X221.357 Y93.788 E0.00264
G1 X214.802 Y100.343 E0.31377
G1 X215.372 Y100.349 E0.01931
G1 X221.458 Y94.263 E0.29131
G1 X222.037 Y94.261 E0.01959
G1 X215.943 Y100.355 E0.29171
G1 X216.513 Y100.361 E0.01931
G1 X222.615 Y94.258 E0.29212
G1 X223.194 Y94.256 E0.01959
G1 X217.083 Y100.367 E0.29252
G1 X217.654 Y100.373 E0.01931
G1 X223.773 Y94.253 E0.29293
G1 X224.352 Y94.251 E0.01959
G1 X218.224 Y100.379 E0.29333
G1 X218.795 Y100.384 E0.01932
G1 X224.931 Y94.248 E0.29372
G1 X225.509 Y94.246 E0.01959
G1 X219.367 Y100.389 E0.29405
G1 X219.938 Y100.393 E0.01936
G1 X226.088 Y94.243 E0.29439
G1 X226.667 Y94.241 E0.01959
G1 X220.510 Y100.398 E0.29472
G1 X221.082 Y100.402 E0.01936
G1 X227.246 Y94.238 E0.29505
G1 X227.825 Y94.236 E0.01959
G1 X222.206 Y99.854 E0.26894
G1 X222.780 Y99.856 E0.01942
G1 X228.403 Y94.233 E0.26918
G1 X228.982 Y94.231 E0.01959
G1 X223.354 Y99.859 E0.26942
G1 X223.928 Y99.861 E0.01942
G1 X229.561 Y94.228 E0.26966
G1 X230.140 Y94.226 E0.01959
G1 X224.502 Y99.864 E0.26990
G1 X225.075 Y99.866 E0.01942
G1 X230.718 Y94.223 E0.27013
G1 X231.297 Y94.221 E0.01959
G1 X225.649 Y99.869 E0.27037
G1 X226.223 Y99.871 E0.01942
G1 X231.876 Y94.218 E0.27061
G1 X232.455 Y94.216 E0.01959
G1 X226.797 Y99.874 E0.27085
G1 X227.370 Y99.876 E0.01942
G1 X233.034 Y94.213 E0.27109
G1 X233.612 Y94.211 E0.01959
G1 X227.944 Y99.879 E0.27133
G1 X228.518 Y99.881 E0.01942
G1 X234.066 Y94.333 E0.26559
G1 X234.066 Y94.909 E0.01951
G1 X229.092 Y99.884 E0.23812
G1 X229.666 Y99.886 E0.01942
G1 X234.066 Y95.486 E0.21065
G1 X234.066 Y96.062 E0.01951
G1 X230.239 Y99.889 E0.18318
G1 X230.813 Y99.891 E0.01942
G1 X234.066 Y96.638 E0.15572
G1 X234.066 Y97.215 E0.01951
G1 X231.387 Y99.894 E0.12825
G1 X231.961 Y99.896 E0.01942
G1 X234.066 Y97.791 E0.10078
G1 X234.066 Y98.367 E0.01951
G1 X232.535 Y99.899 E0.07331
G1 X233.108 Y99.901 E0.01942
G1 X234.066 Y98.944 E0.04584
G1 X234.066 Y99.520 E0.01951
G1 X233.500 Y100.086 E0.02711
M204 S1000
G1 X233.425 Y100.681 F10800.000
M204 S1250
G1 F4800.000
G1 X233.794 Y100.311 E0.01784
G1 X233.216 Y100.309 E0.01976
G1 X233.030 Y100.494 E0.00897
G1 X232.454 Y100.490 E0.01969
G1 X232.638 Y100.306 E0.00887
G1 X232.059 Y100.304 E0.01976
G1 X231.877 Y100.486 E0.00878
G1 X231.301 Y100.481 E0.01969
G1 X231.481 Y100.301 E0.00869
G1 X230.902 Y100.299 E0.01976
G1 X230.724 Y100.477 E0.00859
G1 X230.148 Y100.472 E0.01969
G1 X230.324 Y100.296 E0.00850
G1 X229.745 Y100.294 E0.01976
G1 X229.572 Y100.468 E0.00840
G1 X228.995 Y100.463 E0.01969
G1 X229.167 Y100.291 E0.00831
G1 X228.589 Y100.289 E0.01976
G1 X228.419 Y100.459 E0.00821
G1 X227.842 Y100.454 E0.01969
G1 X228.010 Y100.286 E0.00812
G1 X227.432 Y100.284 E0.01976
G1 X227.266 Y100.450 E0.00802
G1 X226.689 Y100.445 E0.01969
G1 X226.853 Y100.281 E0.00793
G1 X226.275 Y100.279 E0.01976
G1 X226.113 Y100.441 E0.00784
G1 X225.536 Y100.436 E0.01969
G1 X225.697 Y100.276 E0.00774
G1 X225.118 Y100.274 E0.01976
G1 X224.960 Y100.432 E0.00765
G1 X224.383 Y100.428 E0.01969
G1 X224.540 Y100.271 E0.00755
G1 X223.961 Y100.269 E0.01976
G1 X223.807 Y100.423 E0.00746
G1 X223.230 Y100.419 E0.01969
G1 X223.383 Y100.266 E0.00736
G1 X222.805 Y100.264 E0.01976
G1 X222.654 Y100.414 E0.00727
G1 X222.078 Y100.410 E0.01969
G1 X222.408 Y100.079 E0.01598
M204 S1000
G1 F8640.000
G1 X222.078 Y100.410 E-0.10806
G1 X222.654 Y100.414 E-0.13311
G1 X222.805 Y100.264 E-0.04914
G1 X223.383 Y100.266 E-0.13356
G1 X223.230 Y100.419 E-0.04978
G1 X223.807 Y100.423 E-0.13311
G1 X223.961 Y100.269 E-0.05042
G1 X224.407 Y100.271 E-0.10283
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X221.922 Y94.038
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.256 Y93.703 E0.01661
G1 X222.858 Y93.698 E0.02114
G1 X222.706 Y93.851 E0.00757
G1 X223.306 Y93.848 E0.02107
G1 X223.460 Y93.694 E0.00768
G1 X224.062 Y93.689 E0.02114
G1 X223.906 Y93.846 E0.00778
G1 X224.505 Y93.843 E0.02107
G1 X224.664 Y93.684 E0.00788
G1 X225.266 Y93.680 E0.02114
G1 X225.105 Y93.841 E0.00798
G1 X225.705 Y93.838 E0.02107
G1 X225.868 Y93.675 E0.00808
G1 X226.470 Y93.670 E0.02114
G1 X226.305 Y93.835 E0.00819
G1 X226.905 Y93.833 E0.02107
G1 X227.072 Y93.666 E0.00829
G1 X227.674 Y93.661 E0.02114
G1 X227.505 Y93.830 E0.00839
G1 X228.105 Y93.828 E0.02107
G1 X228.276 Y93.656 E0.00849
G1 X228.878 Y93.652 E0.02114
G1 X228.704 Y93.825 E0.00860
G1 X229.304 Y93.822 E0.02107
G1 X229.479 Y93.647 E0.00870
G1 X230.081 Y93.643 E0.02114
G1 X229.904 Y93.820 E0.00880
G1 X230.504 Y93.817 E0.02107
G1 X230.683 Y93.638 E0.00890
G1 X231.285 Y93.633 E0.02114
G1 X231.104 Y93.815 E0.00900
G1 X231.704 Y93.812 E0.02107
G1 X231.887 Y93.629 E0.00911
G1 X232.489 Y93.624 E0.02114
G1 X232.304 Y93.809 E0.00921
G1 X232.904 Y93.807 E0.02107
G1 X233.091 Y93.619 E0.00931
G1 X233.693 Y93.615 E0.02114
G1 X233.319 Y93.988 E0.01855
M204 S1000
G1 F8640.000
G1 X233.693 Y93.615 E-0.12198
G1 X233.091 Y93.619 E-0.13899
G1 X232.904 Y93.807 E-0.06122
G1 X232.304 Y93.809 E-0.13851
G1 X232.489 Y93.624 E-0.06055
G1 X231.887 Y93.629 E-0.13899
G1 X231.704 Y93.812 E-0.05988
G1 X231.531 Y93.813 E-0.03988
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X234.370 Y113.042
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.370 Y119.882 E0.23153
G1 X97.242 Y119.078 E4.64168
G1 X85.004 Y118.940 E0.41426
G1 X67.055 Y118.549 E0.60769
G1 X59.004 Y118.354 E0.27262
G1 X39.832 Y118.135 E0.64898
G1 X39.758 Y118.086 E0.00302
G1 X39.482 Y117.992 E0.00986
G1 X38.993 Y117.938 E0.01668
G1 X38.503 Y117.991 E0.01667
G1 X38.227 Y118.083 E0.00986
G1 X38.177 Y118.116 E0.00201
G1 X33.836 Y118.066 E0.14694
G1 X33.760 Y118.015 E0.00311
G1 X33.484 Y117.920 E0.00988
G1 X32.993 Y117.865 E0.01673
G1 X32.501 Y117.918 E0.01673
G1 X32.224 Y118.012 E0.00991
G1 X32.171 Y118.047 E0.00214
G1 X27.846 Y117.998 E0.14640
G1 X27.760 Y117.940 E0.00352
G1 X27.484 Y117.845 E0.00990
G1 X26.992 Y117.789 E0.01673
G1 X26.501 Y117.843 E0.01673
G1 X26.224 Y117.937 E0.00992
G1 X26.161 Y117.979 E0.00256
G1 X21.859 Y117.930 E0.14563
G1 X21.764 Y117.865 E0.00389
G1 X21.486 Y117.767 E0.00997
G1 X20.992 Y117.710 E0.01682
G1 X20.498 Y117.764 E0.01683
G1 X20.221 Y117.860 E0.00994
G1 X20.148 Y117.909 E0.00297
G1 X15.623 Y117.844 E0.15319
G1 X15.623 Y115.080 E0.09355
G1 X20.148 Y115.015 E0.15319
G1 X20.221 Y115.064 E0.00297
G1 X20.498 Y115.160 E0.00994
G1 X20.988 Y115.214 E0.01669
G1 X21.409 Y115.171 E0.01430
G1 X21.751 Y115.069 E0.01210
G1 X21.859 Y114.995 E0.00441
G1 X26.161 Y114.946 E0.14562
G1 X26.224 Y114.988 E0.00256
G1 X26.501 Y115.082 E0.00992
G1 X26.992 Y115.135 E0.01673
G1 X27.484 Y115.080 E0.01673
G1 X27.760 Y114.985 E0.00990
G1 X27.846 Y114.927 E0.00352
G1 X32.171 Y114.877 E0.14640
G1 X32.224 Y114.912 E0.00214
G1 X32.501 Y115.006 E0.00991
G1 X32.993 Y115.060 E0.01673
G1 X33.484 Y115.004 E0.01673
G1 X33.760 Y114.909 E0.00988
G1 X33.836 Y114.858 E0.00311
G1 X38.177 Y114.809 E0.14694
G1 X38.227 Y114.841 E0.00201
G1 X38.503 Y114.934 E0.00986
G1 X38.993 Y114.987 E0.01667
G1 X39.482 Y114.932 E0.01668
G1 X39.758 Y114.839 E0.00986
G1 X39.832 Y114.790 E0.00302
G1 X59.004 Y114.571 E0.64898
G1 X67.055 Y114.375 E0.27261
G1 X85.004 Y113.985 E0.60770
G1 X97.242 Y113.847 E0.41426
G1 X234.310 Y113.043 E4.63965
M204 S1000
G1 X234.777 Y112.633 F10800.000
M204 S800
G1 F1500.000
G1 X234.777 Y120.292 E0.25925
G1 X97.239 Y119.485 E4.65558
M73 P43 R145
G1 X84.998 Y119.347 E0.41437
G1 X67.046 Y118.956 E0.60778
G1 X58.997 Y118.761 E0.27254
G1 X39.707 Y118.541 E0.65296
G1 X39.577 Y118.454 E0.00530
G1 X39.393 Y118.392 E0.00656
G1 X38.992 Y118.347 E0.01367
G1 X38.590 Y118.391 E0.01367
G1 X38.407 Y118.452 E0.00656
G1 X38.297 Y118.524 E0.00444
G1 X33.710 Y118.472 E0.15527
G1 X33.577 Y118.383 E0.00542
G1 X33.394 Y118.320 E0.00658
G1 X32.992 Y118.274 E0.01369
G1 X32.590 Y118.318 E0.01369
G1 X32.405 Y118.381 E0.00658
G1 X32.293 Y118.456 E0.00459
G1 X27.720 Y118.404 E0.15478
G1 X27.577 Y118.308 E0.00583
G1 X27.393 Y118.244 E0.00658
G1 X26.991 Y118.199 E0.01370
G1 X26.589 Y118.243 E0.01369
G1 X26.405 Y118.305 E0.00659
G1 X26.282 Y118.387 E0.00501
G1 X21.731 Y118.335 E0.15407
G1 X21.578 Y118.231 E0.00625
G1 X21.394 Y118.166 E0.00661
G1 X20.991 Y118.120 E0.01373
G1 X20.588 Y118.164 E0.01373
G1 X20.404 Y118.228 E0.00659
G1 X20.270 Y118.318 E0.00548
G1 X15.215 Y118.245 E0.17110
G1 X15.215 Y114.679 E0.12072
G1 X20.270 Y114.606 E0.17110
G1 X20.404 Y114.697 E0.00548
G1 X20.588 Y114.761 E0.00659
G1 X20.990 Y114.805 E0.01368
G1 X21.329 Y114.770 E0.01154
G1 X21.574 Y114.697 E0.00865
G1 X21.731 Y114.589 E0.00643
G1 X26.282 Y114.537 E0.15407
G1 X26.405 Y114.620 E0.00501
G1 X26.589 Y114.682 E0.00659
G1 X26.991 Y114.726 E0.01369
G1 X27.393 Y114.680 E0.01370
G1 X27.577 Y114.617 E0.00658
G1 X27.720 Y114.521 E0.00583
G1 X32.293 Y114.469 E0.15478
G1 X32.405 Y114.544 E0.00459
G1 X32.590 Y114.606 E0.00658
G1 X32.992 Y114.650 E0.01369
G1 X33.394 Y114.605 E0.01369
G1 X33.577 Y114.541 E0.00658
G1 X33.710 Y114.452 E0.00542
G1 X38.297 Y114.400 E0.15527
G1 X38.407 Y114.472 E0.00444
G1 X38.590 Y114.534 E0.00656
G1 X38.992 Y114.577 E0.01367
G1 X39.393 Y114.533 E0.01367
G1 X39.577 Y114.471 E0.00656
G1 X39.707 Y114.384 E0.00530
G1 X58.997 Y114.164 E0.65296
G1 X67.046 Y113.968 E0.27254
G1 X84.998 Y113.577 E0.60779
G1 X97.239 Y113.440 E0.41437
G1 X234.717 Y112.633 E4.65355
M204 S1000
G1 X234.577 Y112.980 F10800.000
G1 F8640.000
G1 X234.743 Y115.924 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X233.428 Y119.755
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.064 Y119.118 E0.03046
G1 X234.064 Y118.541 E0.01952
G1 X233.037 Y119.569 E0.04919
G1 X232.463 Y119.566 E0.01941
G1 X234.064 Y117.965 E0.07664
G1 X234.064 Y117.388 E0.01952
G1 X231.890 Y119.562 E0.10409
G1 X231.316 Y119.559 E0.01941
G1 X234.064 Y116.811 E0.13154
G1 X234.064 Y116.234 E0.01952
G1 X230.743 Y119.556 E0.15899
G1 X230.169 Y119.552 E0.01941
G1 X234.064 Y115.658 E0.18644
G1 X234.064 Y115.081 E0.01952
G1 X229.596 Y119.549 E0.21388
G1 X229.023 Y119.546 E0.01941
G1 X234.064 Y114.504 E0.24133
M73 Q44 S146
G1 X234.064 Y113.927 E0.01952
G1 X228.449 Y119.542 E0.26878
G1 X227.876 Y119.539 E0.01941
G1 X234.064 Y113.349 E0.29626
G1 X233.485 Y113.353 E0.01960
G1 X227.302 Y119.536 E0.29597
G1 X226.729 Y119.532 E0.01941
G1 X232.905 Y113.356 E0.29564
G1 X232.325 Y113.360 E0.01964
G1 X226.156 Y119.529 E0.29532
G1 X225.582 Y119.525 E0.01941
G1 X231.745 Y113.363 E0.29499
G1 X231.164 Y113.366 E0.01964
G1 X225.009 Y119.522 E0.29467
G1 X224.435 Y119.519 E0.01941
G1 X230.584 Y113.370 E0.29435
G1 X230.004 Y113.373 E0.01964
G1 X223.862 Y119.515 E0.29402
G1 X223.288 Y119.512 E0.01941
G1 X229.424 Y113.377 E0.29370
G1 X228.844 Y113.380 E0.01964
G1 X222.715 Y119.509 E0.29337
G1 X222.142 Y119.505 E0.01941
G1 X228.263 Y113.383 E0.29305
G1 X227.683 Y113.387 E0.01964
G1 X221.568 Y119.502 E0.29273
G1 X220.995 Y119.499 E0.01941
G1 X227.103 Y113.390 E0.29240
G1 X226.523 Y113.394 E0.01964
G1 X220.421 Y119.495 E0.29208
G1 X219.848 Y119.492 E0.01941
G1 X225.943 Y113.397 E0.29175
G1 X225.362 Y113.400 E0.01964
G1 X219.274 Y119.488 E0.29143
G1 X218.701 Y119.485 E0.01941
G1 X224.782 Y113.404 E0.29111
G1 X224.202 Y113.407 E0.01964
G1 X218.128 Y119.482 E0.29078
G1 X217.554 Y119.478 E0.01941
G1 X223.622 Y113.411 E0.29046
G1 X223.042 Y113.414 E0.01964
G1 X216.981 Y119.475 E0.29013
G1 X216.407 Y119.472 E0.01941
G1 X222.461 Y113.417 E0.28981
G1 X221.881 Y113.421 E0.01964
G1 X215.834 Y119.468 E0.28949
G1 X215.260 Y119.465 E0.01941
G1 X221.301 Y113.424 E0.28916
G1 X220.721 Y113.428 E0.01964
G1 X214.687 Y119.462 E0.28884
G1 X214.114 Y119.458 E0.01941
G1 X220.141 Y113.431 E0.28851
G1 X219.560 Y113.434 E0.01964
G1 X213.540 Y119.455 E0.28819
G1 X212.967 Y119.451 E0.01941
G1 X218.980 Y113.438 E0.28787
G1 X218.400 Y113.441 E0.01964
G1 X212.393 Y119.448 E0.28754
G1 X211.820 Y119.445 E0.01941
G1 X217.820 Y113.445 E0.28722
G1 X217.240 Y113.448 E0.01964
G1 X211.246 Y119.441 E0.28689
G1 X210.673 Y119.438 E0.01941
G1 X216.660 Y113.451 E0.28657
G1 X216.079 Y113.455 E0.01964
G1 X210.100 Y119.435 E0.28625
G1 X209.526 Y119.431 E0.01941
G1 X215.499 Y113.458 E0.28592
G1 X214.919 Y113.462 E0.01964
G1 X208.953 Y119.428 E0.28560
G1 X208.379 Y119.425 E0.01941
G1 X214.339 Y113.465 E0.28527
G1 X213.759 Y113.468 E0.01964
G1 X207.806 Y119.421 E0.28495
G1 X207.232 Y119.418 E0.01941
G1 X213.178 Y113.472 E0.28463
G1 X212.598 Y113.475 E0.01964
G1 X206.659 Y119.414 E0.28430
G1 X206.086 Y119.411 E0.01941
G1 X212.018 Y113.479 E0.28398
G1 X211.438 Y113.482 E0.01964
G1 X205.512 Y119.408 E0.28365
G1 X204.939 Y119.404 E0.01941
G1 X210.858 Y113.486 E0.28333
G1 X210.277 Y113.489 E0.01964
G1 X204.365 Y119.401 E0.28301
G1 X203.792 Y119.398 E0.01941
G1 X209.697 Y113.492 E0.28268
G1 X209.117 Y113.496 E0.01964
G1 X203.218 Y119.394 E0.28236
G1 X202.645 Y119.391 E0.01941
G1 X208.537 Y113.499 E0.28204
G1 X207.957 Y113.503 E0.01964
G1 X202.072 Y119.388 E0.28171
G1 X201.498 Y119.384 E0.01941
G1 X207.376 Y113.506 E0.28139
G1 X206.796 Y113.509 E0.01964
G1 X200.925 Y119.381 E0.28106
G1 X200.351 Y119.377 E0.01941
G1 X206.216 Y113.513 E0.28074
G1 X205.636 Y113.516 E0.01964
G1 X199.778 Y119.374 E0.28042
G1 X199.204 Y119.371 E0.01941
G1 X205.056 Y113.520 E0.28009
G1 X204.475 Y113.523 E0.01964
G1 X198.631 Y119.367 E0.27977
G1 X198.058 Y119.364 E0.01941
G1 X203.895 Y113.526 E0.27944
G1 X203.315 Y113.530 E0.01964
G1 X197.484 Y119.361 E0.27912
G1 X196.911 Y119.357 E0.01941
G1 X202.735 Y113.533 E0.27880
G1 X202.155 Y113.537 E0.01964
G1 X196.337 Y119.354 E0.27847
G1 X195.764 Y119.351 E0.01941
G1 X201.574 Y113.540 E0.27815
G1 X200.994 Y113.543 E0.01964
G1 X195.190 Y119.347 E0.27782
G1 X194.617 Y119.344 E0.01941
G1 X200.414 Y113.547 E0.27750
G1 X199.834 Y113.550 E0.01964
G1 X194.044 Y119.340 E0.27718
G1 X193.470 Y119.337 E0.01941
G1 X199.254 Y113.554 E0.27685
G1 X198.674 Y113.557 E0.01964
G1 X192.897 Y119.334 E0.27653
G1 X192.323 Y119.330 E0.01941
G1 X198.093 Y113.560 E0.27620
G1 X197.513 Y113.564 E0.01964
G1 X191.750 Y119.327 E0.27588
G1 X191.177 Y119.324 E0.01941
G1 X196.933 Y113.567 E0.27556
G1 X196.353 Y113.571 E0.01964
G1 X190.603 Y119.320 E0.27523
G1 X190.030 Y119.317 E0.01941
G1 X195.773 Y113.574 E0.27491
G1 X195.192 Y113.577 E0.01964
G1 X189.456 Y119.314 E0.27458
G1 X188.883 Y119.310 E0.01941
G1 X194.612 Y113.581 E0.27426
G1 X194.032 Y113.584 E0.01964
G1 X188.309 Y119.307 E0.27394
G1 X187.736 Y119.303 E0.01941
G1 X193.452 Y113.588 E0.27361
G1 X192.872 Y113.591 E0.01964
G1 X187.163 Y119.300 E0.27329
G1 X186.589 Y119.297 E0.01941
G1 X192.291 Y113.594 E0.27296
G1 X191.711 Y113.598 E0.01964
G1 X186.016 Y119.293 E0.27264
G1 X185.442 Y119.290 E0.01941
G1 X191.131 Y113.601 E0.27232
G1 X190.551 Y113.605 E0.01964
G1 X184.869 Y119.287 E0.27199
G1 X184.295 Y119.283 E0.01941
G1 X189.971 Y113.608 E0.27167
G1 X189.390 Y113.611 E0.01964
G1 X183.722 Y119.280 E0.27134
G1 X183.149 Y119.277 E0.01941
G1 X188.810 Y113.615 E0.27102
G1 X188.230 Y113.618 E0.01964
G1 X182.575 Y119.273 E0.27070
G1 X182.002 Y119.270 E0.01941
G1 X187.650 Y113.622 E0.27037
G1 X187.070 Y113.625 E0.01964
G1 X181.428 Y119.266 E0.27005
G1 X180.855 Y119.263 E0.01941
G1 X186.489 Y113.628 E0.26972
G1 X185.909 Y113.632 E0.01964
G1 X180.281 Y119.260 E0.26940
G1 X179.708 Y119.256 E0.01941
G1 X185.329 Y113.635 E0.26908
G1 X184.749 Y113.639 E0.01964
G1 X179.135 Y119.253 E0.26875
G1 X178.561 Y119.250 E0.01941
G1 X184.169 Y113.642 E0.26843
G1 X183.588 Y113.645 E0.01964
G1 X177.988 Y119.246 E0.26810
G1 X177.414 Y119.243 E0.01941
G1 X183.008 Y113.649 E0.26778
G1 X182.428 Y113.652 E0.01964
G1 X176.841 Y119.240 E0.26746
G1 X176.267 Y119.236 E0.01941
G1 X181.848 Y113.656 E0.26713
G1 X181.268 Y113.659 E0.01964
G1 X175.694 Y119.233 E0.26681
G1 X175.121 Y119.229 E0.01941
G1 X180.688 Y113.663 E0.26649
G1 X180.107 Y113.666 E0.01964
G1 X174.547 Y119.226 E0.26616
G1 X173.974 Y119.223 E0.01941
G1 X179.527 Y113.669 E0.26584
G1 X178.947 Y113.673 E0.01964
G1 X173.400 Y119.219 E0.26551
G1 X172.827 Y119.216 E0.01941
G1 X178.367 Y113.676 E0.26519
G1 X177.787 Y113.680 E0.01964
G1 X172.253 Y119.213 E0.26487
G1 X171.680 Y119.209 E0.01941
G1 X177.206 Y113.683 E0.26454
G1 X176.626 Y113.686 E0.01964
G1 X171.107 Y119.206 E0.26422
G1 X170.533 Y119.203 E0.01941
G1 X176.046 Y113.690 E0.26389
G1 X175.466 Y113.693 E0.01964
G1 X169.960 Y119.199 E0.26357
G1 X169.386 Y119.196 E0.01941
G1 X174.886 Y113.697 E0.26325
G1 X174.305 Y113.700 E0.01964
G1 X168.813 Y119.192 E0.26292
G1 X168.239 Y119.189 E0.01941
G1 X173.725 Y113.703 E0.26260
G1 X173.145 Y113.707 E0.01964
G1 X167.666 Y119.186 E0.26227
G1 X167.093 Y119.182 E0.01941
G1 X172.565 Y113.710 E0.26195
G1 X171.985 Y113.714 E0.01964
G1 X166.519 Y119.179 E0.26163
G1 X165.946 Y119.176 E0.01941
G1 X171.404 Y113.717 E0.26130
G1 X170.824 Y113.720 E0.01964
G1 X165.372 Y119.172 E0.26098
G1 X164.799 Y119.169 E0.01941
G1 X170.244 Y113.724 E0.26065
G1 X169.664 Y113.727 E0.01964
G1 X164.225 Y119.165 E0.26033
G1 X163.652 Y119.162 E0.01941
G1 X169.084 Y113.731 E0.26001
G1 X168.503 Y113.734 E0.01964
G1 X163.079 Y119.159 E0.25968
G1 X162.505 Y119.155 E0.01941
G1 X167.923 Y113.737 E0.25936
G1 X167.343 Y113.741 E0.01964
G1 X161.932 Y119.152 E0.25903
G1 X161.358 Y119.149 E0.01941
G1 X166.763 Y113.744 E0.25871
G1 X166.183 Y113.748 E0.01964
G1 X160.785 Y119.145 E0.25839
G1 X160.212 Y119.142 E0.01941
G1 X165.602 Y113.751 E0.25806
G1 X165.022 Y113.754 E0.01964
G1 X159.638 Y119.139 E0.25774
G1 X159.065 Y119.135 E0.01941
G1 X164.442 Y113.758 E0.25741
G1 X163.862 Y113.761 E0.01964
G1 X158.491 Y119.132 E0.25709
G1 X157.918 Y119.128 E0.01941
G1 X163.282 Y113.765 E0.25677
G1 X162.702 Y113.768 E0.01964
G1 X157.344 Y119.125 E0.25644
G1 X156.771 Y119.122 E0.01941
G1 X162.121 Y113.771 E0.25612
G1 X161.541 Y113.775 E0.01964
G1 X156.198 Y119.118 E0.25579
G1 X155.624 Y119.115 E0.01941
G1 X160.961 Y113.778 E0.25547
G1 X160.381 Y113.782 E0.01964
G1 X155.051 Y119.112 E0.25515
G1 X154.477 Y119.108 E0.01941
G1 X159.801 Y113.785 E0.25482
G1 X159.220 Y113.788 E0.01964
G1 X153.904 Y119.105 E0.25450
G1 X153.330 Y119.102 E0.01941
G1 X158.640 Y113.792 E0.25417
G1 X158.060 Y113.795 E0.01964
G1 X152.757 Y119.098 E0.25385
G1 X152.184 Y119.095 E0.01941
G1 X157.480 Y113.799 E0.25353
G1 X156.900 Y113.802 E0.01964
G1 X151.610 Y119.091 E0.25320
G1 X151.037 Y119.088 E0.01941
G1 X156.319 Y113.805 E0.25288
G1 X155.739 Y113.809 E0.01964
G1 X150.463 Y119.085 E0.25255
G1 X149.890 Y119.081 E0.01941
G1 X155.159 Y113.812 E0.25223
G1 X154.579 Y113.816 E0.01964
G1 X149.316 Y119.078 E0.25191
G1 X148.743 Y119.075 E0.01941
G1 X153.999 Y113.819 E0.25158
G1 X153.418 Y113.822 E0.01964
G1 X148.170 Y119.071 E0.25126
G1 X147.596 Y119.068 E0.01941
G1 X152.838 Y113.826 E0.25093
G1 X152.258 Y113.829 E0.01964
G1 X147.023 Y119.065 E0.25061
G1 X146.449 Y119.061 E0.01941
G1 X151.678 Y113.833 E0.25029
G1 X151.098 Y113.836 E0.01964
G1 X145.876 Y119.058 E0.24996
G1 X145.302 Y119.054 E0.01941
G1 X150.517 Y113.839 E0.24964
G1 X149.937 Y113.843 E0.01964
G1 X144.729 Y119.051 E0.24932
G1 X144.156 Y119.048 E0.01941
G1 X149.357 Y113.846 E0.24899
G1 X148.777 Y113.850 E0.01964
G1 X143.582 Y119.044 E0.24867
G1 X143.009 Y119.041 E0.01941
G1 X148.197 Y113.853 E0.24834
G1 X147.616 Y113.857 E0.01964
G1 X142.435 Y119.038 E0.24802
G1 X141.862 Y119.034 E0.01941
G1 X147.036 Y113.860 E0.24770
G1 X146.456 Y113.863 E0.01964
G1 X141.288 Y119.031 E0.24737
G1 X140.715 Y119.028 E0.01941
G1 X145.876 Y113.867 E0.24705
G1 X145.296 Y113.870 E0.01964
G1 X140.142 Y119.024 E0.24672
G1 X139.568 Y119.021 E0.01941
G1 X144.716 Y113.874 E0.24640
G1 X144.135 Y113.877 E0.01964
G1 X138.995 Y119.017 E0.24608
G1 X138.421 Y119.014 E0.01941
G1 X143.555 Y113.880 E0.24575
G1 X142.975 Y113.884 E0.01964
G1 X137.848 Y119.011 E0.24543
G1 X137.274 Y119.007 E0.01941
G1 X142.395 Y113.887 E0.24510
G1 X141.815 Y113.891 E0.01964
G1 X136.701 Y119.004 E0.24478
G1 X136.128 Y119.001 E0.01941
G1 X141.234 Y113.894 E0.24446
G1 X140.654 Y113.897 E0.01964
G1 X135.554 Y118.997 E0.24413
G1 X134.981 Y118.994 E0.01941
G1 X140.074 Y113.901 E0.24381
G1 X139.494 Y113.904 E0.01964
G1 X134.407 Y118.991 E0.24348
G1 X133.834 Y118.987 E0.01941
G1 X138.914 Y113.908 E0.24316
G1 X138.333 Y113.911 E0.01964
G1 X133.260 Y118.984 E0.24284
G1 X132.687 Y118.980 E0.01941
G1 X137.753 Y113.914 E0.24251
G1 X137.173 Y113.918 E0.01964
G1 X132.114 Y118.977 E0.24219
G1 X131.540 Y118.974 E0.01941
G1 X136.593 Y113.921 E0.24186
G1 X136.013 Y113.925 E0.01964
G1 X130.967 Y118.970 E0.24154
G1 X130.393 Y118.967 E0.01941
G1 X135.432 Y113.928 E0.24122
G1 X134.852 Y113.931 E0.01964
G1 X129.820 Y118.964 E0.24089
G1 X129.247 Y118.960 E0.01941
G1 X134.272 Y113.935 E0.24057
G1 X133.692 Y113.938 E0.01964
G1 X128.673 Y118.957 E0.24024
G1 X128.100 Y118.954 E0.01941
G1 X133.112 Y113.942 E0.23992
G1 X132.531 Y113.945 E0.01964
G1 X127.526 Y118.950 E0.23960
G1 X126.953 Y118.947 E0.01941
G1 X131.951 Y113.948 E0.23927
G1 X131.371 Y113.952 E0.01964
G1 X126.379 Y118.943 E0.23895
G1 X125.806 Y118.940 E0.01941
G1 X130.791 Y113.955 E0.23862
G1 X130.211 Y113.959 E0.01964
G1 X125.233 Y118.937 E0.23830
G1 X124.659 Y118.933 E0.01941
G1 X129.630 Y113.962 E0.23798
G1 X129.050 Y113.965 E0.01964
G1 X124.086 Y118.930 E0.23765
G1 X123.512 Y118.927 E0.01941
G1 X128.470 Y113.969 E0.23733
G1 X127.890 Y113.972 E0.01964
G1 X122.939 Y118.923 E0.23700
G1 X122.365 Y118.920 E0.01941
G1 X127.310 Y113.976 E0.23668
G1 X126.730 Y113.979 E0.01964
G1 X121.792 Y118.917 E0.23636
G1 X121.219 Y118.913 E0.01941
G1 X126.149 Y113.982 E0.23603
G1 X125.569 Y113.986 E0.01964
G1 X120.645 Y118.910 E0.23571
G1 X120.072 Y118.906 E0.01941
G1 X124.989 Y113.989 E0.23539
G1 X124.409 Y113.993 E0.01964
G1 X119.498 Y118.903 E0.23506
G1 X118.925 Y118.900 E0.01941
G1 X123.829 Y113.996 E0.23474
G1 X123.248 Y113.999 E0.01964
G1 X118.351 Y118.896 E0.23441
G1 X117.778 Y118.893 E0.01941
G1 X122.668 Y114.003 E0.23409
G1 X122.088 Y114.006 E0.01964
G1 X117.205 Y118.890 E0.23377
G1 X116.631 Y118.886 E0.01941
G1 X121.508 Y114.010 E0.23344
G1 X120.928 Y114.013 E0.01964
G1 X116.058 Y118.883 E0.23312
G1 X115.484 Y118.880 E0.01941
G1 X120.347 Y114.016 E0.23279
G1 X119.767 Y114.020 E0.01964
G1 X114.911 Y118.876 E0.23247
G1 X114.337 Y118.873 E0.01941
G1 X119.187 Y114.023 E0.23215
G1 X118.607 Y114.027 E0.01964
G1 X113.764 Y118.869 E0.23182
G1 X113.191 Y118.866 E0.01941
G1 X118.027 Y114.030 E0.23150
G1 X117.446 Y114.033 E0.01964
G1 X112.617 Y118.863 E0.23117
G1 X112.044 Y118.859 E0.01941
G1 X116.866 Y114.037 E0.23085
G1 X116.286 Y114.040 E0.01964
G1 X111.470 Y118.856 E0.23053
G1 X110.897 Y118.853 E0.01941
G1 X115.706 Y114.044 E0.23020
G1 X115.126 Y114.047 E0.01964
G1 X110.323 Y118.849 E0.22988
G1 X109.750 Y118.846 E0.01941
G1 X114.545 Y114.051 E0.22955
G1 X113.965 Y114.054 E0.01964
G1 X109.177 Y118.843 E0.22923
G1 X108.603 Y118.839 E0.01941
G1 X113.385 Y114.057 E0.22891
G1 X112.805 Y114.061 E0.01964
G1 X108.030 Y118.836 E0.22858
G1 X107.456 Y118.832 E0.01941
G1 X112.225 Y114.064 E0.22826
G1 X111.644 Y114.068 E0.01964
G1 X106.883 Y118.829 E0.22793
G1 X106.309 Y118.826 E0.01941
G1 X111.064 Y114.071 E0.22761
G1 X110.484 Y114.074 E0.01964
G1 X105.736 Y118.822 E0.22729
G1 X105.163 Y118.819 E0.01941
G1 X109.904 Y114.078 E0.22696
G1 X109.324 Y114.081 E0.01964
G1 X104.589 Y118.816 E0.22664
G1 X104.016 Y118.812 E0.01941
G1 X108.744 Y114.085 E0.22631
G1 X108.163 Y114.088 E0.01964
G1 X103.442 Y118.809 E0.22599
G1 X102.869 Y118.806 E0.01941
G1 X107.583 Y114.091 E0.22567
G1 X107.003 Y114.095 E0.01964
G1 X102.295 Y118.802 E0.22534
G1 X101.722 Y118.799 E0.01941
G1 X106.423 Y114.098 E0.22502
G1 X105.843 Y114.102 E0.01964
G1 X101.149 Y118.795 E0.22469
G1 X100.575 Y118.792 E0.01941
G1 X105.262 Y114.105 E0.22437
G1 X104.682 Y114.108 E0.01964
G1 X100.002 Y118.789 E0.22405
G1 X99.428 Y118.785 E0.01941
G1 X104.102 Y114.112 E0.22372
G1 X103.522 Y114.115 E0.01964
G1 X98.855 Y118.782 E0.22340
G1 X98.282 Y118.779 E0.01941
G1 X102.942 Y114.119 E0.22307
G1 X102.361 Y114.122 E0.01964
G1 X97.708 Y118.775 E0.22275
G1 X97.135 Y118.771 E0.01939
G1 X101.781 Y114.125 E0.22240
G1 X101.201 Y114.129 E0.01964
G1 X96.565 Y118.765 E0.22193
G1 X95.995 Y118.758 E0.01931
G1 X100.621 Y114.132 E0.22146
G1 X100.041 Y114.136 E0.01964
G1 X95.424 Y118.752 E0.22099
G1 X94.854 Y118.746 E0.01931
G1 X99.460 Y114.139 E0.22052
G1 X98.880 Y114.142 E0.01964
G1 X94.283 Y118.739 E0.22005
G1 X93.713 Y118.733 E0.01931
G1 X98.300 Y114.146 E0.21958
G1 X97.720 Y114.149 E0.01964
G1 X93.143 Y118.726 E0.21911
G1 X92.572 Y118.720 E0.01931
G1 X97.139 Y114.153 E0.21861
G1 X96.556 Y114.160 E0.01975
G1 X92.002 Y118.714 E0.21799
G1 X91.432 Y118.707 E0.01931
G1 X95.972 Y114.166 E0.21736
G1 X95.389 Y114.173 E0.01975
G1 X90.861 Y118.701 E0.21674
G1 X90.291 Y118.694 E0.01931
G1 X94.806 Y114.179 E0.21612
G1 X94.222 Y114.186 E0.01975
G1 X89.720 Y118.688 E0.21550
G1 X89.150 Y118.681 E0.01931
G1 X93.639 Y114.193 E0.21488
G1 X93.056 Y114.199 E0.01975
G1 X88.580 Y118.675 E0.21425
G1 X88.009 Y118.669 E0.01931
G1 X92.472 Y114.206 E0.21363
G1 X91.889 Y114.212 E0.01975
G1 X87.439 Y118.662 E0.21301
G1 X86.869 Y118.656 E0.01931
G1 X91.305 Y114.219 E0.21239
G1 X90.722 Y114.225 E0.01975
G1 X86.298 Y118.649 E0.21177
G1 X85.728 Y118.643 E0.01931
G1 X90.139 Y114.232 E0.21114
G1 X89.555 Y114.239 E0.01975
G1 X85.158 Y118.636 E0.21052
G1 X84.592 Y118.626 E0.01916
G1 X88.972 Y114.245 E0.20969
G1 X88.389 Y114.252 E0.01975
G1 X84.027 Y118.613 E0.20879
G1 X83.463 Y118.601 E0.01911
G1 X87.805 Y114.258 E0.20789
G1 X87.222 Y114.265 E0.01975
G1 X82.898 Y118.589 E0.20698
G1 X82.334 Y118.577 E0.01911
G1 X86.639 Y114.271 E0.20608
G1 X86.055 Y114.278 E0.01975
G1 X81.769 Y118.564 E0.20518
G1 X81.205 Y118.552 E0.01911
G1 X85.472 Y114.285 E0.20428
G1 X84.887 Y114.292 E0.01979
G1 X80.640 Y118.540 E0.20331
G1 X80.076 Y118.527 E0.01911
G1 X84.298 Y114.305 E0.20211
G1 X83.708 Y114.318 E0.01996
G1 X79.511 Y118.515 E0.20090
G1 X78.947 Y118.503 E0.01911
G1 X83.118 Y114.331 E0.19970
G1 X82.529 Y114.344 E0.01996
G1 X78.382 Y118.490 E0.19850
M73 P44 R144
G1 X77.818 Y118.478 E0.01911
G1 X81.939 Y114.357 E0.19729
G1 X81.349 Y114.369 E0.01996
G1 X77.253 Y118.466 E0.19609
G1 X76.689 Y118.454 E0.01911
G1 X80.760 Y114.382 E0.19489
G1 X80.170 Y114.395 E0.01996
G1 X76.124 Y118.441 E0.19368
G1 X75.560 Y118.429 E0.01911
G1 X79.581 Y114.408 E0.19248
G1 X78.991 Y114.421 E0.01996
G1 X74.995 Y118.417 E0.19128
G1 X74.431 Y118.404 E0.01911
G1 X78.401 Y114.434 E0.19007
G1 X77.812 Y114.447 E0.01996
G1 X73.866 Y118.392 E0.18887
G1 X73.302 Y118.380 E0.01911
G1 X77.222 Y114.459 E0.18767
G1 X76.632 Y114.472 E0.01996
G1 X72.737 Y118.368 E0.18646
G1 X72.173 Y118.355 E0.01911
G1 X76.043 Y114.485 E0.18526
G1 X75.453 Y114.498 E0.01996
G1 X71.608 Y118.343 E0.18406
G1 X71.044 Y118.331 E0.01911
G1 X74.863 Y114.511 E0.18286
G1 X74.274 Y114.524 E0.01996
G1 X70.479 Y118.318 E0.18165
G1 X69.915 Y118.306 E0.01911
G1 X73.684 Y114.536 E0.18045
G1 X73.095 Y114.549 E0.01996
G1 X69.350 Y118.294 E0.17925
G1 X68.786 Y118.281 E0.01911
G1 X72.505 Y114.562 E0.17804
G1 X71.915 Y114.575 E0.01996
G1 X68.221 Y118.269 E0.17684
G1 X67.657 Y118.257 E0.01911
G1 X71.326 Y114.588 E0.17564
G1 X70.736 Y114.601 E0.01996
G1 X67.092 Y118.245 E0.17443
G1 X66.529 Y118.231 E0.01907
G1 X70.146 Y114.613 E0.17317
G1 X69.557 Y114.626 E0.01996
G1 X65.966 Y118.217 E0.17190
G1 X65.403 Y118.204 E0.01907
G1 X68.967 Y114.639 E0.17063
G1 X68.378 Y114.652 E0.01996
G1 X64.840 Y118.190 E0.16936
G1 X64.276 Y118.176 E0.01907
G1 X67.788 Y114.665 E0.16809
G1 X67.198 Y114.678 E0.01996
G1 X63.713 Y118.163 E0.16682
G1 X63.150 Y118.149 E0.01907
G1 X66.607 Y114.692 E0.16550
G1 X66.016 Y114.706 E0.02001
G1 X62.587 Y118.135 E0.16416
G1 X62.024 Y118.122 E0.01907
G1 X65.425 Y114.720 E0.16282
G1 X64.834 Y114.735 E0.02001
G1 X61.461 Y118.108 E0.16148
G1 X60.898 Y118.094 E0.01907
G1 X64.243 Y114.749 E0.16014
G1 X63.652 Y114.763 E0.02001
G1 X60.334 Y118.081 E0.15880
G1 X59.771 Y118.067 E0.01907
G1 X63.061 Y114.778 E0.15746
G1 X62.470 Y114.792 E0.02001
G1 X59.208 Y118.053 E0.15612
G1 X58.640 Y118.044 E0.01922
G1 X61.878 Y114.806 E0.15500
G1 X61.287 Y114.821 E0.02001
G1 X58.070 Y118.038 E0.15400
G1 X57.500 Y118.031 E0.01930
G1 X60.696 Y114.835 E0.15301
G1 X60.105 Y114.849 E0.02001
G1 X56.930 Y118.025 E0.15201
G1 X56.359 Y118.018 E0.01930
G1 X59.514 Y114.864 E0.15101
G1 X58.924 Y114.877 E0.01998
G1 X55.789 Y118.012 E0.15006
G1 X55.219 Y118.005 E0.01930
G1 X58.341 Y114.884 E0.14943
G1 X57.757 Y114.890 E0.01975
G1 X54.649 Y117.999 E0.14880
G1 X54.078 Y117.992 E0.01930
G1 X57.174 Y114.897 E0.14817
G1 X56.590 Y114.904 E0.01975
G1 X53.508 Y117.986 E0.14754
G1 X52.938 Y117.979 E0.01930
G1 X56.007 Y114.910 E0.14691
G1 X55.423 Y114.917 E0.01975
G1 X52.367 Y117.973 E0.14628
G1 X51.797 Y117.966 E0.01930
G1 X54.840 Y114.924 E0.14565
G1 X54.256 Y114.930 E0.01975
G1 X51.227 Y117.960 E0.14502
G1 X50.657 Y117.953 E0.01930
G1 X53.673 Y114.937 E0.14439
G1 X53.089 Y114.944 E0.01975
G1 X50.086 Y117.947 E0.14376
G1 X49.516 Y117.940 E0.01930
G1 X52.506 Y114.950 E0.14313
G1 X51.923 Y114.957 E0.01975
G1 X48.946 Y117.934 E0.14250
G1 X48.375 Y117.927 E0.01930
G1 X51.339 Y114.964 E0.14186
G1 X50.756 Y114.970 E0.01975
G1 X47.805 Y117.921 E0.14123
G1 X47.235 Y117.914 E0.01930
G1 X50.172 Y114.977 E0.14060
G1 X49.589 Y114.984 E0.01975
G1 X46.665 Y117.908 E0.13997
G1 X46.094 Y117.901 E0.01930
G1 X49.005 Y114.990 E0.13934
G1 X48.422 Y114.997 E0.01975
G1 X45.524 Y117.895 E0.13871
G1 X44.954 Y117.888 E0.01930
G1 X47.838 Y115.004 E0.13808
G1 X47.255 Y115.010 E0.01975
G1 X44.384 Y117.882 E0.13745
G1 X43.813 Y117.875 E0.01930
G1 X46.671 Y115.017 E0.13682
G1 X46.088 Y115.024 E0.01975
G1 X43.243 Y117.869 E0.13619
G1 X42.673 Y117.862 E0.01930
G1 X45.505 Y115.030 E0.13556
G1 X44.921 Y115.037 E0.01975
G1 X42.102 Y117.855 E0.13493
G1 X41.532 Y117.849 E0.01930
G1 X44.338 Y115.044 E0.13429
G1 X43.754 Y115.050 E0.01975
G1 X40.962 Y117.842 E0.13366
G1 X40.392 Y117.836 E0.01930
G1 X43.171 Y115.057 E0.13303
G1 X42.587 Y115.064 E0.01975
G1 X39.855 Y117.796 E0.13080
G1 X39.549 Y117.692 E0.01094
G1 X39.398 Y117.676 E0.00512
G1 X42.004 Y115.070 E0.12472
G1 X41.420 Y115.077 E0.01975
G1 X38.851 Y117.646 E0.12297
G1 X38.437 Y117.691 E0.01411
G1 X38.125 Y117.795 E0.01113
G1 X40.837 Y115.084 E0.12981
G1 X40.253 Y115.090 E0.01975
G1 X37.540 Y117.803 E0.12988
G1 X36.970 Y117.797 E0.01930
G1 X39.533 Y115.234 E0.12268
G1 X38.993 Y115.294 E0.01839
G1 X38.905 Y115.285 E0.00298
G1 X36.400 Y117.790 E0.11995
G1 X35.829 Y117.784 E0.01930
G1 X38.394 Y115.219 E0.12275
G1 X38.087 Y115.115 E0.01097
G1 X37.920 Y115.117 E0.00566
G1 X35.259 Y117.777 E0.12736
G1 X34.689 Y117.771 E0.01930
G1 X37.336 Y115.124 E0.12672
G1 X36.753 Y115.130 E0.01975
G1 X34.119 Y117.764 E0.12609
G1 X33.930 Y117.762 E0.00637
G1 X33.651 Y117.655 E0.01013
G1 X36.169 Y115.137 E0.12055
G1 X35.586 Y115.144 E0.01975
G1 X33.153 Y117.576 E0.11643
G1 X32.993 Y117.558 E0.00545
G1 X32.546 Y117.606 E0.01523
G1 X35.002 Y115.150 E0.11757
G1 X34.419 Y115.157 E0.01975
G1 X31.837 Y117.738 E0.12357
G1 X31.267 Y117.732 E0.01930
G1 X33.771 Y115.228 E0.11984
G1 X33.551 Y115.304 E0.00785
G1 X33.063 Y115.359 E0.01663
G1 X30.697 Y117.725 E0.11327
G1 X30.127 Y117.719 E0.01930
G1 X32.529 Y115.316 E0.11500
G1 X32.435 Y115.306 E0.00320
G1 X32.083 Y115.185 E0.01259
G1 X29.556 Y117.712 E0.12096
G1 X28.986 Y117.706 E0.01930
G1 X31.502 Y115.190 E0.12042
G1 X30.918 Y115.197 E0.01975
G1 X28.416 Y117.699 E0.11979
G1 X27.941 Y117.694 E0.01607
G1 X27.880 Y117.658 E0.00239
G1 X30.335 Y115.203 E0.11751
G1 X29.751 Y115.210 E0.01975
G1 X27.430 Y117.532 E0.11113
G1 X26.993 Y117.482 E0.01488
G1 X26.891 Y117.493 E0.00346
G1 X29.168 Y115.217 E0.10897
G1 X28.584 Y115.223 E0.01975
G1 X26.178 Y117.630 E0.11519
G1 X26.070 Y117.672 E0.00394
G1 X25.564 Y117.667 E0.01710
G1 X28.001 Y115.230 E0.11663
G1 X27.941 Y115.231 E0.00202
G1 X27.551 Y115.379 E0.01413
G1 X27.240 Y115.415 E0.01061
G1 X24.994 Y117.660 E0.10749
G1 X24.424 Y117.654 E0.01930
G1 X26.670 Y115.407 E0.10753
G1 X26.435 Y115.382 E0.00801
G1 X26.199 Y115.302 E0.00843
G1 X23.854 Y117.647 E0.11226
G1 X23.283 Y117.641 E0.01930
G1 X25.667 Y115.257 E0.11411
G1 X25.084 Y115.263 E0.01975
G1 X22.713 Y117.634 E0.11348
G1 X22.143 Y117.628 E0.01930
G1 X24.500 Y115.270 E0.11285
G1 X23.917 Y115.277 E0.01975
G1 X22.108 Y117.086 E0.08659
G1 X22.116 Y117.037 E0.00167
G1 X21.682 Y116.935 E0.01511
G1 X23.333 Y115.283 E0.07905
G1 X22.750 Y115.290 E0.01975
G1 X21.198 Y116.842 E0.07429
M73 Q44 S145
G1 X20.972 Y116.827 E0.00766
G1 X20.607 Y116.856 E0.01240
G1 X21.409 Y116.054 E0.03840
G1 X21.010 Y116.097 E0.01358
G1 X20.799 Y116.087 E0.00715
G1 X19.841 Y117.046 E0.04588
G1 X19.276 Y117.034 E0.01914
G1 X20.308 Y116.002 E0.04942
G1 X20.031 Y115.875 E0.01031
G1 X19.854 Y115.879 E0.00599
G1 X18.710 Y117.022 E0.05475
G1 X18.145 Y117.011 E0.01914
G1 X19.265 Y115.891 E0.05362
G1 X18.676 Y115.903 E0.01993
G1 X17.580 Y116.999 E0.05249
G1 X17.015 Y116.988 E0.01914
G1 X18.088 Y115.915 E0.05137
G1 X17.499 Y115.927 E0.01993
G1 X16.449 Y116.976 E0.05024
G1 X15.928 Y116.966 E0.01765
G1 X15.928 Y116.921 E0.00151
G1 X16.910 Y115.939 E0.04701
G1 X16.321 Y115.951 E0.01993
G1 X15.745 Y116.527 E0.02760
M204 S1000
G1 X16.048 Y115.732 F10800.000
M204 S1250
G1 F4800.000
G1 X16.406 Y115.374 E0.01738
G1 X16.999 Y115.366 E0.02034
G1 X16.831 Y115.533 E0.00813
G1 X17.427 Y115.521 E0.02047
G1 X17.591 Y115.357 E0.00795
G1 X18.184 Y115.349 E0.02034
G1 X18.023 Y115.509 E0.00777
G1 X18.620 Y115.497 E0.02047
G1 X18.776 Y115.340 E0.00760
G1 X19.368 Y115.332 E0.02034
G1 X19.029 Y115.672 E0.01650
M204 S1000
G1 F8640.000
G1 X19.368 Y115.332 E-0.11098
G1 X18.776 Y115.340 E-0.13680
G1 X18.620 Y115.497 E-0.05109
G1 X18.023 Y115.509 E-0.13766
G1 X18.184 Y115.349 E-0.05228
G1 X17.591 Y115.357 E-0.13680
G1 X17.427 Y115.521 E-0.05347
G1 X17.077 Y115.528 E-0.08091
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X20.166 Y115.692
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.407 Y115.452 E0.01380
G1 X21.033 Y115.516 E0.02556
G1 X20.693 Y115.856 E0.01951
M204 S1000
G1 F8640.000
G1 X21.033 Y115.516 E-0.11093
G1 X20.407 Y115.452 E-0.14533
G1 X20.166 Y115.692 E-0.07843
G1 E-0.46532 F2100.00000
G1 Z3.400 F10800.000
G1 X21.843 Y115.621
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.352 Y115.111 E0.02437
M204 S1000
G1 F8640.000
G1 X21.843 Y115.621 E-0.16625
G1 E-0.63375 F2100.00000
G1 Z3.400 F10800.000
G1 X20.914 Y117.596
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.255 Y117.255 E0.01959
G1 X20.983 Y117.234 E0.01107
G1 X20.712 Y117.251 E0.01103
G1 X20.529 Y117.290 E0.00758
G1 X20.175 Y117.644 E0.02038
M204 S1000
G1 F8640.000
G1 X20.529 Y117.290 E-0.11587
G1 X20.712 Y117.251 E-0.04310
G1 X20.983 Y117.234 E-0.06270
G1 X21.255 Y117.255 E-0.06296
G1 X20.914 Y117.596 E-0.11135
G1 E-0.40403 F2100.00000
G1 Z3.400 F10800.000
G1 X19.038 Y117.771
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.366 Y117.443 E0.01613
G1 X18.786 Y117.431 E0.02014
G1 X18.635 Y117.582 E0.00742
G1 X18.053 Y117.574 E0.02026
G1 X18.207 Y117.419 E0.00759
G1 X17.628 Y117.408 E0.02014
G1 X17.470 Y117.565 E0.00776
G1 X16.887 Y117.557 E0.02026
G1 X17.049 Y117.396 E0.00793
G1 X16.469 Y117.384 E0.02014
G1 X16.124 Y117.729 E0.01698
M204 S1000
G1 F8640.000
G1 X16.469 Y117.384 E-0.11278
G1 X17.049 Y117.396 E-0.13379
G1 X16.887 Y117.557 E-0.05269
G1 X17.470 Y117.565 E-0.13457
G1 X17.628 Y117.408 E-0.05156
G1 X18.207 Y117.419 E-0.13379
G1 X18.053 Y117.574 E-0.05044
G1 X18.444 Y117.579 E-0.09037
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X15.639 Y132.880
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.174 Y132.833 E0.15352
G1 X20.232 Y132.873 E0.00239
G1 X20.512 Y132.972 E0.01006
G1 X21.008 Y133.028 E0.01687
G1 X21.504 Y132.969 E0.01692
G1 X21.784 Y132.870 E0.01004
G1 X21.861 Y132.816 E0.00320
G1 X26.170 Y132.771 E0.14586
G1 X26.232 Y132.814 E0.00256
G1 X26.512 Y132.913 E0.01005
G1 X27.008 Y132.968 E0.01690
G1 X27.504 Y132.910 E0.01691
G1 X27.782 Y132.811 E0.00998
G1 X27.865 Y132.754 E0.00342
G1 X32.162 Y132.709 E0.14544
G1 X32.236 Y132.760 E0.00303
G1 X32.515 Y132.856 E0.00998
G1 X32.997 Y132.909 E0.01641
G1 X33.338 Y132.882 E0.01157
G1 X33.759 Y132.771 E0.01477
G1 X33.874 Y132.692 E0.00472
G1 X38.162 Y132.654 E0.14513
G1 X38.236 Y132.704 E0.00305
G1 X38.515 Y132.800 E0.00998
G1 X39.008 Y132.855 E0.01680
G1 X39.502 Y132.798 E0.01681
G1 X39.780 Y132.701 E0.00997
G1 X39.870 Y132.640 E0.00368
G1 X59.016 Y132.489 E0.64809
G1 X63.801 Y132.406 E0.16199
G1 X234.380 Y131.212 E5.77405
G1 X234.380 Y137.010 E0.19626
G1 X63.801 Y135.816 E5.77405
G1 X59.016 Y135.732 E0.16199
G1 X39.870 Y135.582 E0.64809
G1 X39.780 Y135.521 E0.00368
G1 X39.502 Y135.424 E0.00997
G1 X39.008 Y135.367 E0.01681
G1 X38.515 Y135.422 E0.01680
G1 X38.236 Y135.518 E0.00998
G1 X38.162 Y135.568 E0.00305
G1 X33.874 Y135.530 E0.14513
G1 X33.757 Y135.449 E0.00483
G1 X33.289 Y135.331 E0.01632
G1 X32.990 Y135.314 E0.01014
G1 X32.515 Y135.366 E0.01619
G1 X32.236 Y135.462 E0.00998
G1 X32.162 Y135.513 E0.00303
G1 X27.865 Y135.468 E0.14544
G1 X27.782 Y135.411 E0.00342
G1 X27.504 Y135.312 E0.00998
G1 X27.008 Y135.253 E0.01691
G1 X26.512 Y135.309 E0.01690
G1 X26.232 Y135.408 E0.01005
G1 X26.170 Y135.451 E0.00256
G1 X21.861 Y135.406 E0.14586
G1 X21.784 Y135.352 E0.00320
G1 X21.504 Y135.252 E0.01004
G1 X21.008 Y135.194 E0.01692
G1 X20.512 Y135.250 E0.01687
G1 X20.232 Y135.348 E0.01006
G1 X20.174 Y135.389 E0.00239
G1 X15.639 Y135.342 E0.15352
G1 X15.639 Y132.940 E0.08129
M204 S1000
G1 X15.232 Y132.477 F10800.000
M204 S800
G1 F1500.000
G1 X20.299 Y132.425 E0.17154
G1 X20.418 Y132.507 E0.00491
G1 X20.604 Y132.573 E0.00665
G1 X21.007 Y132.618 E0.01373
G1 X21.411 Y132.571 E0.01378
G1 X21.596 Y132.505 E0.00664
G1 X21.732 Y132.410 E0.00561
G1 X26.295 Y132.363 E0.15446
G1 X26.418 Y132.448 E0.00508
G1 X26.604 Y132.513 E0.00665
G1 X27.007 Y132.559 E0.01375
G1 X27.411 Y132.511 E0.01376
G1 X27.595 Y132.445 E0.00663
G1 X27.737 Y132.348 E0.00582
G1 X32.285 Y132.301 E0.15395
G1 X32.420 Y132.392 E0.00551
G1 X32.605 Y132.456 E0.00661
G1 X33.003 Y132.500 E0.01358
G1 X33.269 Y132.480 E0.00902
G1 X33.587 Y132.395 E0.01115
G1 X33.747 Y132.286 E0.00654
G1 X38.285 Y132.245 E0.15362
G1 X38.420 Y132.337 E0.00552
G1 X38.605 Y132.401 E0.00662
G1 X39.008 Y132.445 E0.01372
G1 X39.410 Y132.399 E0.01372
G1 X39.595 Y132.335 E0.00661
G1 X39.742 Y132.234 E0.00605
G1 X59.010 Y132.082 E0.65222
G1 X63.796 Y131.999 E0.16200
G1 X234.787 Y130.802 E5.78800
G1 X234.787 Y137.420 E0.22401
G1 X63.796 Y136.223 E5.78800
G1 X59.010 Y136.139 E0.16200
G1 X39.742 Y135.988 E0.65222
G1 X39.595 Y135.887 E0.00605
G1 X39.410 Y135.823 E0.00661
G1 X39.008 Y135.777 E0.01372
G1 X38.605 Y135.821 E0.01372
G1 X38.420 Y135.885 E0.00662
G1 X38.285 Y135.977 E0.00552
G1 X33.747 Y135.936 E0.15362
G1 X33.586 Y135.826 E0.00658
G1 X33.227 Y135.735 E0.01256
G1 X33.001 Y135.722 E0.00766
G1 X32.605 Y135.766 E0.01350
G1 X32.420 Y135.829 E0.00661
G1 X32.285 Y135.921 E0.00551
G1 X27.737 Y135.874 E0.15395
G1 X27.595 Y135.776 E0.00582
G1 X27.411 Y135.711 E0.00663
G1 X27.007 Y135.663 E0.01376
G1 X26.604 Y135.709 E0.01375
G1 X26.418 Y135.774 E0.00665
G1 X26.295 Y135.859 E0.00508
G1 X21.732 Y135.812 E0.15446
G1 X21.596 Y135.717 E0.00561
G1 X21.411 Y135.651 E0.00664
G1 X21.007 Y135.604 E0.01378
G1 X20.604 Y135.649 E0.01373
G1 X20.418 Y135.714 E0.00665
G1 X20.299 Y135.797 E0.00491
G1 X15.232 Y135.745 E0.17154
G1 X15.232 Y132.537 E0.10856
M204 S1000
G1 X15.625 Y132.551 F10800.000
G1 F8640.000
G1 X18.522 Y132.464 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X15.960 Y133.631
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.413 Y133.178 E0.02185
G1 X16.999 Y133.171 E0.01997
G1 X16.739 Y133.432 E0.01255
G1 X17.330 Y133.420 E0.02017
G1 X17.585 Y133.165 E0.01226
G1 X18.170 Y133.159 E0.01997
G1 X17.922 Y133.408 E0.01197
G1 X18.514 Y133.396 E0.02017
G1 X18.756 Y133.153 E0.01168
G1 X19.342 Y133.147 E0.01997
G1 X19.106 Y133.383 E0.01139
G1 X19.698 Y133.371 E0.02017
G1 X19.928 Y133.141 E0.01110
G1 X20.080 Y133.140 E0.00520
G1 X20.395 Y133.254 E0.01140
G1 X20.206 Y133.442 E0.00907
G1 X20.404 Y133.543 E0.00757
G1 X20.625 Y133.604 E0.00779
G1 X20.905 Y133.323 E0.01351
G1 X21.008 Y133.335 E0.00355
G1 X21.535 Y133.273 E0.01806
G1 X21.164 Y133.644 E0.01789
G1 X21.592 Y133.539 E0.01505
G1 X21.870 Y133.396 E0.01065
G1 X21.945 Y133.326 E0.00349
G1 X22.064 Y133.324 E0.00405
G1 X22.271 Y133.117 E0.00997
G1 X22.856 Y133.111 E0.01997
G1 X22.652 Y133.315 E0.00985
G1 X23.240 Y133.307 E0.02005
G1 X23.442 Y133.105 E0.00974
G1 X24.028 Y133.099 E0.01997
G1 X23.828 Y133.298 E0.00962
G1 X24.417 Y133.290 E0.02005
G1 X24.614 Y133.093 E0.00950
G1 X25.199 Y133.087 E0.01997
G1 X25.005 Y133.281 E0.00938
G1 X25.593 Y133.273 E0.02005
G1 X25.785 Y133.081 E0.00926
G1 X26.076 Y133.078 E0.00993
G1 X26.288 Y133.157 E0.00771
G1 X26.144 Y133.302 E0.00697
G1 X26.417 Y133.435 E0.01038
G1 X26.554 Y133.471 E0.00482
G1 X26.776 Y133.249 E0.01068
G1 X27.009 Y133.276 E0.00801
G1 X27.372 Y133.233 E0.01245
G1 X27.080 Y133.525 E0.01407
G1 X27.306 Y133.504 E0.00775
G1 X27.592 Y133.427 E0.01008
G1 X27.945 Y133.239 E0.01364
G1 X28.128 Y133.056 E0.00883
G1 X28.714 Y133.050 E0.01997
G1 X28.533 Y133.231 E0.00872
G1 X29.121 Y133.223 E0.02004
G1 X29.300 Y133.044 E0.00861
G1 X29.885 Y133.038 E0.01997
G1 X29.709 Y133.215 E0.00851
G1 X30.297 Y133.206 E0.02004
G1 X30.471 Y133.032 E0.00840
G1 X31.057 Y133.026 E0.01997
G1 X30.885 Y133.198 E0.00830
G1 X31.473 Y133.190 E0.02004
G1 X31.643 Y133.020 E0.00819
G1 X32.070 Y133.016 E0.01455
G1 X32.179 Y133.063 E0.00408
G1 X32.061 Y133.182 E0.00572
G1 X32.125 Y133.181 E0.00220
G1 X32.474 Y133.348 E0.01319
G1 X32.645 Y133.177 E0.00824
G1 X32.992 Y133.216 E0.01190
G1 X33.203 Y133.199 E0.00721
G1 X32.979 Y133.423 E0.01077
G1 X33.011 Y133.424 E0.00109
G1 X33.299 Y133.400 E0.00984
G1 X33.583 Y133.328 E0.00999
G1 X33.717 Y133.264 E0.00506
G1 X33.985 Y132.996 E0.01292
G1 X34.570 Y132.991 E0.01994
G1 X34.412 Y133.149 E0.00760
G1 X35.000 Y133.140 E0.02004
G1 X35.155 Y132.986 E0.00745
G1 X35.740 Y132.981 E0.01994
G1 X35.403 Y133.318 E0.01626
M204 S1000
G1 F8640.000
G1 X35.740 Y132.981 E-0.11018
G1 X35.155 Y132.986 E-0.13507
G1 X35.000 Y133.140 E-0.05049
G1 X34.412 Y133.149 E-0.13577
G1 X34.570 Y132.991 E-0.05147
G1 X33.985 Y132.996 E-0.13507
G1 X33.717 Y133.264 E-0.08752
G1 X33.583 Y133.328 E-0.03431
G1 X33.498 Y133.349 E-0.02012
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X34.353 Y134.848
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.663 Y133.538 E0.06272
G1 X35.078 Y133.546 E0.01979
G1 X33.989 Y134.636 E0.05215
G1 X33.739 Y134.517 E0.00936
G1 X33.577 Y134.472 E0.00570
G1 X34.494 Y133.555 E0.04389
G1 X34.041 Y133.561 E0.01532
G1 X33.793 Y133.679 E0.00929
G1 X33.078 Y134.395 E0.03427
G1 X32.680 Y134.411 E0.01346
G1 X32.430 Y134.466 E0.00867
G1 X33.068 Y133.828 E0.03054
G1 X32.680 Y133.811 E0.01314
G1 X32.538 Y133.781 E0.00490
G1 X31.692 Y134.628 E0.04053
G1 X31.124 Y134.620 E0.01924
G1 X32.112 Y133.632 E0.04731
G1 X32.029 Y133.589 E0.00313
G1 X31.571 Y133.596 E0.01551
G1 X30.555 Y134.612 E0.04864
G1 X29.987 Y134.604 E0.01924
G1 X30.987 Y133.604 E0.04787
G1 X30.402 Y133.612 E0.01979
G1 X29.419 Y134.596 E0.04709
G1 X28.850 Y134.588 E0.01924
G1 X29.818 Y133.620 E0.04632
G1 X29.233 Y133.629 E0.01979
G1 X28.282 Y134.580 E0.04555
G1 X28.069 Y134.577 E0.00721
G1 X27.828 Y134.457 E0.00909
G1 X28.649 Y133.637 E0.03928
G1 X28.069 Y133.645 E0.01964
G1 X27.390 Y134.319 E0.03238
G1 X27.031 Y134.284 E0.01221
G1 X26.839 Y134.294 E0.00652
G1 X27.211 Y133.922 E0.01781
G1 X26.988 Y133.938 E0.00757
G1 X26.645 Y133.911 E0.01163
G1 X26.041 Y134.516 E0.02893
G1 X25.976 Y134.547 E0.00245
G1 X25.441 Y134.539 E0.01810
G1 X26.199 Y133.782 E0.03625
G1 X25.975 Y133.674 E0.00839
G1 X25.726 Y133.678 E0.00843
G1 X24.873 Y134.531 E0.04083
G1 X24.306 Y134.522 E0.01922
G1 X25.142 Y133.686 E0.04002
G1 X24.557 Y133.695 E0.01979
G1 X23.738 Y134.514 E0.03921
G1 X23.170 Y134.506 E0.01922
G1 X23.972 Y133.703 E0.03840
G1 X23.387 Y133.712 E0.01979
G1 X22.602 Y134.497 E0.03759
G1 X22.099 Y134.490 E0.01702
G1 X22.058 Y134.465 E0.00163
G1 X22.803 Y133.720 E0.03565
G1 X22.218 Y133.729 E0.01979
G1 X21.666 Y134.281 E0.02643
G1 X21.341 Y134.190 E0.01141
G1 X21.199 Y134.172 E0.00486
G1 X21.338 Y134.032 E0.00667
G1 X21.042 Y134.071 E0.01011
G1 X20.746 Y134.048 E0.01005
G1 X20.590 Y134.204 E0.00747
G1 X20.238 Y134.306 E0.01241
G1 X19.960 Y134.448 E0.01059
G1 X19.773 Y134.445 E0.00631
G1 X20.285 Y133.933 E0.02448
G1 X19.959 Y133.773 E0.01227
G1 X19.866 Y133.775 E0.00314
G1 X19.208 Y134.433 E0.03150
G1 X18.644 Y134.422 E0.01912
G1 X19.278 Y133.787 E0.03037
G1 X18.690 Y133.799 E0.01992
G1 X18.079 Y134.410 E0.02925
G1 X17.514 Y134.399 E0.01912
G1 X18.102 Y133.811 E0.02812
G1 X17.513 Y133.823 E0.01992
G1 X16.949 Y134.387 E0.02700
G1 X16.385 Y134.376 E0.01912
G1 X16.925 Y133.835 E0.02587
G1 X16.337 Y133.847 E0.01992
G1 X15.761 Y134.423 E0.02757
M204 S1000
G1 X16.643 Y134.605 F10800.000
M204 S1250
G1 F4800.000
G1 X16.206 Y135.042 E0.02096
G1 X16.776 Y135.048 E0.01933
G1 X17.028 Y134.796 E0.01208
G1 X17.593 Y134.807 E0.01914
G1 X17.347 Y135.054 E0.01182
G1 X17.917 Y135.060 E0.01933
G1 X18.158 Y134.819 E0.01155
G1 X18.723 Y134.830 E0.01914
G1 X18.487 Y135.066 E0.01128
G1 X19.058 Y135.072 E0.01933
G1 X19.288 Y134.842 E0.01101
G1 X19.852 Y134.853 E0.01914
G1 X19.628 Y135.078 E0.01074
G1 X20.080 Y135.082 E0.01531
G1 X20.271 Y135.011 E0.00690
G1 X20.678 Y134.604 E0.01953
G1 X21.013 Y134.558 E0.01144
G1 X21.267 Y134.591 E0.00869
G1 X20.967 Y134.891 E0.01438
G1 X21.491 Y134.944 E0.01785
G1 X21.698 Y134.737 E0.00991
G1 X21.870 Y134.826 E0.00657
G1 X21.943 Y134.894 E0.00339
G1 X22.114 Y134.897 E0.00579
G1 X21.929 Y135.082 E0.00885
G1 X21.958 Y135.102 E0.00119
G1 X22.480 Y135.107 E0.01770
G1 X22.682 Y134.905 E0.00966
G1 X23.250 Y134.914 E0.01925
G1 X23.051 Y135.113 E0.00954
G1 X23.621 Y135.119 E0.01933
G1 X23.818 Y134.922 E0.00942
G1 X24.386 Y134.931 E0.01925
G1 X24.192 Y135.125 E0.00930
G1 X24.762 Y135.131 E0.01933
G1 X24.954 Y134.939 E0.00918
G1 X25.521 Y134.948 E0.01925
G1 X25.333 Y135.137 E0.00905
G1 X25.903 Y135.142 E0.01933
G1 X26.089 Y134.956 E0.00893
G1 X26.417 Y134.786 E0.01251
G1 X26.706 Y134.713 E0.01010
G1 X26.926 Y134.696 E0.00746
G1 X26.633 Y134.988 E0.01400
G1 X27.009 Y134.946 E0.01282
G1 X27.226 Y134.972 E0.00741
G1 X27.444 Y134.754 E0.01042
G1 X27.592 Y134.795 E0.00520
G1 X27.852 Y134.922 E0.00982
G1 X27.713 Y135.062 E0.00668
G1 X27.962 Y135.164 E0.00912
G1 X28.185 Y135.166 E0.00755
G1 X28.362 Y134.988 E0.00852
G1 X28.931 Y134.996 E0.01926
G1 X28.755 Y135.172 E0.00842
G1 X29.325 Y135.178 E0.01933
G1 X29.499 Y135.004 E0.00832
G1 X30.068 Y135.012 E0.01926
G1 X29.896 Y135.184 E0.00822
G1 X30.466 Y135.190 E0.01933
G1 X30.636 Y135.020 E0.00812
G1 X31.204 Y135.028 E0.01926
G1 X31.037 Y135.196 E0.00802
G1 X31.607 Y135.201 E0.01933
G1 X31.773 Y135.036 E0.00792
G1 X32.125 Y135.041 E0.01195
G1 X32.425 Y134.887 E0.01142
G1 X32.523 Y134.862 E0.00341
G1 X32.251 Y135.134 E0.01303
G1 X32.447 Y135.066 E0.00705
G1 X32.951 Y135.011 E0.01716
G1 X33.152 Y134.809 E0.00966
G1 X33.299 Y134.822 E0.00499
G1 X33.624 Y134.913 E0.01146
G1 X33.475 Y135.063 E0.00716
G1 X33.884 Y135.167 E0.01431
G1 X33.922 Y135.192 E0.00154
G1 X34.046 Y135.068 E0.00596
G1 X34.614 Y135.076 E0.01926
G1 X34.460 Y135.230 E0.00737
G1 X35.032 Y135.235 E0.01936
G1 X35.183 Y135.084 E0.00723
G1 X35.751 Y135.092 E0.01926
G1 X35.421 Y135.422 E0.01580
M204 S1000
G1 F8640.000
G1 X35.751 Y135.092 E-0.10765
G1 X35.183 Y135.084 E-0.13125
G1 X35.032 Y135.235 E-0.04930
G1 X34.460 Y135.230 E-0.13190
G1 X34.614 Y135.076 E-0.05023
G1 X34.046 Y135.068 E-0.13125
G1 X33.922 Y135.192 E-0.04060
G1 X33.884 Y135.167 E-0.01049
G1 X33.475 Y135.063 E-0.09749
G1 X33.505 Y135.033 E-0.00986
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X38.195 Y135.246
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.470 Y134.971 E0.01580
G1 X38.729 Y134.914 E0.01075
G1 X39.001 Y134.897 E0.01106
G1 X39.219 Y134.913 E0.00888
G1 X38.872 Y135.259 E0.01989
M204 S1000
G1 F8640.000
G1 X39.219 Y134.913 E-0.11306
G1 X39.001 Y134.897 E-0.05046
G1 X38.729 Y134.914 E-0.06288
G1 X38.470 Y134.971 E-0.06111
G1 X38.195 Y135.246 E-0.08984
G1 E-0.42264 F2100.00000
G1 Z3.400 F10800.000
G1 X40.478 Y132.757
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.876 Y133.359 E0.02880
M204 S1000
G1 F8640.000
G1 X40.478 Y132.757 E-0.19645
G1 E-0.60355 F2100.00000
G1 Z3.400 F10800.000
G1 X38.713 Y133.490
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.044 Y133.158 E0.01907
G1 X38.421 Y133.091 E0.02547
G1 X38.144 Y133.367 E0.01588
M204 S1000
G1 F8640.000
G1 X38.421 Y133.091 E-0.09028
G1 X39.044 Y133.158 E-0.14482
G1 X38.713 Y133.490 E-0.10840
G1 E-0.45651 F2100.00000
G1 Z3.400 F10800.000
G1 X36.991 Y132.786
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.102 Y134.676 E0.09045
G1 X35.670 Y134.684 E0.01924
G1 X37.388 Y132.966 E0.08223
G1 X37.969 Y132.961 E0.01968
G1 X36.238 Y134.692 E0.08287
G1 X36.470 Y134.695 E0.00785
G1 X36.466 Y135.040 E0.01168
G1 X37.952 Y133.554 E0.07112
G1 X38.424 Y133.658 E0.01637
G1 X36.831 Y135.251 E0.07626
G1 X37.402 Y135.256 E0.01933
G1 X38.930 Y133.728 E0.07314
G1 X39.328 Y133.709 E0.01349
G1 X39.582 Y133.653 E0.00878
G1 X38.728 Y134.507 E0.04085
G1 X39.027 Y134.490 E0.01013
G1 X39.300 Y134.511 E0.00927
G1 X40.874 Y132.937 E0.07533
G1 X41.455 Y132.933 E0.01966
G1 X39.774 Y134.613 E0.08046
G1 X40.092 Y134.687 E0.01106
G1 X40.054 Y134.910 E0.00764
G1 X42.036 Y132.928 E0.09486
G1 X42.616 Y132.924 E0.01966
G1 X40.260 Y135.280 E0.11279
G1 X40.832 Y135.284 E0.01935
G1 X43.197 Y132.919 E0.11322
G1 X43.778 Y132.914 E0.01966
G1 X41.404 Y135.289 E0.11366
G1 X41.976 Y135.293 E0.01935
G1 X44.359 Y132.910 E0.11409
G1 X44.940 Y132.905 E0.01966
G1 X42.547 Y135.298 E0.11452
G1 X43.119 Y135.302 E0.01935
G1 X45.521 Y132.901 E0.11496
G1 X46.102 Y132.896 E0.01966
G1 X43.691 Y135.307 E0.11539
G1 X44.263 Y135.311 E0.01935
G1 X46.682 Y132.892 E0.11582
G1 X47.263 Y132.887 E0.01966
G1 X44.835 Y135.316 E0.11626
G1 X45.406 Y135.320 E0.01935
G1 X47.844 Y132.883 E0.11669
G1 X48.425 Y132.878 E0.01966
G1 X45.978 Y135.325 E0.11712
G1 X46.550 Y135.329 E0.01935
G1 X49.006 Y132.873 E0.11756
G1 X49.587 Y132.869 E0.01966
G1 X47.122 Y135.334 E0.11799
G1 X47.693 Y135.338 E0.01935
G1 X50.167 Y132.864 E0.11842
G1 X50.748 Y132.860 E0.01966
G1 X48.265 Y135.343 E0.11886
G1 X48.837 Y135.347 E0.01935
G1 X51.329 Y132.855 E0.11929
G1 X51.910 Y132.851 E0.01966
G1 X49.409 Y135.352 E0.11972
G1 X49.981 Y135.356 E0.01935
G1 X52.491 Y132.846 E0.12016
G1 X53.072 Y132.841 E0.01966
G1 X50.552 Y135.361 E0.12059
G1 X51.124 Y135.365 E0.01935
G1 X53.652 Y132.837 E0.12103
G1 X54.233 Y132.832 E0.01966
G1 X51.696 Y135.370 E0.12146
G1 X52.268 Y135.374 E0.01935
G1 X54.814 Y132.828 E0.12189
G1 X55.395 Y132.823 E0.01966
G1 X52.840 Y135.379 E0.12233
G1 X53.411 Y135.383 E0.01935
G1 X55.976 Y132.819 E0.12276
G1 X56.557 Y132.814 E0.01966
G1 X53.983 Y135.388 E0.12319
G1 X54.555 Y135.392 E0.01935
G1 X57.137 Y132.809 E0.12363
G1 X57.718 Y132.805 E0.01966
G1 X55.127 Y135.397 E0.12406
G1 X55.698 Y135.401 E0.01935
G1 X58.299 Y132.800 E0.12449
G1 X58.880 Y132.796 E0.01966
G1 X56.270 Y135.406 E0.12493
G1 X56.842 Y135.410 E0.01935
G1 X59.465 Y132.787 E0.12557
G1 X60.052 Y132.777 E0.01986
G1 X57.414 Y135.415 E0.12628
G1 X57.986 Y135.419 E0.01935
G1 X60.638 Y132.766 E0.12698
M73 P44 R143
G1 X61.225 Y132.756 E0.01986
G1 X58.557 Y135.424 E0.12769
G1 X59.128 Y135.429 E0.01932
G1 X61.811 Y132.746 E0.12845
G1 X62.398 Y132.736 E0.01986
G1 X59.694 Y135.439 E0.12941
G1 X60.261 Y135.449 E0.01917
G1 X62.984 Y132.725 E0.13038
G1 X63.571 Y132.715 E0.01986
G1 X60.827 Y135.459 E0.13135
G1 X61.393 Y135.469 E0.01917
G1 X64.154 Y132.708 E0.13214
G1 X64.734 Y132.704 E0.01964
G1 X61.960 Y135.479 E0.13281
G1 X62.526 Y135.489 E0.01917
G1 X65.315 Y132.700 E0.13348
G1 X65.895 Y132.696 E0.01964
G1 X63.093 Y135.499 E0.13414
G1 X63.659 Y135.508 E0.01917
G1 X66.475 Y132.692 E0.13481
G1 X67.056 Y132.688 E0.01964
G1 X64.230 Y135.514 E0.13527
G1 X64.802 Y135.518 E0.01937
G1 X67.636 Y132.684 E0.13566
G1 X68.216 Y132.680 E0.01964
G1 X65.374 Y135.522 E0.13605
G1 X65.946 Y135.526 E0.01937
G1 X68.797 Y132.676 E0.13643
G1 X69.377 Y132.672 E0.01964
G1 X66.519 Y135.530 E0.13682
G1 X67.091 Y135.534 E0.01937
G1 X69.957 Y132.668 E0.13720
G1 X70.538 Y132.664 E0.01964
G1 X67.663 Y135.538 E0.13759
G1 X68.236 Y135.542 E0.01937
G1 X71.118 Y132.660 E0.13798
G1 X71.698 Y132.656 E0.01964
G1 X68.808 Y135.546 E0.13836
G1 X69.380 Y135.550 E0.01937
G1 X72.279 Y132.652 E0.13875
G1 X72.859 Y132.647 E0.01964
G1 X69.952 Y135.554 E0.13913
G1 X70.525 Y135.558 E0.01937
G1 X73.439 Y132.643 E0.13952
G1 X74.020 Y132.639 E0.01964
G1 X71.097 Y135.562 E0.13991
G1 X71.669 Y135.566 E0.01937
G1 X74.600 Y132.635 E0.14029
G1 X75.180 Y132.631 E0.01964
G1 X72.241 Y135.570 E0.14068
G1 X72.814 Y135.574 E0.01937
G1 X75.761 Y132.627 E0.14106
G1 X76.341 Y132.623 E0.01964
G1 X73.386 Y135.578 E0.14145
G1 X73.958 Y135.582 E0.01937
G1 X76.921 Y132.619 E0.14184
G1 X77.502 Y132.615 E0.01964
G1 X74.531 Y135.586 E0.14222
G1 X75.103 Y135.590 E0.01937
G1 X78.082 Y132.611 E0.14261
G1 X78.662 Y132.607 E0.01964
G1 X75.675 Y135.594 E0.14299
G1 X76.247 Y135.598 E0.01937
G1 X79.243 Y132.603 E0.14338
G1 X79.823 Y132.599 E0.01964
G1 X76.820 Y135.602 E0.14377
G1 X77.392 Y135.606 E0.01937
G1 X80.403 Y132.595 E0.14415
G1 X80.984 Y132.591 E0.01964
G1 X77.964 Y135.610 E0.14454
G1 X78.536 Y135.614 E0.01937
G1 X81.564 Y132.587 E0.14493
G1 X82.144 Y132.583 E0.01964
G1 X79.109 Y135.618 E0.14531
G1 X79.681 Y135.622 E0.01937
G1 X82.725 Y132.578 E0.14570
G1 X83.305 Y132.574 E0.01964
G1 X80.253 Y135.626 E0.14608
G1 X80.825 Y135.630 E0.01937
G1 X83.885 Y132.570 E0.14647
G1 X84.466 Y132.566 E0.01964
G1 X81.398 Y135.634 E0.14686
G1 X81.970 Y135.638 E0.01937
G1 X85.046 Y132.562 E0.14724
G1 X85.626 Y132.558 E0.01964
G1 X82.542 Y135.642 E0.14763
G1 X83.115 Y135.646 E0.01937
G1 X86.207 Y132.554 E0.14801
G1 X86.787 Y132.550 E0.01964
G1 X83.687 Y135.650 E0.14840
G1 X84.259 Y135.654 E0.01937
G1 X87.367 Y132.546 E0.14879
G1 X87.948 Y132.542 E0.01964
G1 X84.831 Y135.658 E0.14917
G1 X85.404 Y135.662 E0.01937
G1 X88.528 Y132.538 E0.14956
G1 X89.108 Y132.534 E0.01964
G1 X85.976 Y135.666 E0.14994
G1 X86.548 Y135.670 E0.01937
G1 X89.689 Y132.530 E0.15033
G1 X90.269 Y132.526 E0.01964
G1 X87.120 Y135.674 E0.15072
G1 X87.693 Y135.678 E0.01937
G1 X90.849 Y132.522 E0.15110
G1 X91.430 Y132.518 E0.01964
G1 X88.265 Y135.682 E0.15149
G1 X88.837 Y135.686 E0.01937
G1 X92.010 Y132.513 E0.15187
G1 X92.590 Y132.509 E0.01964
G1 X89.410 Y135.690 E0.15226
G1 X89.982 Y135.694 E0.01937
G1 X93.171 Y132.505 E0.15265
G1 X93.751 Y132.501 E0.01964
G1 X90.554 Y135.698 E0.15303
G1 X91.126 Y135.702 E0.01937
G1 X94.331 Y132.497 E0.15342
G1 X94.912 Y132.493 E0.01964
G1 X91.699 Y135.706 E0.15381
G1 X92.271 Y135.710 E0.01937
G1 X95.492 Y132.489 E0.15419
G1 X96.072 Y132.485 E0.01964
G1 X92.843 Y135.714 E0.15458
G1 X93.415 Y135.718 E0.01937
G1 X96.653 Y132.481 E0.15496
G1 X97.233 Y132.477 E0.01964
G1 X93.988 Y135.722 E0.15535
G1 X94.560 Y135.726 E0.01937
G1 X97.813 Y132.473 E0.15574
G1 X98.394 Y132.469 E0.01964
G1 X95.132 Y135.730 E0.15612
G1 X95.705 Y135.734 E0.01937
G1 X98.974 Y132.465 E0.15651
G1 X99.554 Y132.461 E0.01964
G1 X96.277 Y135.738 E0.15689
G1 X96.849 Y135.742 E0.01937
G1 X100.135 Y132.457 E0.15728
G1 X100.715 Y132.453 E0.01964
G1 X97.421 Y135.746 E0.15767
G1 X97.994 Y135.750 E0.01937
G1 X101.295 Y132.449 E0.15805
G1 X101.876 Y132.444 E0.01964
G1 X98.566 Y135.754 E0.15844
G1 X99.138 Y135.758 E0.01937
G1 X102.456 Y132.440 E0.15882
G1 X103.036 Y132.436 E0.01964
G1 X99.710 Y135.762 E0.15921
G1 X100.283 Y135.766 E0.01937
G1 X103.617 Y132.432 E0.15960
G1 X104.197 Y132.428 E0.01964
G1 X100.855 Y135.770 E0.15998
G1 X101.427 Y135.774 E0.01937
G1 X104.777 Y132.424 E0.16037
G1 X105.358 Y132.420 E0.01964
G1 X101.999 Y135.778 E0.16075
G1 X102.572 Y135.782 E0.01937
G1 X105.938 Y132.416 E0.16114
G1 X106.518 Y132.412 E0.01964
G1 X103.144 Y135.786 E0.16153
G1 X103.716 Y135.790 E0.01937
G1 X107.099 Y132.408 E0.16191
G1 X107.679 Y132.404 E0.01964
G1 X104.289 Y135.794 E0.16230
G1 X104.861 Y135.798 E0.01937
G1 X108.259 Y132.400 E0.16269
G1 X108.840 Y132.396 E0.01964
G1 X105.433 Y135.802 E0.16307
G1 X106.005 Y135.806 E0.01937
G1 X109.420 Y132.392 E0.16346
G1 X110.000 Y132.388 E0.01964
G1 X106.578 Y135.810 E0.16384
G1 X107.150 Y135.814 E0.01937
G1 X110.581 Y132.384 E0.16423
G1 X111.161 Y132.379 E0.01964
G1 X107.722 Y135.818 E0.16462
G1 X108.294 Y135.822 E0.01937
G1 X111.741 Y132.375 E0.16500
G1 X112.322 Y132.371 E0.01964
G1 X108.867 Y135.826 E0.16539
G1 X109.439 Y135.830 E0.01937
G1 X112.902 Y132.367 E0.16577
G1 X113.482 Y132.363 E0.01964
G1 X110.011 Y135.834 E0.16616
G1 X110.584 Y135.838 E0.01937
G1 X114.063 Y132.359 E0.16655
G1 X114.643 Y132.355 E0.01964
G1 X111.156 Y135.842 E0.16693
G1 X111.728 Y135.846 E0.01937
G1 X115.223 Y132.351 E0.16732
G1 X115.804 Y132.347 E0.01964
G1 X112.300 Y135.850 E0.16770
G1 X112.873 Y135.854 E0.01937
G1 X116.384 Y132.343 E0.16809
G1 X116.964 Y132.339 E0.01964
G1 X113.445 Y135.858 E0.16848
G1 X114.017 Y135.862 E0.01937
G1 X117.545 Y132.335 E0.16886
G1 X118.125 Y132.331 E0.01964
G1 X114.589 Y135.866 E0.16925
M73 Q44 S144
G1 X115.162 Y135.870 E0.01937
G1 X118.705 Y132.327 E0.16963
G1 X119.286 Y132.323 E0.01964
G1 X115.734 Y135.874 E0.17002
G1 X116.306 Y135.878 E0.01937
G1 X119.866 Y132.319 E0.17041
G1 X120.446 Y132.314 E0.01964
G1 X116.879 Y135.882 E0.17079
G1 X117.451 Y135.886 E0.01937
G1 X121.027 Y132.310 E0.17118
G1 X121.607 Y132.306 E0.01964
G1 X118.023 Y135.890 E0.17157
G1 X118.595 Y135.894 E0.01937
G1 X122.187 Y132.302 E0.17195
G1 X122.768 Y132.298 E0.01964
G1 X119.168 Y135.898 E0.17234
G1 X119.740 Y135.902 E0.01937
G1 X123.348 Y132.294 E0.17272
G1 X123.928 Y132.290 E0.01964
G1 X120.312 Y135.906 E0.17311
G1 X120.884 Y135.910 E0.01937
G1 X124.509 Y132.286 E0.17350
G1 X125.089 Y132.282 E0.01964
G1 X121.457 Y135.914 E0.17388
G1 X122.029 Y135.918 E0.01937
G1 X125.669 Y132.278 E0.17427
G1 X126.250 Y132.274 E0.01964
G1 X122.601 Y135.922 E0.17465
G1 X123.174 Y135.926 E0.01937
G1 X126.830 Y132.270 E0.17504
G1 X127.410 Y132.266 E0.01964
G1 X123.746 Y135.930 E0.17543
G1 X124.318 Y135.934 E0.01937
G1 X127.991 Y132.262 E0.17581
G1 X128.571 Y132.258 E0.01964
G1 X124.890 Y135.938 E0.17620
G1 X125.463 Y135.942 E0.01937
G1 X129.151 Y132.254 E0.17658
G1 X129.732 Y132.250 E0.01964
G1 X126.035 Y135.946 E0.17697
G1 X126.607 Y135.950 E0.01937
G1 X130.312 Y132.245 E0.17736
G1 X130.892 Y132.241 E0.01964
G1 X127.179 Y135.954 E0.17774
G1 X127.752 Y135.958 E0.01937
G1 X131.473 Y132.237 E0.17813
G1 X132.053 Y132.233 E0.01964
G1 X128.324 Y135.962 E0.17851
G1 X128.896 Y135.966 E0.01937
G1 X132.633 Y132.229 E0.17890
G1 X133.214 Y132.225 E0.01964
G1 X129.468 Y135.970 E0.17929
G1 X130.041 Y135.974 E0.01937
G1 X133.794 Y132.221 E0.17967
G1 X134.374 Y132.217 E0.01964
G1 X130.613 Y135.979 E0.18006
G1 X131.185 Y135.983 E0.01937
G1 X134.955 Y132.213 E0.18045
G1 X135.535 Y132.209 E0.01964
G1 X131.758 Y135.987 E0.18083
G1 X132.330 Y135.991 E0.01937
G1 X136.116 Y132.205 E0.18122
G1 X136.696 Y132.201 E0.01964
G1 X132.902 Y135.995 E0.18160
G1 X133.474 Y135.999 E0.01937
G1 X137.276 Y132.197 E0.18199
G1 X137.857 Y132.193 E0.01964
G1 X134.047 Y136.003 E0.18238
G1 X134.619 Y136.007 E0.01937
G1 X138.437 Y132.189 E0.18276
G1 X139.017 Y132.185 E0.01964
G1 X135.191 Y136.011 E0.18315
G1 X135.763 Y136.015 E0.01937
G1 X139.598 Y132.180 E0.18353
G1 X140.178 Y132.176 E0.01964
G1 X136.336 Y136.019 E0.18392
G1 X136.908 Y136.023 E0.01937
G1 X140.758 Y132.172 E0.18431
G1 X141.339 Y132.168 E0.01964
G1 X137.480 Y136.027 E0.18469
G1 X138.053 Y136.031 E0.01937
G1 X141.919 Y132.164 E0.18508
G1 X142.499 Y132.160 E0.01964
G1 X138.625 Y136.035 E0.18546
G1 X139.197 Y136.039 E0.01937
G1 X143.080 Y132.156 E0.18585
G1 X143.660 Y132.152 E0.01964
G1 X139.769 Y136.043 E0.18624
G1 X140.342 Y136.047 E0.01937
G1 X144.240 Y132.148 E0.18662
G1 X144.821 Y132.144 E0.01964
G1 X140.914 Y136.051 E0.18701
G1 X141.486 Y136.055 E0.01937
G1 X145.401 Y132.140 E0.18739
G1 X145.981 Y132.136 E0.01964
G1 X142.058 Y136.059 E0.18778
G1 X142.631 Y136.063 E0.01937
G1 X146.562 Y132.132 E0.18817
G1 X147.142 Y132.128 E0.01964
G1 X143.203 Y136.067 E0.18855
G1 X143.775 Y136.071 E0.01937
G1 X147.722 Y132.124 E0.18894
G1 X148.303 Y132.120 E0.01964
G1 X144.348 Y136.075 E0.18933
G1 X144.920 Y136.079 E0.01937
G1 X148.883 Y132.116 E0.18971
G1 X149.463 Y132.111 E0.01964
G1 X145.492 Y136.083 E0.19010
G1 X146.064 Y136.087 E0.01937
G1 X150.044 Y132.107 E0.19048
G1 X150.624 Y132.103 E0.01964
G1 X146.637 Y136.091 E0.19087
G1 X147.209 Y136.095 E0.01937
G1 X151.204 Y132.099 E0.19126
G1 X151.785 Y132.095 E0.01964
G1 X147.781 Y136.099 E0.19164
G1 X148.353 Y136.103 E0.01937
G1 X152.365 Y132.091 E0.19203
G1 X152.945 Y132.087 E0.01964
G1 X148.926 Y136.107 E0.19241
G1 X149.498 Y136.111 E0.01937
G1 X153.526 Y132.083 E0.19280
G1 X154.106 Y132.079 E0.01964
G1 X150.070 Y136.115 E0.19319
G1 X150.642 Y136.119 E0.01937
G1 X154.686 Y132.075 E0.19357
G1 X155.267 Y132.071 E0.01964
G1 X151.215 Y136.123 E0.19396
G1 X151.787 Y136.127 E0.01937
G1 X155.847 Y132.067 E0.19434
G1 X156.427 Y132.063 E0.01964
G1 X152.359 Y136.131 E0.19473
G1 X152.932 Y136.135 E0.01937
G1 X157.008 Y132.059 E0.19512
G1 X157.588 Y132.055 E0.01964
G1 X153.504 Y136.139 E0.19550
G1 X154.076 Y136.143 E0.01937
G1 X158.168 Y132.051 E0.19589
G1 X158.749 Y132.046 E0.01964
G1 X154.648 Y136.147 E0.19628
G1 X155.221 Y136.151 E0.01937
G1 X159.329 Y132.042 E0.19666
G1 X159.909 Y132.038 E0.01964
G1 X155.793 Y136.155 E0.19705
G1 X156.365 Y136.159 E0.01937
G1 X160.490 Y132.034 E0.19743
G1 X161.070 Y132.030 E0.01964
G1 X156.937 Y136.163 E0.19782
G1 X157.510 Y136.167 E0.01937
G1 X161.650 Y132.026 E0.19821
G1 X162.231 Y132.022 E0.01964
G1 X158.082 Y136.171 E0.19859
G1 X158.654 Y136.175 E0.01937
G1 X162.811 Y132.018 E0.19898
G1 X163.391 Y132.014 E0.01964
G1 X159.227 Y136.179 E0.19936
G1 X159.799 Y136.183 E0.01937
G1 X163.972 Y132.010 E0.19975
G1 X164.552 Y132.006 E0.01964
G1 X160.371 Y136.187 E0.20014
G1 X160.943 Y136.191 E0.01937
G1 X165.132 Y132.002 E0.20052
G1 X165.713 Y131.998 E0.01964
G1 X161.516 Y136.195 E0.20091
G1 X162.088 Y136.199 E0.01937
G1 X166.293 Y131.994 E0.20129
G1 X166.873 Y131.990 E0.01964
G1 X162.660 Y136.203 E0.20168
G1 X163.232 Y136.207 E0.01937
G1 X167.454 Y131.986 E0.20207
G1 X168.034 Y131.982 E0.01964
G1 X163.805 Y136.211 E0.20245
G1 X164.377 Y136.215 E0.01937
G1 X168.614 Y131.977 E0.20284
G1 X169.195 Y131.973 E0.01964
G1 X164.949 Y136.219 E0.20322
G1 X165.522 Y136.223 E0.01937
G1 X169.775 Y131.969 E0.20361
G1 X170.355 Y131.965 E0.01964
G1 X166.094 Y136.227 E0.20400
G1 X166.666 Y136.231 E0.01937
G1 X170.936 Y131.961 E0.20438
G1 X171.516 Y131.957 E0.01964
G1 X167.238 Y136.235 E0.20477
G1 X167.811 Y136.239 E0.01937
G1 X172.096 Y131.953 E0.20516
G1 X172.677 Y131.949 E0.01964
G1 X168.383 Y136.243 E0.20554
G1 X168.955 Y136.247 E0.01937
G1 X173.257 Y131.945 E0.20593
G1 X173.837 Y131.941 E0.01964
G1 X169.527 Y136.251 E0.20631
G1 X170.100 Y136.255 E0.01937
G1 X174.418 Y131.937 E0.20670
G1 X174.998 Y131.933 E0.01964
G1 X170.672 Y136.259 E0.20709
G1 X171.244 Y136.263 E0.01937
G1 X175.578 Y131.929 E0.20747
G1 X176.159 Y131.925 E0.01964
G1 X171.817 Y136.267 E0.20786
G1 X172.389 Y136.271 E0.01937
G1 X176.739 Y131.921 E0.20824
G1 X177.319 Y131.917 E0.01964
G1 X172.961 Y136.275 E0.20863
G1 X173.533 Y136.279 E0.01937
G1 X177.900 Y131.912 E0.20902
G1 X178.480 Y131.908 E0.01964
G1 X174.106 Y136.283 E0.20940
G1 X174.678 Y136.287 E0.01937
G1 X179.060 Y131.904 E0.20979
G1 X179.641 Y131.900 E0.01964
G1 X175.250 Y136.291 E0.21017
G1 X175.822 Y136.295 E0.01937
G1 X180.221 Y131.896 E0.21056
G1 X180.801 Y131.892 E0.01964
G1 X176.395 Y136.299 E0.21095
G1 X176.967 Y136.303 E0.01937
G1 X181.382 Y131.888 E0.21133
G1 X181.962 Y131.884 E0.01964
G1 X177.539 Y136.307 E0.21172
G1 X178.111 Y136.311 E0.01937
G1 X182.542 Y131.880 E0.21210
G1 X183.123 Y131.876 E0.01964
G1 X178.684 Y136.315 E0.21249
G1 X179.256 Y136.319 E0.01937
G1 X183.703 Y131.872 E0.21288
G1 X184.283 Y131.868 E0.01964
G1 X179.828 Y136.323 E0.21326
G1 X180.401 Y136.327 E0.01937
G1 X184.864 Y131.864 E0.21365
G1 X185.444 Y131.860 E0.01964
G1 X180.973 Y136.331 E0.21404
G1 X181.545 Y136.335 E0.01937
G1 X186.024 Y131.856 E0.21442
G1 X186.605 Y131.852 E0.01964
G1 X182.117 Y136.339 E0.21481
G1 X182.690 Y136.343 E0.01937
G1 X187.185 Y131.847 E0.21519
G1 X187.765 Y131.843 E0.01964
G1 X183.262 Y136.347 E0.21558
G1 X183.834 Y136.351 E0.01937
G1 X188.346 Y131.839 E0.21597
G1 X188.926 Y131.835 E0.01964
G1 X184.406 Y136.355 E0.21635
G1 X184.979 Y136.359 E0.01937
G1 X189.506 Y131.831 E0.21674
G1 X190.087 Y131.827 E0.01964
G1 X185.551 Y136.363 E0.21712
G1 X186.123 Y136.367 E0.01937
G1 X190.667 Y131.823 E0.21751
G1 X191.247 Y131.819 E0.01964
G1 X186.696 Y136.371 E0.21790
G1 X187.268 Y136.375 E0.01937
G1 X191.828 Y131.815 E0.21828
G1 X192.408 Y131.811 E0.01964
G1 X187.840 Y136.379 E0.21867
G1 X188.412 Y136.383 E0.01937
G1 X192.988 Y131.807 E0.21905
G1 X193.569 Y131.803 E0.01964
G1 X188.985 Y136.387 E0.21944
G1 X189.557 Y136.391 E0.01937
G1 X194.149 Y131.799 E0.21983
G1 X194.729 Y131.795 E0.01964
G1 X190.129 Y136.395 E0.22021
G1 X190.701 Y136.399 E0.01937
G1 X195.310 Y131.791 E0.22060
G1 X195.890 Y131.787 E0.01964
G1 X191.274 Y136.403 E0.22098
G1 X191.846 Y136.407 E0.01937
G1 X196.470 Y131.783 E0.22137
G1 X197.051 Y131.778 E0.01964
G1 X192.418 Y136.411 E0.22176
G1 X192.991 Y136.415 E0.01937
G1 X197.631 Y131.774 E0.22214
G1 X198.211 Y131.770 E0.01964
G1 X193.563 Y136.419 E0.22253
G1 X194.135 Y136.423 E0.01937
G1 X198.792 Y131.766 E0.22292
G1 X199.372 Y131.762 E0.01964
G1 X194.707 Y136.427 E0.22330
G1 X195.280 Y136.431 E0.01937
G1 X199.952 Y131.758 E0.22369
G1 X200.533 Y131.754 E0.01964
G1 X195.852 Y136.435 E0.22407
G1 X196.424 Y136.439 E0.01937
G1 X201.113 Y131.750 E0.22446
G1 X201.693 Y131.746 E0.01964
G1 X196.996 Y136.443 E0.22485
G1 X197.569 Y136.447 E0.01937
G1 X202.274 Y131.742 E0.22523
G1 X202.854 Y131.738 E0.01964
G1 X198.141 Y136.451 E0.22562
G1 X198.713 Y136.455 E0.01937
G1 X203.434 Y131.734 E0.22600
G1 X204.015 Y131.730 E0.01964
G1 X199.286 Y136.459 E0.22639
G1 X199.858 Y136.463 E0.01937
G1 X204.595 Y131.726 E0.22678
G1 X205.175 Y131.722 E0.01964
G1 X200.430 Y136.467 E0.22716
G1 X201.002 Y136.471 E0.01937
G1 X205.756 Y131.718 E0.22755
G1 X206.336 Y131.713 E0.01964
G1 X201.575 Y136.475 E0.22793
G1 X202.147 Y136.479 E0.01937
G1 X206.917 Y131.709 E0.22832
G1 X207.497 Y131.705 E0.01964
G1 X202.719 Y136.483 E0.22871
G1 X203.291 Y136.487 E0.01937
G1 X208.077 Y131.701 E0.22909
G1 X208.658 Y131.697 E0.01964
G1 X203.864 Y136.491 E0.22948
G1 X204.436 Y136.495 E0.01937
G1 X209.238 Y131.693 E0.22986
G1 X209.818 Y131.689 E0.01964
G1 X205.008 Y136.499 E0.23025
G1 X205.580 Y136.503 E0.01937
G1 X210.399 Y131.685 E0.23064
G1 X210.979 Y131.681 E0.01964
G1 X206.153 Y136.507 E0.23102
G1 X206.725 Y136.511 E0.01937
G1 X211.559 Y131.677 E0.23141
G1 X212.140 Y131.673 E0.01964
G1 X207.297 Y136.515 E0.23180
G1 X207.870 Y136.519 E0.01937
G1 X212.720 Y131.669 E0.23218
G1 X213.300 Y131.665 E0.01964
G1 X208.442 Y136.523 E0.23257
G1 X209.014 Y136.527 E0.01937
G1 X213.881 Y131.661 E0.23295
G1 X214.461 Y131.657 E0.01964
G1 X209.586 Y136.531 E0.23334
G1 X210.159 Y136.535 E0.01937
G1 X215.041 Y131.653 E0.23373
G1 X215.622 Y131.649 E0.01964
G1 X210.731 Y136.539 E0.23411
G1 X211.303 Y136.543 E0.01937
G1 X216.202 Y131.644 E0.23450
G1 X216.782 Y131.640 E0.01964
G1 X211.875 Y136.547 E0.23488
G1 X212.448 Y136.551 E0.01937
G1 X217.363 Y131.636 E0.23527
G1 X217.943 Y131.632 E0.01964
G1 X213.020 Y136.555 E0.23566
G1 X213.592 Y136.559 E0.01937
G1 X218.523 Y131.628 E0.23604
G1 X219.104 Y131.624 E0.01964
G1 X214.165 Y136.563 E0.23643
G1 X214.737 Y136.567 E0.01937
G1 X219.684 Y131.620 E0.23681
G1 X220.264 Y131.616 E0.01964
G1 X215.309 Y136.571 E0.23720
G1 X215.881 Y136.575 E0.01937
G1 X220.845 Y131.612 E0.23759
G1 X221.425 Y131.608 E0.01964
G1 X216.454 Y136.579 E0.23797
G1 X217.026 Y136.583 E0.01937
G1 X222.005 Y131.604 E0.23836
G1 X222.586 Y131.600 E0.01964
G1 X217.598 Y136.587 E0.23874
G1 X218.170 Y136.591 E0.01937
G1 X223.166 Y131.596 E0.23913
G1 X223.746 Y131.592 E0.01964
G1 X218.743 Y136.595 E0.23952
G1 X219.315 Y136.599 E0.01937
G1 X224.327 Y131.588 E0.23990
G1 X224.907 Y131.584 E0.01964
G1 X219.887 Y136.603 E0.24029
G1 X220.460 Y136.607 E0.01937
G1 X225.487 Y131.579 E0.24068
G1 X226.068 Y131.575 E0.01964
G1 X221.032 Y136.611 E0.24106
G1 X221.604 Y136.615 E0.01937
G1 X226.648 Y131.571 E0.24145
G1 X227.228 Y131.567 E0.01964
G1 X222.176 Y136.619 E0.24183
G1 X222.749 Y136.623 E0.01937
G1 X227.809 Y131.563 E0.24222
G1 X228.389 Y131.559 E0.01964
G1 X223.321 Y136.627 E0.24261
G1 X223.893 Y136.631 E0.01937
G1 X228.969 Y131.555 E0.24299
G1 X229.550 Y131.551 E0.01964
G1 X224.465 Y136.635 E0.24338
G1 X225.038 Y136.639 E0.01937
G1 X230.130 Y131.547 E0.24376
G1 X230.710 Y131.543 E0.01964
G1 X225.610 Y136.643 E0.24415
G1 X226.182 Y136.647 E0.01937
G1 X231.291 Y131.539 E0.24454
G1 X231.871 Y131.535 E0.01964
G1 X226.754 Y136.651 E0.24492
G1 X227.327 Y136.655 E0.01937
G1 X232.451 Y131.531 E0.24531
G1 X233.032 Y131.527 E0.01964
G1 X227.899 Y136.659 E0.24569
G1 X228.471 Y136.663 E0.01937
G1 X233.612 Y131.523 E0.24608
G1 X234.075 Y131.519 E0.01566
G1 X234.075 Y131.636 E0.00395
G1 X229.044 Y136.667 E0.24083
G1 X229.616 Y136.671 E0.01937
G1 X234.075 Y132.213 E0.21344
G1 X234.075 Y132.789 E0.01951
G1 X230.188 Y136.675 E0.18604
G1 X230.760 Y136.679 E0.01937
G1 X234.075 Y133.365 E0.15865
G1 X234.075 Y133.941 E0.01951
G1 X231.333 Y136.683 E0.13125
G1 X231.905 Y136.687 E0.01937
G1 X234.075 Y134.518 E0.10386
G1 X234.075 Y135.094 E0.01951
G1 X232.477 Y136.691 E0.07647
G1 X233.049 Y136.695 E0.01937
G1 X234.075 Y135.670 E0.04907
G1 X234.075 Y136.246 E0.01951
G1 X233.440 Y136.881 E0.03038
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X234.075 Y136.246 E-0.20727
G1 X234.075 Y135.670 E-0.13307
G1 X233.049 Y136.695 E-0.33474
G1 X232.682 Y136.693 E-0.08492
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X196.849 Y60.288
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.748 Y60.212 E0.36893
G1 X207.742 Y59.412 E0.02708
G1 X208.677 Y59.405 E0.03164
G1 X208.683 Y60.205 E0.02708
G1 X210.460 Y60.193 E0.06018
G1 X210.455 Y59.393 E0.02708
G1 X210.791 Y59.390 E0.01138
G1 X210.797 Y60.190 E0.02708
G1 X218.907 Y60.134 E0.27452
G1 X218.901 Y59.334 E0.02708
G1 X219.974 Y59.326 E0.03631
G1 X219.980 Y60.126 E0.02708
G1 X222.622 Y60.108 E0.08944
G1 X222.616 Y59.308 E0.02708
G1 X223.415 Y59.302 E0.02705
G1 X223.421 Y60.102 E0.02708
G1 X225.940 Y60.084 E0.08525
G1 X225.934 Y59.284 E0.02708
G1 X226.793 Y59.278 E0.02907
G1 X226.798 Y60.078 E0.02708
G1 X230.671 Y60.051 E0.13108
G1 X230.666 Y59.251 E0.02708
G1 X231.252 Y59.247 E0.01984
G1 X231.257 Y60.047 E0.02708
G1 X233.013 Y60.035 E0.05943
G1 X233.008 Y59.235 E0.02708
G1 X234.379 Y59.225 E0.04640
G1 X234.378 Y65.023 E0.19626
G1 X66.240 Y63.846 E5.69142
G1 X59.015 Y63.720 E0.24461
G1 X39.856 Y63.523 E0.64853
G1 X39.783 Y63.472 E0.00302
G1 X39.504 Y63.372 E0.01004
G1 X39.007 Y63.313 E0.01693
G1 X38.511 Y63.370 E0.01692
G1 X38.230 Y63.468 E0.01006
G1 X38.177 Y63.505 E0.00222
G1 X33.856 Y63.461 E0.14626
G1 X33.789 Y63.413 E0.00278
G1 X33.507 Y63.310 E0.01017
G1 X33.007 Y63.249 E0.01703
G1 X32.508 Y63.307 E0.01703
G1 X32.225 Y63.409 E0.01018
G1 X32.176 Y63.443 E0.00203
G1 X27.857 Y63.399 E0.14618
G1 X27.789 Y63.349 E0.00286
G1 X27.508 Y63.246 E0.01013
G1 X27.007 Y63.184 E0.01706
G1 X26.507 Y63.243 E0.01705
G1 X26.225 Y63.345 E0.01016
G1 X26.174 Y63.381 E0.00211
G1 X21.863 Y63.337 E0.14591
G1 X21.796 Y63.287 E0.00284
G1 X21.511 Y63.179 E0.01030
G1 X21.008 Y63.116 E0.01717
G1 X20.504 Y63.176 E0.01717
G1 X20.217 Y63.282 E0.01034
G1 X20.166 Y63.319 E0.00213
G1 X15.637 Y63.272 E0.15332
G1 X15.637 Y60.976 E0.07771
G1 X20.166 Y60.930 E0.15332
G1 X20.217 Y60.967 E0.00213
G1 X20.504 Y61.073 E0.01034
G1 X21.008 Y61.132 E0.01717
G1 X21.511 Y61.069 E0.01717
G1 X21.796 Y60.962 E0.01030
G1 X21.863 Y60.912 E0.00284
G1 X26.174 Y60.868 E0.14591
G1 X26.225 Y60.904 E0.00211
G1 X26.507 Y61.005 E0.01016
G1 X27.007 Y61.064 E0.01705
G1 X27.508 Y61.002 E0.01706
G1 X27.789 Y60.899 E0.01013
G1 X27.857 Y60.850 E0.00286
G1 X32.176 Y60.805 E0.14618
G1 X32.225 Y60.840 E0.00203
G1 X32.508 Y60.942 E0.01018
G1 X33.007 Y60.999 E0.01703
G1 X33.507 Y60.939 E0.01703
G1 X33.789 Y60.836 E0.01017
G1 X33.856 Y60.788 E0.00278
G1 X38.177 Y60.743 E0.14626
G1 X38.230 Y60.781 E0.00222
G1 X38.511 Y60.879 E0.01006
G1 X39.007 Y60.936 E0.01692
G1 X39.504 Y60.877 E0.01693
G1 X39.783 Y60.777 E0.01004
G1 X39.856 Y60.726 E0.00302
G1 X59.015 Y60.529 E0.64853
G1 X66.240 Y60.403 E0.24461
G1 X196.843 Y59.488 E4.42086
G1 X196.848 Y60.228 E0.02505
M204 S1000
G1 X197.253 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.165 Y59.872 E0.03087
G1 X198.159 Y59.072 E0.02708
G1 X198.340 Y59.071 E0.00613
G1 X198.346 Y59.870 E0.02708
G1 X199.261 Y59.864 E0.03099
G1 X199.256 Y59.064 E0.02708
G1 X199.443 Y59.063 E0.00635
G1 X199.449 Y59.863 E0.02708
G1 X200.339 Y59.857 E0.03011
G1 X200.333 Y59.057 E0.02708
G1 X200.504 Y59.055 E0.00580
G1 X200.510 Y59.855 E0.02708
G1 X201.427 Y59.849 E0.03104
G1 X201.421 Y59.049 E0.02708
G1 X201.861 Y59.046 E0.01489
G1 X201.867 Y59.846 E0.02708
G1 X204.427 Y59.828 E0.08668
G1 X204.422 Y59.028 E0.02708
G1 X204.713 Y59.026 E0.00987
G1 X204.719 Y59.826 E0.02708
G1 X205.658 Y59.819 E0.03178
G1 X205.652 Y59.019 E0.02708
G1 X206.372 Y59.014 E0.02437
G1 X206.378 Y59.814 E0.02708
G1 X207.338 Y59.808 E0.03250
G1 X207.332 Y59.008 E0.02708
M73 P45 R142
G1 X209.081 Y58.995 E0.05920
G1 X209.087 Y59.795 E0.02708
G1 X210.051 Y59.789 E0.03262
G1 X210.045 Y58.989 E0.02708
G1 X211.195 Y58.981 E0.03894
G1 X211.201 Y59.781 E0.02708
G1 X212.165 Y59.774 E0.03262
G1 X212.159 Y58.974 E0.02708
G1 X212.729 Y58.970 E0.01929
G1 X212.735 Y59.770 E0.02708
G1 X214.585 Y59.757 E0.06262
G1 X214.579 Y58.957 E0.02708
G1 X215.001 Y58.954 E0.01429
G1 X215.007 Y59.754 E0.02708
G1 X215.947 Y59.747 E0.03182
G1 X215.941 Y58.947 E0.02708
G1 X216.457 Y58.944 E0.01746
G1 X216.463 Y59.744 E0.02708
G1 X217.403 Y59.737 E0.03182
G1 X217.397 Y58.937 E0.02708
G1 X217.531 Y58.936 E0.00451
G1 X217.536 Y59.736 E0.02708
G1 X218.497 Y59.729 E0.03252
G1 X218.491 Y58.929 E0.02708
G1 X220.378 Y58.916 E0.06387
G1 X220.384 Y59.716 E0.02708
G1 X222.212 Y59.703 E0.06188
G1 X222.206 Y58.903 E0.02708
G1 X223.819 Y58.892 E0.05460
G1 X223.825 Y59.692 E0.02708
G1 X225.530 Y59.680 E0.05770
G1 X225.524 Y58.880 E0.02708
G1 X227.198 Y58.869 E0.05664
G1 X227.203 Y59.668 E0.02708
G1 X230.261 Y59.647 E0.10353
G1 X230.256 Y58.847 E0.02708
G1 X231.656 Y58.837 E0.04739
G1 X231.661 Y59.637 E0.02708
G1 X232.603 Y59.631 E0.03188
G1 X232.598 Y58.831 E0.02708
G1 X234.786 Y58.815 E0.07404
G1 X234.786 Y65.433 E0.22401
G1 X66.235 Y64.253 E5.70536
G1 X59.009 Y64.127 E0.24463
G1 X39.727 Y63.928 E0.65273
G1 X39.595 Y63.837 E0.00543
G1 X39.410 Y63.771 E0.00665
G1 X39.006 Y63.723 E0.01377
G1 X38.602 Y63.769 E0.01376
G1 X38.417 Y63.834 E0.00665
G1 X38.302 Y63.914 E0.00474
G1 X33.723 Y63.866 E0.15499
G1 X33.597 Y63.776 E0.00525
G1 X33.411 Y63.708 E0.00670
G1 X33.006 Y63.659 E0.01381
G1 X32.601 Y63.706 E0.01380
G1 X32.415 Y63.773 E0.00670
G1 X32.304 Y63.852 E0.00462
G1 X27.725 Y63.804 E0.15499
G1 X27.597 Y63.713 E0.00533
G1 X27.411 Y63.645 E0.00669
G1 X27.006 Y63.594 E0.01382
G1 X26.601 Y63.642 E0.01381
G1 X26.415 Y63.709 E0.00670
G1 X26.302 Y63.790 E0.00470
G1 X21.728 Y63.742 E0.15483
G1 X21.599 Y63.648 E0.00540
G1 X21.412 Y63.577 E0.00676
G1 X21.006 Y63.526 E0.01386
G1 X20.600 Y63.574 E0.01386
G1 X20.412 Y63.644 E0.00677
G1 X20.298 Y63.728 E0.00479
G1 X15.230 Y63.675 E0.17155
G1 X15.230 Y60.574 E0.10498
G1 X20.298 Y60.521 E0.17155
G1 X20.412 Y60.605 E0.00479
G1 X20.600 Y60.674 E0.00677
G1 X21.006 Y60.722 E0.01386
G1 X21.412 Y60.672 E0.01386
G1 X21.599 Y60.601 E0.00676
G1 X21.728 Y60.506 E0.00540
G1 X26.302 Y60.459 E0.15483
G1 X26.415 Y60.539 E0.00470
G1 X26.601 Y60.606 E0.00670
G1 X27.006 Y60.654 E0.01381
G1 X27.411 Y60.604 E0.01382
G1 X27.597 Y60.536 E0.00669
G1 X27.725 Y60.444 E0.00533
G1 X32.304 Y60.397 E0.15499
G1 X32.415 Y60.476 E0.00462
G1 X32.601 Y60.543 E0.00670
G1 X33.006 Y60.590 E0.01380
G1 X33.411 Y60.541 E0.01381
G1 X33.597 Y60.473 E0.00670
G1 X33.723 Y60.382 E0.00525
G1 X38.302 Y60.335 E0.15499
G1 X38.417 Y60.415 E0.00474
G1 X38.602 Y60.480 E0.00665
G1 X39.006 Y60.526 E0.01376
G1 X39.410 Y60.478 E0.01377
G1 X39.595 Y60.412 E0.00665
G1 X39.727 Y60.320 E0.00542
G1 X59.009 Y60.122 E0.65273
M73 Q45 S143
G1 X66.235 Y59.995 E0.24463
G1 X197.247 Y59.078 E4.43471
G1 X197.252 Y59.818 E0.02505
M204 S1000
G1 X197.455 Y60.224 F10800.000
G1 X196.725 Y60.075
M204 S1250
G1 F4800.000
G1 X196.446 Y59.796 E0.01336
G1 X195.874 Y59.800 E0.01936
G1 X200.555 Y64.481 E0.22408
G1 X201.135 Y64.485 E0.01963
G1 X197.240 Y60.591 E0.18644
G1 X197.812 Y60.587 E0.01936
G1 X201.900 Y64.674 E0.19565
M204 S1000
G1 F8640.000
G1 X199.572 Y62.346 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X200.160 Y64.662
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.302 Y59.804 E0.23252
G1 X194.730 Y59.808 E0.01936
G1 X199.395 Y64.473 E0.22331
G1 X198.815 Y64.469 E0.01963
G1 X194.158 Y59.812 E0.22292
G1 X193.586 Y59.816 E0.01936
G1 X198.235 Y64.465 E0.22253
G1 X197.655 Y64.461 E0.01963
G1 X193.014 Y59.820 E0.22215
G1 X192.443 Y59.824 E0.01936
G1 X197.075 Y64.457 E0.22176
G1 X196.495 Y64.453 E0.01963
G1 X191.871 Y59.828 E0.22138
G1 X191.299 Y59.832 E0.01936
G1 X195.915 Y64.449 E0.22099
G1 X195.335 Y64.445 E0.01963
G1 X190.727 Y59.836 E0.22060
G1 X190.155 Y59.840 E0.01936
G1 X194.755 Y64.441 E0.22022
G1 X194.175 Y64.437 E0.01963
G1 X189.583 Y59.844 E0.21983
G1 X189.011 Y59.848 E0.01936
G1 X193.595 Y64.433 E0.21945
G1 X193.015 Y64.428 E0.01963
G1 X188.439 Y59.852 E0.21906
G1 X187.867 Y59.856 E0.01936
G1 X192.435 Y64.424 E0.21867
G1 X191.855 Y64.420 E0.01963
G1 X187.295 Y59.860 E0.21829
G1 X186.723 Y59.864 E0.01936
G1 X191.275 Y64.416 E0.21790
G1 X190.695 Y64.412 E0.01963
G1 X186.151 Y59.868 E0.21752
G1 X185.580 Y59.872 E0.01936
G1 X190.115 Y64.408 E0.21713
G1 X189.535 Y64.404 E0.01963
G1 X185.008 Y59.876 E0.21674
G1 X184.436 Y59.880 E0.01936
G1 X188.955 Y64.400 E0.21636
G1 X188.375 Y64.396 E0.01963
G1 X183.864 Y59.884 E0.21597
G1 X183.292 Y59.888 E0.01936
G1 X187.795 Y64.392 E0.21559
G1 X187.215 Y64.388 E0.01963
G1 X182.720 Y59.892 E0.21520
G1 X182.148 Y59.896 E0.01936
G1 X186.635 Y64.384 E0.21481
G1 X186.055 Y64.380 E0.01963
G1 X181.576 Y59.900 E0.21443
G1 X181.004 Y59.904 E0.01936
G1 X185.475 Y64.376 E0.21404
G1 X184.896 Y64.372 E0.01963
G1 X180.432 Y59.908 E0.21366
G1 X179.860 Y59.912 E0.01936
G1 X184.316 Y64.368 E0.21327
G1 X183.736 Y64.363 E0.01963
G1 X179.288 Y59.916 E0.21288
G1 X178.716 Y59.920 E0.01936
G1 X183.156 Y64.359 E0.21250
G1 X182.576 Y64.355 E0.01963
G1 X178.145 Y59.924 E0.21211
G1 X177.573 Y59.928 E0.01936
G1 X181.996 Y64.351 E0.21172
G1 X181.416 Y64.347 E0.01963
G1 X177.001 Y59.932 E0.21134
G1 X176.429 Y59.936 E0.01936
G1 X180.836 Y64.343 E0.21095
G1 X180.256 Y64.339 E0.01963
G1 X175.857 Y59.940 E0.21057
G1 X175.285 Y59.944 E0.01936
G1 X179.676 Y64.335 E0.21018
G1 X179.096 Y64.331 E0.01963
G1 X174.713 Y59.948 E0.20979
G1 X174.141 Y59.952 E0.01936
G1 X178.516 Y64.327 E0.20941
G1 X177.936 Y64.323 E0.01963
G1 X173.569 Y59.956 E0.20902
G1 X172.997 Y59.960 E0.01936
G1 X177.356 Y64.319 E0.20864
G1 X176.776 Y64.315 E0.01963
G1 X172.425 Y59.964 E0.20825
G1 X171.853 Y59.968 E0.01936
G1 X176.196 Y64.311 E0.20786
G1 X175.616 Y64.307 E0.01963
G1 X171.281 Y59.972 E0.20748
G1 X170.710 Y59.976 E0.01936
G1 X175.036 Y64.303 E0.20709
G1 X174.456 Y64.299 E0.01963
G1 X170.138 Y59.980 E0.20671
G1 X169.566 Y59.984 E0.01936
G1 X173.876 Y64.294 E0.20632
G1 X173.296 Y64.290 E0.01963
G1 X168.994 Y59.988 E0.20593
G1 X168.422 Y59.992 E0.01936
G1 X172.716 Y64.286 E0.20555
G1 X172.136 Y64.282 E0.01963
G1 X167.850 Y59.996 E0.20516
G1 X167.278 Y60.000 E0.01936
G1 X171.556 Y64.278 E0.20478
G1 X170.976 Y64.274 E0.01963
G1 X166.706 Y60.004 E0.20439
G1 X166.134 Y60.008 E0.01936
G1 X170.396 Y64.270 E0.20400
G1 X169.816 Y64.266 E0.01963
G1 X165.562 Y60.012 E0.20362
G1 X164.990 Y60.016 E0.01936
G1 X169.236 Y64.262 E0.20323
G1 X168.656 Y64.258 E0.01963
G1 X164.418 Y60.020 E0.20285
G1 X163.846 Y60.024 E0.01936
G1 X168.076 Y64.254 E0.20246
G1 X167.496 Y64.250 E0.01963
G1 X163.275 Y60.028 E0.20207
G1 X162.703 Y60.032 E0.01936
G1 X166.916 Y64.246 E0.20169
G1 X166.336 Y64.242 E0.01963
G1 X162.131 Y60.036 E0.20130
G1 X161.559 Y60.040 E0.01936
G1 X165.756 Y64.238 E0.20092
G1 X165.176 Y64.234 E0.01963
G1 X160.987 Y60.044 E0.20053
G1 X160.415 Y60.048 E0.01936
G1 X164.596 Y64.229 E0.20014
G1 X164.016 Y64.225 E0.01963
G1 X159.843 Y60.052 E0.19976
G1 X159.271 Y60.056 E0.01936
G1 X163.436 Y64.221 E0.19937
G1 X162.856 Y64.217 E0.01963
G1 X158.699 Y60.060 E0.19898
G1 X158.127 Y60.064 E0.01936
G1 X162.276 Y64.213 E0.19860
G1 X161.696 Y64.209 E0.01963
G1 X157.555 Y60.068 E0.19821
G1 X156.983 Y60.072 E0.01936
G1 X161.116 Y64.205 E0.19783
G1 X160.536 Y64.201 E0.01963
G1 X156.412 Y60.077 E0.19744
G1 X155.840 Y60.081 E0.01936
G1 X159.956 Y64.197 E0.19705
G1 X159.376 Y64.193 E0.01963
G1 X155.268 Y60.085 E0.19667
G1 X154.696 Y60.089 E0.01936
G1 X158.796 Y64.189 E0.19628
G1 X158.216 Y64.185 E0.01963
G1 X154.124 Y60.093 E0.19590
G1 X153.552 Y60.097 E0.01936
G1 X157.636 Y64.181 E0.19551
G1 X157.056 Y64.177 E0.01963
G1 X152.980 Y60.101 E0.19512
G1 X152.408 Y60.105 E0.01936
G1 X156.476 Y64.173 E0.19474
G1 X155.896 Y64.169 E0.01963
G1 X151.836 Y60.109 E0.19435
G1 X151.264 Y60.113 E0.01936
G1 X155.316 Y64.165 E0.19397
G1 X154.736 Y64.160 E0.01963
G1 X150.692 Y60.117 E0.19358
G1 X150.120 Y60.121 E0.01936
G1 X154.156 Y64.156 E0.19319
G1 X153.576 Y64.152 E0.01963
G1 X149.548 Y60.125 E0.19281
G1 X148.977 Y60.129 E0.01936
G1 X152.996 Y64.148 E0.19242
G1 X152.416 Y64.144 E0.01963
G1 X148.405 Y60.133 E0.19204
G1 X147.833 Y60.137 E0.01936
G1 X151.836 Y64.140 E0.19165
G1 X151.256 Y64.136 E0.01963
G1 X147.261 Y60.141 E0.19126
G1 X146.689 Y60.145 E0.01936
G1 X150.676 Y64.132 E0.19088
G1 X150.096 Y64.128 E0.01963
G1 X146.117 Y60.149 E0.19049
G1 X145.545 Y60.153 E0.01936
G1 X149.516 Y64.124 E0.19011
G1 X148.936 Y64.120 E0.01963
G1 X144.973 Y60.157 E0.18972
G1 X144.401 Y60.161 E0.01936
G1 X148.356 Y64.116 E0.18933
G1 X147.776 Y64.112 E0.01963
G1 X143.829 Y60.165 E0.18895
G1 X143.257 Y60.169 E0.01936
G1 X147.196 Y64.108 E0.18856
G1 X146.616 Y64.104 E0.01963
G1 X142.685 Y60.173 E0.18817
G1 X142.113 Y60.177 E0.01936
G1 X146.036 Y64.100 E0.18779
G1 X145.456 Y64.095 E0.01963
G1 X141.542 Y60.181 E0.18740
G1 X140.970 Y60.185 E0.01936
G1 X144.876 Y64.091 E0.18702
G1 X144.296 Y64.087 E0.01963
G1 X140.398 Y60.189 E0.18663
G1 X139.826 Y60.193 E0.01936
G1 X143.716 Y64.083 E0.18624
G1 X143.136 Y64.079 E0.01963
G1 X139.254 Y60.197 E0.18586
G1 X138.682 Y60.201 E0.01936
G1 X142.556 Y64.075 E0.18547
G1 X141.977 Y64.071 E0.01963
G1 X138.110 Y60.205 E0.18509
G1 X137.538 Y60.209 E0.01936
G1 X141.397 Y64.067 E0.18470
G1 X140.817 Y64.063 E0.01963
G1 X136.966 Y60.213 E0.18431
G1 X136.394 Y60.217 E0.01936
G1 X140.237 Y64.059 E0.18393
G1 X139.657 Y64.055 E0.01963
G1 X135.822 Y60.221 E0.18354
G1 X135.250 Y60.225 E0.01936
G1 X139.077 Y64.051 E0.18316
G1 X138.497 Y64.047 E0.01963
G1 X134.679 Y60.229 E0.18277
G1 X134.107 Y60.233 E0.01936
G1 X137.917 Y64.043 E0.18238
G1 X137.337 Y64.039 E0.01963
G1 X133.535 Y60.237 E0.18200
G1 X132.963 Y60.241 E0.01936
G1 X136.757 Y64.035 E0.18161
G1 X136.177 Y64.031 E0.01963
G1 X132.391 Y60.245 E0.18123
G1 X131.819 Y60.249 E0.01936
G1 X135.597 Y64.026 E0.18084
G1 X135.017 Y64.022 E0.01963
G1 X131.247 Y60.253 E0.18045
G1 X130.675 Y60.257 E0.01936
G1 X134.437 Y64.018 E0.18007
G1 X133.857 Y64.014 E0.01963
G1 X130.103 Y60.261 E0.17968
G1 X129.531 Y60.265 E0.01936
G1 X133.277 Y64.010 E0.17930
G1 X132.697 Y64.006 E0.01963
G1 X128.959 Y60.269 E0.17891
G1 X128.387 Y60.273 E0.01936
G1 X132.117 Y64.002 E0.17852
G1 X131.537 Y63.998 E0.01963
G1 X127.815 Y60.277 E0.17814
G1 X127.244 Y60.281 E0.01936
G1 X130.957 Y63.994 E0.17775
G1 X130.377 Y63.990 E0.01963
G1 X126.672 Y60.285 E0.17736
G1 X126.100 Y60.289 E0.01936
G1 X129.797 Y63.986 E0.17698
G1 X129.217 Y63.982 E0.01963
G1 X125.528 Y60.293 E0.17659
G1 X124.956 Y60.297 E0.01936
G1 X128.637 Y63.978 E0.17621
G1 X128.057 Y63.974 E0.01963
G1 X124.384 Y60.301 E0.17582
G1 X123.812 Y60.305 E0.01936
G1 X127.477 Y63.970 E0.17543
G1 X126.897 Y63.966 E0.01963
G1 X123.240 Y60.309 E0.17505
G1 X122.668 Y60.313 E0.01936
G1 X126.317 Y63.961 E0.17466
G1 X125.737 Y63.957 E0.01963
G1 X122.096 Y60.317 E0.17428
G1 X121.524 Y60.321 E0.01936
G1 X125.157 Y63.953 E0.17389
G1 X124.577 Y63.949 E0.01963
G1 X120.952 Y60.325 E0.17350
G1 X120.380 Y60.329 E0.01936
G1 X123.997 Y63.945 E0.17312
G1 X123.417 Y63.941 E0.01963
G1 X119.809 Y60.333 E0.17273
G1 X119.237 Y60.337 E0.01936
G1 X122.837 Y63.937 E0.17235
G1 X122.257 Y63.933 E0.01963
G1 X118.665 Y60.341 E0.17196
G1 X118.093 Y60.345 E0.01936
G1 X121.677 Y63.929 E0.17157
G1 X121.097 Y63.925 E0.01963
G1 X117.521 Y60.349 E0.17119
G1 X116.949 Y60.353 E0.01936
G1 X120.517 Y63.921 E0.17080
G1 X119.937 Y63.917 E0.01963
G1 X116.377 Y60.357 E0.17042
G1 X115.805 Y60.361 E0.01936
G1 X119.357 Y63.913 E0.17003
G1 X118.777 Y63.909 E0.01963
G1 X115.233 Y60.365 E0.16964
G1 X114.661 Y60.369 E0.01936
G1 X118.197 Y63.905 E0.16926
G1 X117.617 Y63.901 E0.01963
G1 X114.089 Y60.373 E0.16887
G1 X113.517 Y60.377 E0.01936
G1 X117.037 Y63.897 E0.16849
G1 X116.457 Y63.892 E0.01963
G1 X112.945 Y60.381 E0.16810
G1 X112.374 Y60.385 E0.01936
G1 X115.877 Y63.888 E0.16771
G1 X115.297 Y63.884 E0.01963
G1 X111.802 Y60.389 E0.16733
G1 X111.230 Y60.393 E0.01936
G1 X114.717 Y63.880 E0.16694
G1 X114.137 Y63.876 E0.01963
G1 X110.658 Y60.397 E0.16655
G1 X110.086 Y60.401 E0.01936
G1 X113.557 Y63.872 E0.16617
G1 X112.977 Y63.868 E0.01963
G1 X109.514 Y60.405 E0.16578
G1 X108.942 Y60.409 E0.01936
G1 X112.397 Y63.864 E0.16540
G1 X111.817 Y63.860 E0.01963
G1 X108.370 Y60.413 E0.16501
G1 X107.798 Y60.417 E0.01936
G1 X111.237 Y63.856 E0.16462
G1 X110.657 Y63.852 E0.01963
G1 X107.226 Y60.421 E0.16424
G1 X106.654 Y60.425 E0.01936
G1 X110.077 Y63.848 E0.16385
G1 X109.497 Y63.844 E0.01963
G1 X106.082 Y60.429 E0.16347
G1 X105.511 Y60.433 E0.01936
G1 X108.917 Y63.840 E0.16308
G1 X108.337 Y63.836 E0.01963
G1 X104.939 Y60.437 E0.16269
G1 X104.367 Y60.441 E0.01936
G1 X107.757 Y63.832 E0.16231
G1 X107.177 Y63.827 E0.01963
G1 X103.795 Y60.445 E0.16192
G1 X103.223 Y60.449 E0.01936
G1 X106.597 Y63.823 E0.16154
G1 X106.017 Y63.819 E0.01963
G1 X102.651 Y60.453 E0.16115
G1 X102.079 Y60.457 E0.01936
G1 X105.437 Y63.815 E0.16076
G1 X104.857 Y63.811 E0.01963
G1 X101.507 Y60.461 E0.16038
G1 X100.935 Y60.465 E0.01936
G1 X104.277 Y63.807 E0.15999
G1 X103.697 Y63.803 E0.01963
G1 X100.363 Y60.469 E0.15961
G1 X99.791 Y60.473 E0.01936
G1 X103.117 Y63.799 E0.15922
G1 X102.537 Y63.795 E0.01963
G1 X99.219 Y60.477 E0.15883
G1 X98.647 Y60.481 E0.01936
G1 X101.957 Y63.791 E0.15845
G1 X101.377 Y63.787 E0.01963
G1 X98.076 Y60.485 E0.15806
G1 X97.504 Y60.489 E0.01936
G1 X100.797 Y63.783 E0.15768
G1 X100.217 Y63.779 E0.01963
G1 X96.932 Y60.493 E0.15729
G1 X96.360 Y60.497 E0.01936
G1 X99.638 Y63.775 E0.15690
G1 X99.058 Y63.771 E0.01963
G1 X95.788 Y60.501 E0.15652
G1 X95.216 Y60.505 E0.01936
G1 X98.478 Y63.767 E0.15613
G1 X97.898 Y63.763 E0.01963
G1 X94.644 Y60.509 E0.15574
G1 X94.072 Y60.513 E0.01936
G1 X97.318 Y63.758 E0.15536
G1 X96.738 Y63.754 E0.01963
G1 X93.500 Y60.517 E0.15497
G1 X92.928 Y60.521 E0.01936
G1 X96.158 Y63.750 E0.15459
G1 X95.578 Y63.746 E0.01963
G1 X92.356 Y60.525 E0.15420
G1 X91.784 Y60.529 E0.01936
G1 X94.998 Y63.742 E0.15381
G1 X94.418 Y63.738 E0.01963
G1 X91.212 Y60.533 E0.15343
G1 X90.641 Y60.537 E0.01936
G1 X93.838 Y63.734 E0.15304
G1 X93.258 Y63.730 E0.01963
G1 X90.069 Y60.541 E0.15266
G1 X89.497 Y60.545 E0.01936
G1 X92.678 Y63.726 E0.15227
G1 X92.098 Y63.722 E0.01963
G1 X88.925 Y60.549 E0.15188
G1 X88.353 Y60.553 E0.01936
G1 X91.518 Y63.718 E0.15150
G1 X90.938 Y63.714 E0.01963
G1 X87.781 Y60.557 E0.15111
G1 X87.209 Y60.561 E0.01936
G1 X90.358 Y63.710 E0.15073
G1 X89.778 Y63.706 E0.01963
G1 X86.637 Y60.565 E0.15034
G1 X86.065 Y60.569 E0.01936
G1 X89.198 Y63.702 E0.14995
G1 X88.618 Y63.698 E0.01963
G1 X85.493 Y60.573 E0.14957
G1 X84.921 Y60.577 E0.01936
G1 X88.038 Y63.693 E0.14918
G1 X87.458 Y63.689 E0.01963
G1 X84.349 Y60.581 E0.14880
G1 X83.778 Y60.585 E0.01936
G1 X86.878 Y63.685 E0.14841
G1 X86.298 Y63.681 E0.01963
G1 X83.206 Y60.589 E0.14802
G1 X82.634 Y60.593 E0.01936
G1 X85.718 Y63.677 E0.14764
G1 X85.138 Y63.673 E0.01963
G1 X82.062 Y60.597 E0.14725
G1 X81.490 Y60.601 E0.01936
G1 X84.558 Y63.669 E0.14687
G1 X83.978 Y63.665 E0.01963
G1 X80.918 Y60.605 E0.14648
G1 X80.346 Y60.609 E0.01936
G1 X83.398 Y63.661 E0.14609
G1 X82.818 Y63.657 E0.01963
G1 X79.774 Y60.613 E0.14571
G1 X79.202 Y60.617 E0.01936
G1 X82.238 Y63.653 E0.14532
G1 X81.658 Y63.649 E0.01963
G1 X78.630 Y60.621 E0.14493
G1 X78.058 Y60.625 E0.01936
G1 X81.078 Y63.645 E0.14455
G1 X80.498 Y63.641 E0.01963
G1 X77.486 Y60.629 E0.14416
G1 X76.914 Y60.633 E0.01936
G1 X79.918 Y63.637 E0.14378
G1 X79.338 Y63.633 E0.01963
G1 X76.343 Y60.637 E0.14339
G1 X75.771 Y60.641 E0.01936
G1 X78.758 Y63.629 E0.14300
G1 X78.178 Y63.624 E0.01963
G1 X75.199 Y60.645 E0.14262
G1 X74.627 Y60.649 E0.01936
G1 X77.598 Y63.620 E0.14223
G1 X77.018 Y63.616 E0.01963
G1 X74.055 Y60.653 E0.14185
G1 X73.483 Y60.657 E0.01936
G1 X76.438 Y63.612 E0.14146
G1 X75.858 Y63.608 E0.01963
G1 X72.911 Y60.661 E0.14107
G1 X72.339 Y60.665 E0.01936
G1 X75.278 Y63.604 E0.14069
G1 X74.698 Y63.600 E0.01963
G1 X71.767 Y60.669 E0.14030
G1 X71.195 Y60.673 E0.01936
G1 X74.118 Y63.596 E0.13992
G1 X73.538 Y63.592 E0.01963
G1 X70.623 Y60.677 E0.13953
G1 X70.051 Y60.681 E0.01936
G1 X72.958 Y63.588 E0.13914
G1 X72.378 Y63.584 E0.01963
G1 X69.479 Y60.685 E0.13876
G1 X68.908 Y60.689 E0.01936
G1 X71.798 Y63.580 E0.13837
G1 X71.218 Y63.576 E0.01963
G1 X68.336 Y60.693 E0.13799
G1 X67.764 Y60.697 E0.01936
G1 X70.638 Y63.572 E0.13760
G1 X70.058 Y63.568 E0.01963
G1 X67.192 Y60.701 E0.13721
G1 X66.620 Y60.705 E0.01936
G1 X69.478 Y63.564 E0.13683
G1 X68.898 Y63.559 E0.01963
G1 X66.050 Y60.711 E0.13634
G1 X65.484 Y60.721 E0.01916
G1 X68.318 Y63.555 E0.13568
G1 X67.738 Y63.551 E0.01963
G1 X64.918 Y60.731 E0.13501
G1 X64.352 Y60.741 E0.01916
G1 X67.158 Y63.547 E0.13434
G1 X66.578 Y63.543 E0.01963
G1 X63.786 Y60.751 E0.13367
G1 X63.220 Y60.761 E0.01916
G1 X65.996 Y63.537 E0.13287
G1 X65.409 Y63.526 E0.01985
G1 X62.654 Y60.771 E0.13191
G1 X62.088 Y60.781 E0.01916
G1 X64.823 Y63.516 E0.13094
G1 X64.237 Y63.506 E0.01985
G1 X61.522 Y60.791 E0.12997
G1 X60.956 Y60.800 E0.01916
G1 X63.651 Y63.495 E0.12901
G1 X63.065 Y63.485 E0.01985
G1 X60.390 Y60.810 E0.12804
G1 X59.824 Y60.820 E0.01916
G1 X62.478 Y63.475 E0.12707
G1 X61.892 Y63.465 E0.01985
G1 X59.258 Y60.830 E0.12611
G1 X58.690 Y60.838 E0.01924
G1 X61.306 Y63.454 E0.12525
G1 X60.720 Y63.444 E0.01985
G1 X58.119 Y60.844 E0.12448
G1 X57.549 Y60.850 E0.01930
G1 X60.134 Y63.434 E0.12371
G1 X59.547 Y63.424 E0.01985
G1 X56.979 Y60.855 E0.12294
G1 X56.409 Y60.861 E0.01930
G1 X58.962 Y63.414 E0.12218
G1 X58.380 Y63.408 E0.01970
G1 X56.143 Y61.171 E0.10707
G1 X56.146 Y61.418 E0.00835
G1 X55.818 Y61.422 E0.01110
G1 X57.798 Y63.402 E0.09476
G1 X57.216 Y63.396 E0.01970
G1 X55.250 Y61.430 E0.09409
G1 X54.682 Y61.438 E0.01923
G1 X56.819 Y63.575 E0.10228
M204 S1000
G1 F8640.000
G1 X54.682 Y61.438 E-0.69774
G1 X54.952 Y61.434 E-0.06226
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X55.606 Y61.201
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.278 Y60.873 E0.01576
G1 X54.707 Y60.879 E0.01938
G1 X54.857 Y61.029 E0.00719
G1 X54.288 Y61.037 E0.01931
G1 X54.136 Y60.885 E0.00729
G1 X53.564 Y60.891 E0.01938
G1 X53.718 Y61.045 E0.00739
G1 X53.149 Y61.053 E0.01931
G1 X52.993 Y60.896 E0.00749
G1 X52.422 Y60.902 E0.01938
G1 X52.580 Y61.061 E0.00760
G1 X52.011 Y61.069 E0.01931
G1 X51.851 Y60.908 E0.00770
G1 X51.280 Y60.914 E0.01938
G1 X51.442 Y61.077 E0.00780
G1 X50.873 Y61.085 E0.01931
G1 X50.708 Y60.920 E0.00790
G1 X50.137 Y60.926 E0.01938
G1 X50.304 Y61.092 E0.00800
G1 X49.735 Y61.100 E0.01931
G1 X49.566 Y60.932 E0.00810
G1 X48.995 Y60.937 E0.01938
G1 X49.166 Y61.108 E0.00821
G1 X48.597 Y61.116 E0.01931
G1 X48.424 Y60.943 E0.00831
G1 X47.852 Y60.949 E0.01938
G1 X48.028 Y61.124 E0.00841
G1 X47.459 Y61.132 E0.01931
G1 X47.281 Y60.955 E0.00851
G1 X46.710 Y60.961 E0.01938
G1 X46.889 Y61.140 E0.00861
G1 X46.320 Y61.148 E0.01931
G1 X46.139 Y60.967 E0.00871
G1 X45.568 Y60.973 E0.01938
G1 X45.751 Y61.156 E0.00882
G1 X45.182 Y61.164 E0.01931
G1 X44.996 Y60.979 E0.00892
G1 X44.425 Y60.984 E0.01938
G1 X44.613 Y61.172 E0.00902
G1 X44.044 Y61.180 E0.01931
G1 X43.854 Y60.990 E0.00912
G1 X43.283 Y60.996 E0.01938
G1 X43.475 Y61.188 E0.00922
G1 X42.906 Y61.196 E0.01931
G1 X42.711 Y61.002 E0.00932
G1 X42.140 Y61.008 E0.01938
G1 X42.337 Y61.204 E0.00943
G1 X41.768 Y61.212 E0.01931
G1 X41.569 Y61.014 E0.00953
G1 X40.998 Y61.020 E0.01938
G1 X41.199 Y61.220 E0.00963
G1 X40.629 Y61.228 E0.01931
G1 X40.427 Y61.026 E0.00973
G1 X39.954 Y61.030 E0.01605
G1 X39.888 Y61.064 E0.00250
G1 X40.060 Y61.236 E0.00828
G1 X39.940 Y61.238 E0.00408
G1 X39.866 Y61.307 E0.00343
G1 X39.659 Y61.412 E0.00788
G1 X39.439 Y61.192 E0.01058
G1 X39.008 Y61.243 E0.01472
G1 X38.901 Y61.231 E0.00365
G1 X39.205 Y61.535 E0.01457
G1 X39.000 Y61.553 E0.00697
G1 X38.712 Y61.531 E0.00980
G1 X38.595 Y61.502 E0.00411
G1 X38.179 Y61.086 E0.01993
G1 X38.083 Y61.050 E0.00351
G1 X37.571 Y61.055 E0.01737
G1 X37.792 Y61.276 E0.01061
G1 X37.226 Y61.288 E0.01919
G1 X37.000 Y61.061 E0.01088
G1 X36.428 Y61.067 E0.01938
G1 X36.661 Y61.299 E0.01115
G1 X36.095 Y61.311 E0.01919
G1 X35.857 Y61.073 E0.01142
G1 X35.286 Y61.079 E0.01938
G1 X35.530 Y61.322 E0.01169
G1 X34.964 Y61.334 E0.01919
G1 X34.715 Y61.085 E0.01196
G1 X34.144 Y61.090 E0.01938
G1 X34.399 Y61.345 E0.01223
G1 X33.953 Y61.354 E0.01512
G1 X33.884 Y61.408 E0.00296
G1 X33.678 Y61.202 E0.00989
G1 X33.579 Y61.238 E0.00359
G1 X33.185 Y61.286 E0.01346
G1 X33.499 Y61.600 E0.01508
G1 X33.274 Y61.695 E0.00829
G1 X33.050 Y61.728 E0.00767
G1 X32.580 Y61.258 E0.02257
G1 X32.438 Y61.241 E0.00485
G1 X32.080 Y61.112 E0.01291
G1 X31.859 Y61.114 E0.00750
G1 X32.198 Y61.453 E0.01626
G1 X32.094 Y61.392 E0.00410
G1 X31.571 Y61.403 E0.01773
G1 X31.288 Y61.120 E0.01358
G1 X30.717 Y61.126 E0.01938
G1 X31.005 Y61.415 E0.01385
G1 X30.440 Y61.426 E0.01919
G1 X30.146 Y61.132 E0.01412
G1 X29.574 Y61.138 E0.01938
G1 X29.874 Y61.438 E0.01439
G1 X29.309 Y61.449 E0.01919
G1 X29.003 Y61.144 E0.01466
G1 X28.432 Y61.149 E0.01938
G1 X28.743 Y61.461 E0.01494
G1 X28.178 Y61.472 E0.01919
G1 X27.892 Y61.187 E0.01371
G1 X27.580 Y61.301 E0.01129
G1 X27.446 Y61.318 E0.00457
G1 X27.744 Y61.615 E0.01428
G1 X27.570 Y61.772 E0.00795
G1 X27.412 Y61.861 E0.00613
G1 X26.912 Y61.360 E0.02402
G1 X26.437 Y61.304 E0.01624
G1 X26.190 Y61.216 E0.00889
G1 X28.070 Y63.095 E0.09020
G1 X28.653 Y63.102 E0.01979
G1 X28.331 Y62.780 E0.01545
G1 X28.920 Y62.792 E0.01999
G1 X29.236 Y63.108 E0.01516
G1 X29.819 Y63.114 E0.01979
G1 X29.509 Y62.804 E0.01487
G1 X30.098 Y62.816 E0.01999
G1 X30.402 Y63.120 E0.01459
G1 X30.985 Y63.126 E0.01979
G1 X30.687 Y62.828 E0.01430
G1 X31.276 Y62.840 E0.01999
G1 X31.568 Y63.132 E0.01401
G1 X32.080 Y63.137 E0.01736
G1 X32.131 Y63.118 E0.00186
G1 X31.866 Y62.852 E0.01276
G1 X32.094 Y62.856 E0.00774
G1 X32.317 Y62.726 E0.00878
G1 X32.582 Y62.991 E0.01269
G1 X33.008 Y62.942 E0.01457
G1 X33.124 Y62.956 E0.00394
G1 X32.717 Y62.550 E0.01949
G1 X32.995 Y62.515 E0.00949
G1 X33.314 Y62.569 E0.01098
G1 X33.858 Y63.113 E0.02610
G1 X33.955 Y63.156 E0.00360
G1 X34.484 Y63.162 E0.01795
G1 X34.222 Y62.900 E0.01257
G1 X34.811 Y62.912 E0.01999
G1 X35.067 Y63.168 E0.01228
M73 P45 R141
G1 X35.650 Y63.174 E0.01979
G1 X35.400 Y62.924 E0.01200
G1 X35.989 Y62.936 E0.01999
G1 X36.233 Y63.180 E0.01171
G1 X36.816 Y63.186 E0.01979
G1 X36.578 Y62.948 E0.01142
G1 X37.167 Y62.960 E0.01999
G1 X37.399 Y63.192 E0.01113
G1 X37.983 Y63.198 E0.01979
G1 X37.757 Y62.972 E0.01084
G1 X38.072 Y62.978 E0.01069
G1 X38.241 Y62.880 E0.00667
G1 X38.434 Y63.073 E0.00926
G1 X38.951 Y63.012 E0.01764
G1 X38.667 Y62.728 E0.01361
G1 X39.012 Y62.696 E0.01176
G1 X39.232 Y62.717 E0.00751
G1 X39.597 Y63.081 E0.01749
G1 X39.954 Y63.218 E0.01297
G1 X40.315 Y63.222 E0.01226
G1 X40.106 Y63.013 E0.01003
G1 X40.691 Y63.021 E0.01986
G1 X40.898 Y63.228 E0.00992
G1 X41.481 Y63.234 E0.01978
G1 X41.277 Y63.029 E0.00982
G1 X41.862 Y63.038 E0.01986
G1 X42.064 Y63.240 E0.00971
G1 X42.647 Y63.246 E0.01978
G1 X42.447 Y63.046 E0.00960
G1 X43.032 Y63.054 E0.01986
G1 X43.230 Y63.252 E0.00950
G1 X43.813 Y63.258 E0.01978
G1 X43.618 Y63.062 E0.00939
G1 X44.203 Y63.071 E0.01986
G1 X44.396 Y63.264 E0.00928
G1 X44.979 Y63.270 E0.01978
G1 X44.788 Y63.079 E0.00917
G1 X45.374 Y63.087 E0.01986
G1 X45.563 Y63.276 E0.00907
G1 X46.146 Y63.282 E0.01978
G1 X45.959 Y63.095 E0.00896
G1 X46.544 Y63.103 E0.01986
G1 X46.729 Y63.288 E0.00885
G1 X47.312 Y63.294 E0.01978
G1 X47.129 Y63.112 E0.00875
G1 X47.715 Y63.120 E0.01986
G1 X47.895 Y63.300 E0.00864
G1 X48.478 Y63.306 E0.01978
G1 X48.300 Y63.128 E0.00853
G1 X48.885 Y63.136 E0.01986
G1 X49.061 Y63.312 E0.00843
G1 X49.644 Y63.318 E0.01978
G1 X49.471 Y63.145 E0.00832
G1 X50.056 Y63.153 E0.01986
G1 X50.227 Y63.324 E0.00821
G1 X50.810 Y63.330 E0.01978
G1 X50.641 Y63.161 E0.00811
G1 X51.226 Y63.169 E0.01986
G1 X51.393 Y63.336 E0.00800
G1 X51.976 Y63.342 E0.01978
G1 X51.812 Y63.177 E0.00789
G1 X52.397 Y63.186 E0.01986
G1 X52.559 Y63.348 E0.00779
G1 X53.142 Y63.354 E0.01978
G1 X52.982 Y63.194 E0.00768
G1 X53.568 Y63.202 E0.01986
G1 X53.725 Y63.360 E0.00757
G1 X54.309 Y63.366 E0.01978
G1 X54.153 Y63.210 E0.00747
G1 X54.738 Y63.218 E0.01986
G1 X54.892 Y63.372 E0.00736
G1 X55.475 Y63.378 E0.01978
G1 X55.138 Y63.041 E0.01617
M204 S1000
G1 X55.676 Y63.008 F10800.000
M204 S1250
G1 F4800.000
G1 X54.114 Y61.446 E0.07475
G1 X53.547 Y61.454 E0.01923
G1 X54.906 Y62.814 E0.06508
G1 X54.322 Y62.806 E0.01977
G1 X52.979 Y61.462 E0.06431
G1 X52.411 Y61.470 E0.01923
G1 X53.738 Y62.797 E0.06354
G1 X53.154 Y62.789 E0.01977
G1 X51.843 Y61.478 E0.06276
G1 X51.275 Y61.486 E0.01923
G1 X52.570 Y62.781 E0.06199
G1 X51.986 Y62.773 E0.01977
G1 X50.707 Y61.494 E0.06121
G1 X50.139 Y61.502 E0.01923
G1 X51.401 Y62.765 E0.06044
G1 X50.817 Y62.756 E0.01977
G1 X49.571 Y61.510 E0.05967
G1 X49.003 Y61.518 E0.01923
G1 X50.233 Y62.748 E0.05889
G1 X49.649 Y62.740 E0.01977
G1 X48.435 Y61.526 E0.05812
G1 X47.867 Y61.534 E0.01923
G1 X49.065 Y62.732 E0.05734
G1 X48.481 Y62.724 E0.01977
G1 X47.299 Y61.542 E0.05657
G1 X46.731 Y61.550 E0.01923
G1 X47.897 Y62.715 E0.05579
G1 X47.313 Y62.707 E0.01977
G1 X46.163 Y61.558 E0.05502
G1 X45.595 Y61.566 E0.01923
G1 X46.728 Y62.699 E0.05425
G1 X46.144 Y62.691 E0.01977
G1 X45.027 Y61.574 E0.05347
G1 X44.459 Y61.582 E0.01923
G1 X45.560 Y62.683 E0.05270
G1 X44.976 Y62.674 E0.01977
G1 X43.891 Y61.590 E0.05192
G1 X43.323 Y61.598 E0.01923
G1 X44.392 Y62.666 E0.05115
G1 X43.808 Y62.658 E0.01977
G1 X42.755 Y61.606 E0.05037
G1 X42.187 Y61.614 E0.01923
G1 X43.224 Y62.650 E0.04960
G1 X42.640 Y62.642 E0.01977
G1 X41.620 Y61.622 E0.04883
G1 X41.052 Y61.629 E0.01923
G1 X42.055 Y62.633 E0.04805
G1 X41.471 Y62.625 E0.01977
G1 X40.484 Y61.637 E0.04728
G1 X40.096 Y61.643 E0.01313
G1 X39.977 Y61.707 E0.00456
G1 X40.887 Y62.617 E0.04356
G1 X40.303 Y62.609 E0.01977
G1 X39.569 Y61.875 E0.03512
G1 X39.354 Y61.929 E0.00752
G1 X39.074 Y61.956 E0.00951
G1 X39.463 Y62.345 E0.01861
G1 X39.033 Y62.289 E0.01468
G1 X38.842 Y62.299 E0.00648
G1 X38.419 Y61.877 E0.02023
G1 X38.248 Y61.826 E0.00605
G1 X37.952 Y61.680 E0.01116
G1 X37.653 Y61.686 E0.01015
G1 X38.355 Y62.389 E0.03363
G1 X38.248 Y62.422 E0.00381
G1 X37.957 Y62.566 E0.01098
G1 X37.088 Y61.698 E0.04160
G1 X36.524 Y61.709 E0.01911
G1 X37.372 Y62.557 E0.04059
G1 X36.784 Y62.545 E0.01990
G1 X35.959 Y61.721 E0.03946
G1 X35.395 Y61.732 E0.01911
G1 X36.196 Y62.533 E0.03834
G1 X35.608 Y62.521 E0.01990
G1 X34.831 Y61.744 E0.03721
G1 X34.266 Y61.755 E0.01911
G1 X35.020 Y62.509 E0.03608
G1 X34.432 Y62.497 E0.01990
G1 X33.835 Y61.900 E0.02857
G1 X33.432 Y62.073 E0.01485
G1 X34.031 Y62.672 E0.02866
M204 S1000
G1 F8640.000
G1 X33.432 Y62.073 E-0.19553
G1 X33.835 Y61.900 E-0.10129
G1 X34.432 Y62.497 E-0.19490
G1 X35.020 Y62.509 E-0.13578
G1 X34.614 Y62.103 E-0.13249
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X32.574 Y62.366
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.038 Y61.831 E0.02563
G1 X31.988 Y61.802 E0.00197
G1 X31.444 Y61.813 E0.01841
G1 X32.045 Y62.414 E0.02877
G1 X31.988 Y62.447 E0.00224
G1 X31.492 Y62.437 E0.01677
G1 X30.880 Y61.824 E0.02933
G1 X30.315 Y61.836 E0.01911
G1 X30.904 Y62.425 E0.02820
G1 X30.316 Y62.413 E0.01990
G1 X29.751 Y61.847 E0.02707
G1 X29.187 Y61.859 E0.01911
G1 X29.729 Y62.401 E0.02595
G1 X29.141 Y62.389 E0.01990
G1 X28.622 Y61.870 E0.02482
G1 X28.070 Y61.894 E0.01872
G1 X28.740 Y62.564 E0.03207
M204 S1000
G1 F8640.000
G1 X28.070 Y61.894 E-0.21880
G1 X28.622 Y61.870 E-0.12767
G1 X29.141 Y62.389 E-0.16932
G1 X29.729 Y62.401 E-0.13578
G1 X29.396 Y62.069 E-0.10843
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.522 Y63.125
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.651 Y62.254 E0.04183
G1 X26.651 Y62.338 E0.00286
G1 X26.452 Y62.445 E0.00766
G1 X26.354 Y62.534 E0.00449
G1 X26.730 Y62.910 E0.01801
G1 X26.437 Y62.944 E0.01002
G1 X26.253 Y63.010 E0.00661
G1 X25.974 Y62.731 E0.01338
G1 X25.385 Y62.719 E0.01999
G1 X25.737 Y63.071 E0.01689
G1 X25.154 Y63.065 E0.01979
G1 X23.292 Y61.203 E0.08938
G1 X23.863 Y61.197 E0.01938
G1 X24.645 Y61.979 E0.03753
G1 X24.722 Y61.543 E0.01503
G1 X24.785 Y61.542 E0.00211
G1 X24.434 Y61.191 E0.01683
G1 X25.005 Y61.185 E0.01938
G1 X25.350 Y61.530 E0.01656
G1 X25.916 Y61.518 E0.01919
G1 X25.395 Y60.998 E0.02499
M204 S1000
G1 X25.161 Y61.758 F10800.000
M204 S1250
G1 F4800.000
G1 X25.910 Y62.506 E0.03582
M204 S1000
G1 F8640.000
G1 X25.161 Y61.758 E-0.24436
G1 E-0.55564 F2100.00000
G1 Z3.600 F10800.000
G1 X24.756 Y63.244
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.720 Y61.209 E0.09769
G1 X22.149 Y61.214 E0.01938
G1 X23.988 Y63.053 E0.08823
G1 X23.405 Y63.047 E0.01979
G1 X21.687 Y61.329 E0.08243
G1 X21.585 Y61.368 E0.00370
G1 X21.197 Y61.416 E0.01326
G1 X22.822 Y63.041 E0.07796
G1 X22.239 Y63.035 E0.01979
G1 X20.595 Y61.391 E0.07889
G1 X20.432 Y61.372 E0.00556
G1 X20.068 Y61.236 E0.01319
G1 X19.865 Y61.238 E0.00689
G1 X21.496 Y62.870 E0.07829
G1 X21.009 Y62.809 E0.01667
G1 X20.874 Y62.825 E0.00460
G1 X19.293 Y61.244 E0.07584
G1 X18.722 Y61.250 E0.01938
G1 X20.371 Y62.899 E0.07914
G1 X20.068 Y63.013 E0.01100
G1 X19.906 Y63.011 E0.00548
G1 X18.151 Y61.256 E0.08422
G1 X17.580 Y61.262 E0.01938
G1 X19.323 Y63.005 E0.08365
G1 X18.740 Y62.999 E0.01979
G1 X17.009 Y61.268 E0.08308
G1 X16.438 Y61.274 E0.01938
G1 X18.157 Y62.993 E0.08251
G1 X17.574 Y62.987 E0.01979
G1 X17.024 Y62.437 E0.02639
G1 X16.426 Y62.416 E0.02030
G1 X16.991 Y62.981 E0.02710
G1 X16.408 Y62.975 E0.01979
G1 X15.759 Y62.326 E0.03112
M204 S1000
G1 X16.597 Y62.010 F10800.000
M204 S1250
G1 F4800.000
G1 X15.759 Y61.172 E0.04020
M204 S1000
G1 F8640.000
G1 X16.597 Y62.010 E-0.27357
G1 E-0.52643 F2100.00000
G1 Z3.600 F10800.000
G1 X206.014 Y59.220
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.019 Y60.020 E0.02081
G1 F8640.000
G1 X206.014 Y59.220 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X208.558 Y59.910
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.361 Y59.713 E0.00955
G1 X208.050 Y59.715 E0.01069
G1 X208.052 Y59.986 E0.00930
G1 X210.516 Y62.451 E0.11953
G1 X210.645 Y62.321 E0.00627
G1 X211.219 Y62.887 E0.02764
G1 X211.270 Y62.907 E0.00189
G1 X211.554 Y62.905 E0.00975
G1 X209.156 Y60.507 E0.11630
G1 X209.735 Y60.503 E0.01986
G1 X212.133 Y62.901 E0.11630
G1 X212.712 Y62.897 E0.01986
G1 X210.314 Y60.499 E0.11630
G1 X210.893 Y60.495 E0.01986
G1 X213.291 Y62.893 E0.11630
G1 X213.871 Y62.889 E0.01986
G1 X211.473 Y60.491 E0.11629
G1 X212.052 Y60.487 E0.01986
G1 X214.450 Y62.885 E0.11629
G1 X215.029 Y62.881 E0.01986
G1 X212.631 Y60.483 E0.11629
G1 X213.210 Y60.479 E0.01986
G1 X215.608 Y62.877 E0.11629
G1 X215.873 Y62.875 E0.00909
G1 X215.924 Y62.853 E0.00189
G1 X216.045 Y62.730 E0.00592
G1 X213.789 Y60.475 E0.10940
G1 X214.369 Y60.471 E0.01986
G1 X216.335 Y62.437 E0.09535
G1 X216.624 Y62.143 E0.01414
G1 X214.948 Y60.467 E0.08130
M73 Q45 S142
G1 X215.527 Y60.463 E0.01986
G1 X216.914 Y61.849 E0.06726
G1 X217.066 Y61.696 E0.00741
G1 X218.224 Y62.838 E0.05577
G1 X218.275 Y62.858 E0.00189
G1 X218.504 Y62.857 E0.00787
G1 X216.106 Y60.459 E0.11630
G1 X216.685 Y60.455 E0.01986
G1 X219.083 Y62.853 E0.11630
G1 X219.663 Y62.848 E0.01986
G1 X217.265 Y60.450 E0.11630
G1 X217.844 Y60.446 E0.01986
G1 X220.242 Y62.844 E0.11630
G1 X220.821 Y62.840 E0.01986
G1 X218.423 Y60.442 E0.11630
G1 X219.002 Y60.438 E0.01986
G1 X221.344 Y62.780 E0.11358
G1 X221.547 Y62.575 E0.00991
G1 X221.788 Y62.813 E0.01163
G1 X221.839 Y62.833 E0.00189
G1 X221.979 Y62.832 E0.00480
G1 X219.212 Y60.065 E0.13423
G1 X219.209 Y59.637 E0.01467
G1 X219.366 Y59.636 E0.00540
G1 X219.673 Y59.943 E0.01488
G1 X219.676 Y60.434 E0.01684
G1 X220.161 Y60.430 E0.01660
G1 X222.559 Y62.828 E0.11630
G1 X223.138 Y62.824 E0.01986
G1 X220.740 Y60.426 E0.11630
G1 X221.319 Y60.422 E0.01986
G1 X223.717 Y62.820 E0.11630
G1 X224.296 Y62.816 E0.01986
G1 X221.898 Y60.418 E0.11630
G1 X222.477 Y60.414 E0.01986
G1 X224.875 Y62.812 E0.11629
G1 X225.454 Y62.808 E0.01986
G1 X223.303 Y60.656 E0.10434
G1 X223.550 Y60.406 E0.01204
G1 X223.636 Y60.406 E0.00295
G1 X226.034 Y62.804 E0.11629
G1 X226.613 Y62.800 E0.01986
G1 X224.215 Y60.402 E0.11629
G1 X224.794 Y60.398 E0.01986
G1 X227.025 Y62.629 E0.10820
G1 X227.315 Y62.335 E0.01414
G1 X225.373 Y60.394 E0.09416
G1 X225.952 Y60.390 E0.01986
G1 X227.604 Y62.042 E0.08012
G1 X227.894 Y61.748 E0.01414
G1 X226.245 Y60.099 E0.07998
G1 X226.242 Y59.588 E0.01753
G1 X226.316 Y59.587 E0.00257
G1 X226.675 Y59.946 E0.01740
M204 S1000
G1 X226.929 Y60.200 F10800.000
M204 S1250
G1 F4800.000
G1 X228.184 Y61.454 E0.06085
G1 X228.473 Y61.161 E0.01414
G1 X227.690 Y60.377 E0.03799
G1 X228.269 Y60.373 E0.01986
G1 X228.893 Y60.997 E0.03023
M204 S1000
G1 F8640.000
G1 X228.269 Y60.373 E-0.20352
G1 X227.690 Y60.377 E-0.13374
G1 X228.473 Y61.161 E-0.25578
G1 X228.184 Y61.454 E-0.09523
G1 X227.964 Y61.235 E-0.07173
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.960 Y59.453
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.965 Y60.253 E0.01193
G1 X231.004 Y60.375 F10800.000
M204 S1250
G1 F4800.000
G1 X234.073 Y63.444 E0.14692
G1 X234.073 Y62.868 E0.01949
G1 X231.556 Y60.350 E0.12051
G1 X232.128 Y60.346 E0.01936
G1 X234.073 Y62.292 E0.09313
G1 X234.073 Y61.716 E0.01949
G1 X232.700 Y60.342 E0.06575
G1 X233.272 Y60.338 E0.01936
G1 X234.073 Y61.140 E0.03838
G1 X234.073 Y60.564 E0.01949
G1 X233.317 Y59.808 E0.03622
G1 X233.315 Y59.538 E0.00912
G1 X233.621 Y59.536 E0.01036
G1 X234.256 Y60.171 E0.03042
M204 S1000
G1 F8640.000
G1 X233.621 Y59.536 E-0.20751
G1 X233.315 Y59.538 E-0.07066
G1 X233.317 Y59.808 E-0.06222
G1 X234.073 Y60.564 E-0.24707
G1 X234.073 Y61.140 E-0.13298
G1 X233.952 Y61.019 E-0.03957
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.256 Y64.203
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.412 Y60.358 E0.18403
G1 X229.840 Y60.362 E0.01936
G1 X234.073 Y64.596 E0.20264
G1 X234.073 Y64.716 E0.00407
G1 X233.614 Y64.713 E0.01553
G1 X229.268 Y60.366 E0.20805
G1 X229.212 Y60.367 E0.00190
G1 X229.210 Y60.884 E0.01751
G1 X233.034 Y64.709 E0.18308
G1 X232.454 Y64.705 E0.01963
G1 X228.978 Y61.229 E0.16640
G1 X228.692 Y61.518 E0.01378
G1 X231.874 Y64.701 E0.15232
G1 X231.294 Y64.696 E0.01963
G1 X228.406 Y61.808 E0.13825
G1 X228.120 Y62.098 E0.01378
G1 X230.714 Y64.692 E0.12418
G1 X230.134 Y64.688 E0.01963
G1 X227.834 Y62.388 E0.11010
G1 X227.548 Y62.678 E0.01378
G1 X229.554 Y64.684 E0.09603
G1 X228.974 Y64.680 E0.01963
G1 X227.262 Y62.968 E0.08196
G1 X227.112 Y63.120 E0.00724
G1 X226.920 Y63.202 E0.00707
G1 X228.394 Y64.676 E0.07059
G1 X227.814 Y64.672 E0.01963
G1 X226.351 Y63.209 E0.07005
G1 X225.779 Y63.213 E0.01936
G1 X227.235 Y64.668 E0.06967
G1 X226.655 Y64.664 E0.01963
G1 X225.207 Y63.217 E0.06928
G1 X224.635 Y63.221 E0.01936
G1 X226.075 Y64.660 E0.06889
G1 X225.495 Y64.656 E0.01963
G1 X224.063 Y63.225 E0.06851
G1 X223.492 Y63.229 E0.01936
G1 X224.915 Y64.652 E0.06812
G1 X224.335 Y64.648 E0.01963
G1 X222.920 Y63.233 E0.06773
G1 X222.348 Y63.237 E0.01936
G1 X223.755 Y64.644 E0.06735
G1 X223.175 Y64.640 E0.01963
G1 X221.776 Y63.241 E0.06696
G1 X221.551 Y63.150 E0.00820
G1 X221.342 Y63.244 E0.00775
G1 X221.204 Y63.245 E0.00468
G1 X222.595 Y64.636 E0.06657
G1 X222.015 Y64.631 E0.01963
G1 X220.632 Y63.249 E0.06619
G1 X220.060 Y63.253 E0.01936
G1 X221.435 Y64.627 E0.06580
G1 X220.855 Y64.623 E0.01963
G1 X219.488 Y63.257 E0.06542
G1 X218.916 Y63.261 E0.01936
G1 X220.275 Y64.619 E0.06503
G1 X219.695 Y64.615 E0.01963
G1 X218.344 Y63.265 E0.06464
G1 X218.197 Y63.266 E0.00500
G1 X217.996 Y63.184 E0.00735
G1 X217.070 Y62.271 E0.04401
G1 X216.923 Y62.420 E0.00706
G1 X219.115 Y64.611 E0.10490
G1 X218.535 Y64.607 E0.01963
G1 X216.637 Y62.710 E0.09083
G1 X216.351 Y63.000 E0.01378
G1 X217.955 Y64.603 E0.07675
G1 X217.375 Y64.599 E0.01963
G1 X216.027 Y63.252 E0.06450
G1 X215.957 Y63.281 E0.00259
G1 X215.485 Y63.285 E0.01599
G1 X216.795 Y64.595 E0.06272
G1 X216.215 Y64.591 E0.01963
G1 X214.913 Y63.289 E0.06233
G1 X214.341 Y63.293 E0.01936
G1 X215.635 Y64.587 E0.06195
G1 X215.055 Y64.583 E0.01963
G1 X213.769 Y63.297 E0.06156
G1 X213.197 Y63.301 E0.01936
G1 X214.475 Y64.579 E0.06117
G1 X213.895 Y64.575 E0.01963
G1 X212.625 Y63.305 E0.06079
G1 X212.053 Y63.309 E0.01936
G1 X213.315 Y64.571 E0.06040
G1 X212.735 Y64.567 E0.01963
G1 X211.481 Y63.313 E0.06001
G1 X211.192 Y63.315 E0.00980
G1 X210.990 Y63.233 E0.00735
G1 X210.649 Y62.896 E0.01625
G1 X210.569 Y62.977 E0.00383
G1 X212.155 Y64.562 E0.07590
G1 X211.575 Y64.558 E0.01963
G1 X210.271 Y63.255 E0.06240
G1 X210.112 Y63.322 E0.00586
G1 X209.765 Y63.325 E0.01173
G1 X210.995 Y64.554 E0.05886
G1 X210.415 Y64.550 E0.01963
G1 X209.193 Y63.329 E0.05847
G1 X208.622 Y63.333 E0.01936
G1 X209.835 Y64.546 E0.05808
G1 X209.255 Y64.542 E0.01963
G1 X208.050 Y63.337 E0.05770
G1 X207.478 Y63.341 E0.01936
G1 X208.675 Y64.538 E0.05731
G1 X208.095 Y64.534 E0.01963
G1 X205.453 Y61.924 E0.12572
G1 X205.183 Y62.198 E0.01302
G1 X207.515 Y64.530 E0.11165
G1 X206.935 Y64.526 E0.01963
G1 X204.897 Y62.488 E0.09757
G1 X204.611 Y62.778 E0.01378
G1 X206.355 Y64.522 E0.08350
G1 X205.775 Y64.518 E0.01963
G1 X204.325 Y63.068 E0.06942
G1 X204.114 Y63.281 E0.01016
G1 X204.008 Y63.326 E0.00391
G1 X205.195 Y64.514 E0.05684
G1 X204.615 Y64.510 E0.01963
G1 X203.474 Y63.369 E0.05461
G1 X202.902 Y63.373 E0.01936
G1 X204.035 Y64.506 E0.05423
G1 X203.455 Y64.502 E0.01963
G1 X202.330 Y63.377 E0.05384
G1 X201.758 Y63.381 E0.01936
G1 X202.875 Y64.497 E0.05345
G1 X202.295 Y64.493 E0.01963
G1 X201.005 Y63.203 E0.06178
M204 S1000
G1 X200.731 Y63.164 F10800.000
M204 S1250
G1 F4800.000
G1 X198.614 Y61.047 E0.10266
G1 X198.595 Y61.002 E0.00167
G1 X198.592 Y60.581 E0.01444
G1 X198.730 Y60.580 E0.00473
G1 X201.128 Y62.978 E0.11629
G1 X201.708 Y62.974 E0.01986
G1 X199.310 Y60.576 E0.11629
G1 X199.889 Y60.572 E0.01986
G1 X202.287 Y62.970 E0.11629
G1 X202.866 Y62.966 E0.01986
G1 X200.468 Y60.568 E0.11629
G1 X201.047 Y60.564 E0.01986
G1 X203.445 Y62.962 E0.11629
G1 X203.830 Y62.959 E0.01321
G1 X203.881 Y62.938 E0.00189
G1 X203.942 Y62.876 E0.00299
G1 X201.626 Y60.560 E0.11231
G1 X202.206 Y60.556 E0.01986
G1 X204.232 Y62.582 E0.09827
G1 X204.521 Y62.288 E0.01414
G1 X202.785 Y60.552 E0.08422
G1 X203.364 Y60.548 E0.01986
G1 X204.811 Y61.995 E0.07018
G1 X205.101 Y61.701 E0.01414
G1 X203.943 Y60.544 E0.05613
G1 X204.522 Y60.540 E0.01986
G1 X205.390 Y61.407 E0.04208
G1 X205.449 Y61.348 E0.00286
G1 X207.038 Y62.916 E0.07657
G1 X207.090 Y62.937 E0.00189
G1 X207.500 Y62.934 E0.01406
G1 X205.102 Y60.536 E0.11630
G1 X205.681 Y60.532 E0.01986
G1 X208.079 Y62.930 E0.11630
G1 X208.658 Y62.925 E0.01986
G1 X206.260 Y60.528 E0.11630
G1 X206.839 Y60.523 E0.01986
G1 X209.237 Y62.921 E0.11629
G1 X209.816 Y62.917 E0.01986
G1 X207.418 Y60.519 E0.11629
G1 X207.997 Y60.515 E0.01986
G1 X210.356 Y62.874 E0.11439
M204 S1000
G1 F8640.000
G1 X208.029 Y60.547 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X212.451 Y59.975
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.445 Y59.175 E0.01085
G1 F8640.000
G1 X212.451 Y59.975 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X216.201 Y59.149
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.206 Y59.949 E0.00724
G1 F8640.000
G1 X216.201 Y59.149 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X223.017 Y59.508
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.021 Y60.112 E0.01969
G1 X223.219 Y60.307 E0.00904
G1 F8640.000
G1 X223.021 Y60.112 E-0.06402
G1 X223.017 Y59.508 E-0.13945
G1 E-0.59653 F2100.00000
G1 Z3.600 F10800.000
G1 X196.842 Y76.535
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.914 Y76.472 E0.20555
G1 X202.909 Y75.672 E0.02708
G1 X202.917 Y76.472 E0.02708
G1 X206.061 Y76.439 E0.10641
G1 X206.052 Y75.639 E0.02708
G1 X206.089 Y75.638 E0.00124
G1 X206.097 Y76.438 E0.02708
G1 X210.616 Y76.391 E0.15296
G1 X210.618 Y75.591 E0.02708
G1 X210.627 Y76.391 E0.02708
G1 X213.372 Y76.362 E0.09293
G1 X213.363 Y75.562 E0.02708
G1 X213.526 Y75.561 E0.00549
G1 X213.534 Y76.360 E0.02708
G1 X224.310 Y76.248 E0.36478
G1 X224.312 Y75.448 E0.02708
G1 X224.320 Y76.248 E0.02708
G1 X226.095 Y76.229 E0.06007
G1 X226.086 Y75.429 E0.02708
G1 X226.424 Y75.426 E0.01147
G1 X226.433 Y76.225 E0.02708
G1 X228.225 Y76.207 E0.06066
G1 X228.216 Y75.407 E0.02708
G1 X229.226 Y75.396 E0.03419
G1 X229.235 Y76.196 E0.02708
G1 X231.025 Y76.177 E0.06058
G1 X231.017 Y75.377 E0.02708
G1 X231.242 Y75.375 E0.00764
G1 X231.250 Y76.175 E0.02707
G1 X233.940 Y76.147 E0.09106
G1 X233.931 Y75.347 E0.02708
G1 X234.370 Y75.342 E0.01483
G1 X234.369 Y82.934 E0.25697
G1 X64.549 Y81.160 E5.74850
G1 X59.001 Y81.067 E0.18785
G1 X39.843 Y80.845 E0.64851
G1 X39.760 Y80.789 E0.00338
G1 X39.483 Y80.694 E0.00990
G1 X38.992 Y80.639 E0.01673
G1 X38.501 Y80.692 E0.01673
G1 X38.223 Y80.786 E0.00991
G1 X38.164 Y80.826 E0.00242
G1 X33.854 Y80.776 E0.14590
G1 X33.762 Y80.714 E0.00376
G1 X33.485 Y80.617 E0.00991
G1 X32.992 Y80.560 E0.01681
G1 X32.499 Y80.614 E0.01680
G1 X32.220 Y80.710 E0.00999
G1 X32.152 Y80.756 E0.00277
G1 X27.860 Y80.699 E0.14527
G1 X27.740 Y80.616 E0.00495
G1 X27.273 Y80.497 E0.01632
G1 X26.974 Y80.480 E0.01014
G1 X26.498 Y80.532 E0.01619
G1 X26.219 Y80.628 E0.00998
G1 X26.152 Y80.673 E0.00274
G1 X21.849 Y80.607 E0.14567
G1 X21.768 Y80.550 E0.00338
G1 X21.488 Y80.450 E0.01006
G1 X20.992 Y80.391 E0.01691
G1 X20.495 Y80.446 E0.01692
G1 X20.215 Y80.545 E0.01004
G1 X20.161 Y80.582 E0.00220
G1 X15.621 Y80.512 E0.15370
G1 X15.621 Y77.764 E0.09302
G1 X20.161 Y77.695 E0.15370
G1 X20.215 Y77.732 E0.00220
G1 X20.495 Y77.830 E0.01004
G1 X20.992 Y77.885 E0.01692
G1 X21.488 Y77.826 E0.01691
G1 X21.768 Y77.726 E0.01006
G1 X21.849 Y77.669 E0.00338
G1 X26.152 Y77.603 E0.14567
G1 X26.219 Y77.649 E0.00274
G1 X26.498 Y77.745 E0.00998
G1 X26.979 Y77.797 E0.01637
G1 X27.310 Y77.773 E0.01124
G1 X27.742 Y77.659 E0.01511
G1 X27.860 Y77.578 E0.00486
G1 X32.152 Y77.521 E0.14527
G1 X32.220 Y77.567 E0.00277
G1 X32.499 Y77.663 E0.00999
G1 X32.992 Y77.717 E0.01680
G1 X33.485 Y77.660 E0.01681
G1 X33.762 Y77.563 E0.00991
G1 X33.854 Y77.501 E0.00376
G1 X38.164 Y77.451 E0.14590
G1 X38.223 Y77.490 E0.00242
G1 X38.501 Y77.584 E0.00991
G1 X38.992 Y77.638 E0.01673
G1 X39.483 Y77.582 E0.01673
G1 X39.760 Y77.487 E0.00990
G1 X39.843 Y77.431 E0.00338
G1 X59.001 Y77.210 E0.64851
G1 X64.549 Y77.116 E0.18785
G1 X196.833 Y75.735 E4.47789
G1 X196.841 Y76.475 E0.02505
M204 S1000
G1 X197.244 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.156 Y76.114 E0.03087
G1 X198.148 Y75.314 E0.02708
G1 X198.632 Y75.309 E0.01638
G1 X198.640 Y76.109 E0.02708
G1 X200.032 Y76.095 E0.04711
G1 X200.023 Y75.295 E0.02708
G1 X200.493 Y75.290 E0.01589
G1 X200.501 Y76.090 E0.02708
G1 X201.418 Y76.080 E0.03104
G1 X201.410 Y75.280 E0.02708
G1 X201.542 Y75.279 E0.00445
G1 X201.550 Y76.079 E0.02708
G1 X202.503 Y76.069 E0.03225
G1 X202.494 Y75.269 E0.02708
G1 X203.312 Y75.260 E0.02768
G1 X203.320 Y76.060 E0.02708
G1 X204.419 Y76.049 E0.03720
G1 X204.411 Y75.249 E0.02708
G1 X204.702 Y75.246 E0.00987
G1 X204.711 Y76.046 E0.02708
G1 X205.650 Y76.036 E0.03178
G1 X205.641 Y75.236 E0.02708
G1 X206.492 Y75.227 E0.02879
G1 X206.500 Y76.027 E0.02708
G1 X207.480 Y76.017 E0.03318
G1 X207.472 Y75.217 E0.02708
G1 X208.198 Y75.209 E0.02458
G1 X208.207 Y76.009 E0.02708
G1 X209.172 Y75.999 E0.03267
G1 X209.164 Y75.199 E0.02708
G1 X209.216 Y75.199 E0.00176
G1 X209.224 Y75.999 E0.02708
G1 X210.205 Y75.988 E0.03320
G1 X210.196 Y75.188 E0.02708
G1 X211.021 Y75.180 E0.02792
G1 X211.029 Y75.980 E0.02708
G1 X212.004 Y75.969 E0.03300
G1 X211.996 Y75.170 E0.02708
G1 X212.027 Y75.169 E0.00106
G1 X212.036 Y75.969 E0.02708
G1 X212.960 Y75.959 E0.03130
G1 X212.952 Y75.160 E0.02708
G1 X213.928 Y75.149 E0.03305
G1 X213.937 Y75.949 E0.02708
G1 X214.869 Y75.939 E0.03157
G1 X214.861 Y75.140 E0.02708
G1 X214.992 Y75.138 E0.00444
G1 X215.001 Y75.938 E0.02708
G1 X215.947 Y75.928 E0.03204
G1 X215.939 Y75.128 E0.02708
G1 X216.446 Y75.123 E0.01717
G1 X216.454 Y75.923 E0.02708
G1 X217.394 Y75.913 E0.03182
G1 X217.386 Y75.113 E0.02708
G1 X217.693 Y75.110 E0.01040
G1 X217.701 Y75.910 E0.02708
G1 X218.712 Y75.899 E0.03421
G1 X218.704 Y75.099 E0.02708
G1 X219.286 Y75.093 E0.01972
G1 X219.295 Y75.893 E0.02708
G1 X220.280 Y75.883 E0.03334
G1 X220.271 Y75.083 E0.02708
G1 X220.367 Y75.082 E0.00324
G1 X220.375 Y75.882 E0.02708
G1 X221.315 Y75.872 E0.03182
G1 X221.307 Y75.072 E0.02708
G1 X221.826 Y75.067 E0.01756
G1 X221.834 Y75.866 E0.02708
G1 X222.858 Y75.856 E0.03466
G1 X222.850 Y75.056 E0.02708
G1 X222.916 Y75.055 E0.00223
G1 X222.924 Y75.855 E0.02708
G1 X223.899 Y75.845 E0.03300
G1 X223.894 Y75.420 E0.01438
G1 F1800.000
G1 X223.890 Y75.045 E0.01861
G1 X224.715 Y75.036 E0.04091
G1 X224.719 Y75.411 E0.01861
G1 F1500.000
G1 X224.723 Y75.836 E0.01438
G1 X225.683 Y75.826 E0.03250
G1 X225.674 Y75.026 E0.02708
G1 X226.827 Y75.014 E0.03903
G1 X226.836 Y75.814 E0.02708
G1 X227.814 Y75.804 E0.03310
G1 X227.805 Y75.004 E0.02708
G1 X229.629 Y74.985 E0.06174
G1 X229.638 Y75.785 E0.02708
G1 X230.613 Y75.775 E0.03303
G1 X230.605 Y74.975 E0.02708
G1 X231.096 Y74.970 E0.01660
G1 F1800.000
G1 X231.645 Y74.964 E0.02727
G1 X231.649 Y75.339 E0.01861
G1 F1500.000
G1 X231.653 Y75.763 E0.01438
G1 X233.529 Y75.744 E0.06348
G1 X233.520 Y74.944 E0.02708
G1 X234.777 Y74.931 E0.04255
G1 X234.776 Y83.345 E0.28482
G1 X64.544 Y81.567 E5.76247
G1 X58.995 Y81.474 E0.18786
G1 X39.717 Y81.251 E0.65259
G1 X39.577 Y81.157 E0.00569
G1 X39.393 Y81.094 E0.00659
G1 X38.991 Y81.048 E0.01370
G1 X38.589 Y81.092 E0.01369
G1 X38.405 Y81.154 E0.00659
G1 X38.285 Y81.234 E0.00487
G1 X33.727 Y81.181 E0.15430
G1 X33.578 Y81.080 E0.00611
G1 X33.394 Y81.016 E0.00660
G1 X32.991 Y80.969 E0.01372
G1 X32.588 Y81.014 E0.01372
G1 X32.403 Y81.077 E0.00662
G1 X32.275 Y81.164 E0.00526
G1 X27.732 Y81.104 E0.15377
G1 X27.569 Y80.993 E0.00667
G1 X27.210 Y80.901 E0.01256
G1 X26.984 Y80.888 E0.00766
G1 X26.588 Y80.932 E0.01350
G1 X26.403 Y80.995 E0.00661
G1 X26.274 Y81.082 E0.00525
G1 X21.718 Y81.013 E0.15424
G1 X21.579 Y80.915 E0.00576
G1 X21.394 Y80.849 E0.00665
G1 X20.990 Y80.801 E0.01376
G1 X20.586 Y80.846 E0.01376
G1 X20.401 Y80.911 E0.00663
G1 X20.285 Y80.991 E0.00477
G1 X15.214 Y80.913 E0.17167
G1 X15.214 Y77.363 E0.12016
G1 X20.285 Y77.286 E0.17167
G1 X20.401 Y77.366 E0.00477
G1 X20.586 Y77.431 E0.00663
G1 X20.990 Y77.476 E0.01376
G1 X21.394 Y77.428 E0.01376
G1 X21.579 Y77.361 E0.00665
G1 X21.718 Y77.264 E0.00576
G1 X26.274 Y77.194 E0.15424
G1 X26.403 Y77.281 E0.00525
G1 X26.588 Y77.345 E0.00661
G1 X26.986 Y77.389 E0.01356
G1 X27.243 Y77.369 E0.00871
G1 X27.570 Y77.283 E0.01147
G1 X27.732 Y77.172 E0.00664
G1 X32.275 Y77.112 E0.15377
G1 X32.403 Y77.199 E0.00526
G1 X32.588 Y77.263 E0.00662
G1 X32.991 Y77.307 E0.01372
G1 X33.394 Y77.260 E0.01372
G1 X33.577 Y77.196 E0.00659
G1 X33.727 Y77.095 E0.00611
G1 X38.285 Y77.042 E0.15430
G1 X38.405 Y77.122 E0.00487
G1 X38.589 Y77.185 E0.00659
G1 X38.991 Y77.228 E0.01369
G1 X39.393 Y77.183 E0.01370
G1 X39.577 Y77.120 E0.00659
G1 X39.717 Y77.026 E0.00569
G1 X58.995 Y76.803 E0.65259
G1 X64.544 Y76.709 E0.18786
G1 X197.236 Y75.324 E4.49172
G1 X197.244 Y76.064 E0.02505
M204 S1000
G1 X197.447 Y76.469 F10800.000
G1 F8640.000
G1 X198.156 Y76.114 E-0.21103
G1 X198.148 Y75.314 E-0.18471
G1 X198.632 Y75.309 E-0.11171
G1 X198.640 Y76.109 E-0.18471
G1 X198.934 Y76.106 E-0.06783
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X198.400 Y76.315
G1 Z3.000
G1 E0.80000 F2100.00000
M73 P45 R140
G1 F2400.000
G1 X198.392 Y75.515 E0.00511
G1 F8640.000
G1 X198.400 Y76.315 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X200.260 Y75.496
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.269 Y76.296 E0.00416
G1 F8640.000
G1 X200.260 Y75.496 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X207.846 Y76.216
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.837 Y75.417 E0.02123
G1 F8640.000
G1 X207.846 Y76.216 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X216.194 Y75.329
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.203 Y76.129 E0.00667
G1 F8640.000
G1 X216.194 Y75.329 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X219.006 Y76.100
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.997 Y75.300 E0.01167
G1 F8640.000
G1 X219.006 Y76.100 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X221.568 Y75.273
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.577 Y76.073 E0.00744
G1 F8640.000
G1 X221.568 Y75.273 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X228.796 Y76.614
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.533 Y76.351 E0.01264
G1 X228.526 Y75.766 E0.01987
G1 X229.110 Y76.351 E0.02810
M204 S1000
G1 F8640.000
G1 X228.526 Y75.766 E-0.19100
G1 X228.533 Y76.351 E-0.13506
G1 X228.796 Y76.614 E-0.08593
G1 E-0.38802 F2100.00000
G1 Z3.600 F10800.000
G1 X234.247 Y77.091
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.612 Y76.456 E0.03039
G1 X233.041 Y76.462 E0.01933
G1 X234.064 Y77.484 E0.04895
G1 X234.064 Y78.061 E0.01953
G1 X232.470 Y76.468 E0.07629
G1 X231.899 Y76.474 E0.01933
G1 X234.064 Y78.638 E0.10362
G1 X234.064 Y79.215 E0.01953
G1 X231.328 Y76.480 E0.13096
G1 X230.757 Y76.485 E0.01933
G1 X234.064 Y79.792 E0.15829
G1 X234.064 Y80.369 E0.01953
G1 X230.186 Y76.491 E0.18563
G1 X229.615 Y76.497 E0.01933
G1 X234.064 Y80.946 E0.21296
G1 X234.064 Y81.523 E0.01953
G1 X229.193 Y76.653 E0.23315
G1 X229.015 Y76.835 E0.00865
G1 X228.801 Y76.838 E0.00722
G1 X234.064 Y82.100 E0.25191
G1 X234.064 Y82.626 E0.01779
G1 X234.012 Y82.625 E0.00176
G1 X227.902 Y76.515 E0.29247
G1 X227.331 Y76.521 E0.01933
G1 X233.429 Y82.619 E0.29189
G1 X232.845 Y82.613 E0.01974
G1 X226.760 Y76.527 E0.29131
G1 X226.189 Y76.533 E0.01933
G1 X232.262 Y82.607 E0.29073
G1 X231.679 Y82.601 E0.01974
G1 X225.618 Y76.539 E0.29016
G1 X225.047 Y76.545 E0.01933
G1 X231.096 Y82.595 E0.28958
G1 X230.513 Y82.589 E0.01974
G1 X224.476 Y76.551 E0.28900
G1 X223.905 Y76.557 E0.01933
G1 X229.930 Y82.582 E0.28842
G1 X229.347 Y82.576 E0.01974
G1 X223.334 Y76.563 E0.28785
G1 X222.763 Y76.569 E0.01933
G1 X228.764 Y82.570 E0.28727
G1 X228.181 Y82.564 E0.01974
G1 X222.192 Y76.575 E0.28669
G1 X221.621 Y76.581 E0.01933
G1 X227.597 Y82.558 E0.28611
G1 X227.014 Y82.552 E0.01974
G1 X221.049 Y76.587 E0.28553
G1 X220.478 Y76.593 E0.01933
G1 X226.431 Y82.546 E0.28496
G1 X225.848 Y82.540 E0.01974
G1 X219.907 Y76.599 E0.28438
G1 X219.336 Y76.605 E0.01933
G1 X225.265 Y82.534 E0.28380
G1 X224.682 Y82.528 E0.01974
G1 X218.765 Y76.611 E0.28322
G1 X218.194 Y76.617 E0.01933
G1 X224.099 Y82.522 E0.28265
G1 X223.516 Y82.515 E0.01974
G1 X217.623 Y76.623 E0.28207
G1 X217.052 Y76.629 E0.01933
G1 X222.933 Y82.509 E0.28149
G1 X222.349 Y82.503 E0.01974
G1 X216.481 Y76.635 E0.28091
G1 X215.910 Y76.641 E0.01933
G1 X221.766 Y82.497 E0.28033
G1 X221.183 Y82.491 E0.01974
G1 X215.339 Y76.647 E0.27976
G1 X214.768 Y76.653 E0.01933
G1 X220.600 Y82.485 E0.27918
G1 X220.017 Y82.479 E0.01974
G1 X214.197 Y76.659 E0.27860
G1 X213.626 Y76.665 E0.01933
G1 X219.434 Y82.473 E0.27802
G1 X218.851 Y82.467 E0.01974
G1 X213.055 Y76.671 E0.27745
G1 X212.484 Y76.677 E0.01933
G1 X218.268 Y82.461 E0.27687
G1 X217.685 Y82.455 E0.01974
G1 X211.913 Y76.683 E0.27629
G1 X211.342 Y76.689 E0.01933
G1 X217.102 Y82.448 E0.27571
G1 X216.518 Y82.442 E0.01974
G1 X210.771 Y76.695 E0.27513
G1 X210.200 Y76.701 E0.01933
G1 X215.935 Y82.436 E0.27456
G1 X215.352 Y82.430 E0.01974
G1 X209.629 Y76.707 E0.27398
G1 X209.058 Y76.713 E0.01933
G1 X214.769 Y82.424 E0.27340
G1 X214.186 Y82.418 E0.01974
G1 X208.487 Y76.719 E0.27282
G1 X207.916 Y76.725 E0.01933
G1 X213.603 Y82.412 E0.27225
G1 X213.020 Y82.406 E0.01974
G1 X207.345 Y76.731 E0.27167
G1 X206.774 Y76.737 E0.01933
G1 X212.437 Y82.400 E0.27109
G1 X211.854 Y82.394 E0.01974
G1 X206.202 Y76.743 E0.27051
G1 X205.631 Y76.749 E0.01933
G1 X211.270 Y82.388 E0.26993
G1 X210.687 Y82.381 E0.01974
G1 X205.060 Y76.755 E0.26936
G1 X204.489 Y76.761 E0.01933
G1 X210.104 Y82.375 E0.26878
M73 Q45 S141
G1 X209.521 Y82.369 E0.01974
G1 X203.918 Y76.766 E0.26820
G1 X203.347 Y76.772 E0.01933
G1 X208.938 Y82.363 E0.26762
G1 X208.355 Y82.357 E0.01974
G1 X202.776 Y76.778 E0.26704
G1 X202.205 Y76.784 E0.01933
G1 X207.772 Y82.351 E0.26647
G1 X207.189 Y82.345 E0.01974
G1 X201.634 Y76.790 E0.26589
G1 X201.063 Y76.796 E0.01933
G1 X206.606 Y82.339 E0.26531
G1 X206.022 Y82.333 E0.01974
G1 X200.492 Y76.802 E0.26473
G1 X199.921 Y76.808 E0.01933
G1 X205.439 Y82.327 E0.26416
G1 X204.856 Y82.321 E0.01974
G1 X199.350 Y76.814 E0.26358
G1 X198.779 Y76.820 E0.01933
G1 X204.273 Y82.314 E0.26300
G1 X203.690 Y82.308 E0.01974
G1 X198.208 Y76.826 E0.26242
G1 X197.637 Y76.832 E0.01933
G1 X203.107 Y82.302 E0.26185
G1 X202.524 Y82.296 E0.01974
G1 X197.066 Y76.838 E0.26127
G1 X196.540 Y76.844 E0.01782
G1 X196.534 Y76.306 E0.01819
G1 X196.274 Y76.047 E0.01244
G1 X195.703 Y76.052 E0.01933
G1 X201.941 Y82.290 E0.29859
G1 X201.358 Y82.284 E0.01974
G1 X195.132 Y76.058 E0.29801
G1 X194.561 Y76.064 E0.01933
G1 X200.774 Y82.278 E0.29744
G1 X200.191 Y82.272 E0.01974
G1 X193.990 Y76.070 E0.29686
G1 X193.419 Y76.076 E0.01933
G1 X199.608 Y82.266 E0.29628
G1 X199.025 Y82.260 E0.01974
G1 X192.848 Y76.082 E0.29571
G1 X192.277 Y76.088 E0.01933
G1 X198.442 Y82.254 E0.29513
G1 X197.859 Y82.247 E0.01974
G1 X191.706 Y76.094 E0.29455
G1 X191.135 Y76.100 E0.01933
G1 X197.276 Y82.241 E0.29397
G1 X196.693 Y82.235 E0.01974
G1 X190.564 Y76.106 E0.29340
G1 X189.993 Y76.112 E0.01933
G1 X196.110 Y82.229 E0.29282
G1 X195.526 Y82.223 E0.01974
G1 X189.421 Y76.118 E0.29224
G1 X188.850 Y76.124 E0.01933
G1 X194.943 Y82.217 E0.29167
G1 X194.360 Y82.211 E0.01974
G1 X188.279 Y76.130 E0.29109
G1 X187.708 Y76.136 E0.01933
G1 X193.777 Y82.205 E0.29051
G1 X193.194 Y82.199 E0.01974
G1 X187.137 Y76.142 E0.28994
G1 X186.566 Y76.148 E0.01933
G1 X192.611 Y82.193 E0.28936
G1 X192.028 Y82.187 E0.01974
G1 X185.995 Y76.154 E0.28878
G1 X185.424 Y76.160 E0.01933
G1 X191.445 Y82.180 E0.28820
G1 X190.862 Y82.174 E0.01974
G1 X184.853 Y76.166 E0.28763
G1 X184.282 Y76.172 E0.01933
G1 X190.279 Y82.168 E0.28705
G1 X189.695 Y82.162 E0.01974
G1 X183.711 Y76.178 E0.28647
G1 X183.140 Y76.184 E0.01933
G1 X189.112 Y82.156 E0.28590
G1 X188.529 Y82.150 E0.01974
G1 X182.569 Y76.190 E0.28532
G1 X181.998 Y76.196 E0.01933
G1 X187.946 Y82.144 E0.28474
G1 X187.363 Y82.138 E0.01974
G1 X181.427 Y76.202 E0.28417
G1 X180.856 Y76.207 E0.01933
G1 X186.780 Y82.132 E0.28359
G1 X186.197 Y82.126 E0.01974
G1 X180.285 Y76.213 E0.28301
G1 X179.714 Y76.219 E0.01933
G1 X185.614 Y82.120 E0.28244
G1 X185.031 Y82.113 E0.01974
G1 X179.142 Y76.225 E0.28186
G1 X178.571 Y76.231 E0.01933
G1 X184.447 Y82.107 E0.28128
G1 X183.864 Y82.101 E0.01974
G1 X178.000 Y76.237 E0.28070
G1 X177.429 Y76.243 E0.01933
G1 X183.281 Y82.095 E0.28013
G1 X182.698 Y82.089 E0.01974
G1 X176.858 Y76.249 E0.27955
G1 X176.287 Y76.255 E0.01933
G1 X182.115 Y82.083 E0.27897
G1 X181.532 Y82.077 E0.01974
G1 X175.716 Y76.261 E0.27840
G1 X175.145 Y76.267 E0.01933
G1 X180.949 Y82.071 E0.27782
G1 X180.366 Y82.065 E0.01974
G1 X174.574 Y76.273 E0.27724
G1 X174.003 Y76.279 E0.01933
G1 X179.783 Y82.059 E0.27667
G1 X179.199 Y82.052 E0.01974
G1 X173.432 Y76.285 E0.27609
G1 X172.861 Y76.291 E0.01933
G1 X178.616 Y82.046 E0.27551
G1 X178.033 Y82.040 E0.01974
G1 X172.290 Y76.297 E0.27493
G1 X171.719 Y76.303 E0.01933
G1 X177.450 Y82.034 E0.27436
G1 X176.867 Y82.028 E0.01974
G1 X171.148 Y76.309 E0.27378
G1 X170.577 Y76.315 E0.01933
G1 X176.284 Y82.022 E0.27320
G1 X175.701 Y82.016 E0.01974
G1 X170.006 Y76.321 E0.27263
G1 X169.435 Y76.327 E0.01933
G1 X175.118 Y82.010 E0.27205
G1 X174.535 Y82.004 E0.01974
G1 X168.863 Y76.333 E0.27147
G1 X168.292 Y76.339 E0.01933
G1 X173.951 Y81.998 E0.27090
G1 X173.368 Y81.992 E0.01974
G1 X167.721 Y76.345 E0.27032
G1 X167.150 Y76.351 E0.01933
G1 X172.785 Y81.985 E0.26974
G1 X172.202 Y81.979 E0.01974
G1 X166.579 Y76.356 E0.26917
G1 X166.008 Y76.362 E0.01933
G1 X171.619 Y81.973 E0.26859
G1 X171.036 Y81.967 E0.01974
G1 X165.437 Y76.368 E0.26801
G1 X164.866 Y76.374 E0.01933
G1 X170.453 Y81.961 E0.26743
G1 X169.870 Y81.955 E0.01974
G1 X164.295 Y76.380 E0.26686
G1 X163.724 Y76.386 E0.01933
G1 X169.287 Y81.949 E0.26628
G1 X168.703 Y81.943 E0.01974
G1 X163.153 Y76.392 E0.26570
G1 X162.582 Y76.398 E0.01933
G1 X168.120 Y81.937 E0.26513
G1 X167.537 Y81.931 E0.01974
G1 X162.011 Y76.404 E0.26455
G1 X161.440 Y76.410 E0.01933
G1 X166.954 Y81.925 E0.26397
G1 X166.371 Y81.918 E0.01974
G1 X160.869 Y76.416 E0.26340
G1 X160.298 Y76.422 E0.01933
G1 X165.788 Y81.912 E0.26282
G1 X165.205 Y81.906 E0.01974
G1 X159.727 Y76.428 E0.26224
G1 X159.155 Y76.434 E0.01933
G1 X164.622 Y81.900 E0.26166
G1 X164.039 Y81.894 E0.01974
G1 X158.584 Y76.440 E0.26109
G1 X158.013 Y76.446 E0.01933
G1 X163.456 Y81.888 E0.26051
G1 X162.872 Y81.882 E0.01974
G1 X157.442 Y76.452 E0.25993
G1 X156.871 Y76.458 E0.01933
G1 X162.289 Y81.876 E0.25936
G1 X161.706 Y81.870 E0.01974
G1 X156.300 Y76.464 E0.25878
G1 X155.729 Y76.470 E0.01933
G1 X161.123 Y81.864 E0.25820
G1 X160.540 Y81.858 E0.01974
G1 X155.158 Y76.476 E0.25763
G1 X154.587 Y76.482 E0.01933
G1 X159.957 Y81.851 E0.25705
G1 X159.374 Y81.845 E0.01974
G1 X154.016 Y76.488 E0.25647
G1 X153.445 Y76.494 E0.01933
G1 X158.791 Y81.839 E0.25590
G1 X158.208 Y81.833 E0.01974
G1 X152.874 Y76.500 E0.25532
G1 X152.303 Y76.506 E0.01933
G1 X157.624 Y81.827 E0.25474
G1 X157.041 Y81.821 E0.01974
G1 X151.732 Y76.511 E0.25416
G1 X151.161 Y76.517 E0.01933
G1 X156.458 Y81.815 E0.25359
G1 X155.875 Y81.809 E0.01974
G1 X150.590 Y76.523 E0.25301
G1 X150.019 Y76.529 E0.01933
G1 X155.292 Y81.803 E0.25243
G1 X154.709 Y81.797 E0.01974
G1 X149.448 Y76.535 E0.25186
G1 X148.876 Y76.541 E0.01933
G1 X154.126 Y81.791 E0.25128
G1 X153.543 Y81.784 E0.01974
G1 X148.305 Y76.547 E0.25070
G1 X147.734 Y76.553 E0.01933
G1 X152.960 Y81.778 E0.25013
G1 X152.376 Y81.772 E0.01974
G1 X147.163 Y76.559 E0.24955
G1 X146.592 Y76.565 E0.01933
G1 X151.793 Y81.766 E0.24897
G1 X151.210 Y81.760 E0.01974
G1 X146.021 Y76.571 E0.24839
G1 X145.450 Y76.577 E0.01933
G1 X150.627 Y81.754 E0.24782
G1 X150.044 Y81.748 E0.01974
G1 X144.879 Y76.583 E0.24724
G1 X144.308 Y76.589 E0.01933
G1 X149.461 Y81.742 E0.24666
G1 X148.878 Y81.736 E0.01974
G1 X143.737 Y76.595 E0.24609
G1 X143.166 Y76.601 E0.01933
G1 X148.295 Y81.730 E0.24551
G1 X147.712 Y81.724 E0.01974
G1 X142.595 Y76.607 E0.24493
G1 X142.024 Y76.613 E0.01933
G1 X147.128 Y81.717 E0.24436
G1 X146.545 Y81.711 E0.01974
G1 X141.453 Y76.619 E0.24378
G1 X140.882 Y76.625 E0.01933
G1 X145.962 Y81.705 E0.24320
G1 X145.379 Y81.699 E0.01974
G1 X140.311 Y76.631 E0.24263
G1 X139.740 Y76.637 E0.01933
G1 X144.796 Y81.693 E0.24205
G1 X144.213 Y81.687 E0.01974
G1 X139.169 Y76.643 E0.24147
G1 X138.597 Y76.649 E0.01933
G1 X143.630 Y81.681 E0.24089
G1 X143.047 Y81.675 E0.01974
G1 X138.026 Y76.655 E0.24032
G1 X137.455 Y76.661 E0.01933
G1 X142.464 Y81.669 E0.23974
G1 X141.880 Y81.663 E0.01974
G1 X136.884 Y76.666 E0.23916
G1 X136.313 Y76.672 E0.01933
G1 X141.297 Y81.657 E0.23859
G1 X140.714 Y81.650 E0.01974
G1 X135.742 Y76.678 E0.23801
G1 X135.171 Y76.684 E0.01933
G1 X140.131 Y81.644 E0.23743
G1 X139.548 Y81.638 E0.01974
G1 X134.600 Y76.690 E0.23686
G1 X134.029 Y76.696 E0.01933
G1 X138.965 Y81.632 E0.23628
G1 X138.382 Y81.626 E0.01974
G1 X133.458 Y76.702 E0.23570
G1 X132.887 Y76.708 E0.01933
G1 X137.799 Y81.620 E0.23512
G1 X137.216 Y81.614 E0.01974
G1 X132.316 Y76.714 E0.23455
G1 X131.745 Y76.720 E0.01933
G1 X136.632 Y81.608 E0.23397
G1 X136.049 Y81.602 E0.01974
G1 X131.174 Y76.726 E0.23339
G1 X130.603 Y76.732 E0.01933
G1 X135.466 Y81.596 E0.23282
G1 X134.883 Y81.590 E0.01974
G1 X130.032 Y76.738 E0.23224
G1 X129.461 Y76.744 E0.01933
G1 X134.300 Y81.583 E0.23166
G1 X133.717 Y81.577 E0.01974
G1 X128.890 Y76.750 E0.23109
G1 X128.318 Y76.756 E0.01933
G1 X133.134 Y81.571 E0.23051
G1 X132.551 Y81.565 E0.01974
G1 X127.747 Y76.762 E0.22993
G1 X127.176 Y76.768 E0.01933
G1 X131.968 Y81.559 E0.22936
G1 X131.385 Y81.553 E0.01974
G1 X126.605 Y76.774 E0.22878
G1 X126.034 Y76.780 E0.01933
G1 X130.801 Y81.547 E0.22820
G1 X130.218 Y81.541 E0.01974
G1 X125.463 Y76.786 E0.22762
G1 X124.892 Y76.792 E0.01933
G1 X129.635 Y81.535 E0.22705
G1 X129.052 Y81.529 E0.01974
G1 X124.321 Y76.798 E0.22647
G1 X123.750 Y76.804 E0.01933
G1 X128.469 Y81.523 E0.22589
G1 X127.886 Y81.516 E0.01974
G1 X123.179 Y76.810 E0.22532
G1 X122.608 Y76.816 E0.01933
G1 X127.303 Y81.510 E0.22474
G1 X126.720 Y81.504 E0.01974
G1 X122.037 Y76.821 E0.22416
G1 X121.466 Y76.827 E0.01933
G1 X126.137 Y81.498 E0.22359
G1 X125.553 Y81.492 E0.01974
G1 X120.895 Y76.833 E0.22301
G1 X120.324 Y76.839 E0.01933
G1 X124.970 Y81.486 E0.22243
G1 X124.387 Y81.480 E0.01974
G1 X119.753 Y76.845 E0.22185
G1 X119.182 Y76.851 E0.01933
G1 X123.804 Y81.474 E0.22128
G1 X123.221 Y81.468 E0.01974
G1 X118.611 Y76.857 E0.22070
G1 X118.039 Y76.863 E0.01933
G1 X122.638 Y81.462 E0.22012
G1 X122.055 Y81.456 E0.01974
G1 X117.468 Y76.869 E0.21955
G1 X116.897 Y76.875 E0.01933
G1 X121.472 Y81.449 E0.21897
G1 X120.889 Y81.443 E0.01974
G1 X116.326 Y76.881 E0.21839
G1 X115.755 Y76.887 E0.01933
G1 X120.305 Y81.437 E0.21782
G1 X119.722 Y81.431 E0.01974
G1 X115.184 Y76.893 E0.21724
G1 X114.613 Y76.899 E0.01933
G1 X119.139 Y81.425 E0.21666
G1 X118.556 Y81.419 E0.01974
G1 X114.042 Y76.905 E0.21609
G1 X113.471 Y76.911 E0.01933
G1 X117.973 Y81.413 E0.21551
G1 X117.390 Y81.407 E0.01974
G1 X112.900 Y76.917 E0.21493
G1 X112.329 Y76.923 E0.01933
G1 X116.807 Y81.401 E0.21435
G1 X116.224 Y81.395 E0.01974
G1 X111.758 Y76.929 E0.21378
G1 X111.187 Y76.935 E0.01933
G1 X115.641 Y81.389 E0.21320
G1 X115.057 Y81.382 E0.01974
G1 X110.616 Y76.941 E0.21262
G1 X110.045 Y76.947 E0.01933
G1 X114.474 Y81.376 E0.21205
G1 X113.891 Y81.370 E0.01974
G1 X109.474 Y76.953 E0.21147
G1 X108.903 Y76.959 E0.01933
G1 X113.308 Y81.364 E0.21089
G1 X112.725 Y81.358 E0.01974
G1 X108.332 Y76.965 E0.21032
G1 X107.760 Y76.971 E0.01933
G1 X112.142 Y81.352 E0.20974
G1 X111.559 Y81.346 E0.01974
G1 X107.189 Y76.976 E0.20916
G1 X106.618 Y76.982 E0.01933
G1 X110.976 Y81.340 E0.20858
G1 X110.393 Y81.334 E0.01974
G1 X106.047 Y76.988 E0.20801
G1 X105.476 Y76.994 E0.01933
G1 X109.809 Y81.328 E0.20743
G1 X109.226 Y81.322 E0.01974
G1 X104.905 Y77.000 E0.20685
G1 X104.334 Y77.006 E0.01933
G1 X108.643 Y81.315 E0.20628
G1 X108.060 Y81.309 E0.01974
G1 X103.763 Y77.012 E0.20570
G1 X103.192 Y77.018 E0.01933
G1 X107.477 Y81.303 E0.20512
G1 X106.894 Y81.297 E0.01974
G1 X102.621 Y77.024 E0.20455
G1 X102.050 Y77.030 E0.01933
G1 X106.311 Y81.291 E0.20397
G1 X105.728 Y81.285 E0.01974
G1 X101.479 Y77.036 E0.20339
G1 X100.908 Y77.042 E0.01933
G1 X105.145 Y81.279 E0.20282
G1 X104.562 Y81.273 E0.01974
G1 X100.337 Y77.048 E0.20224
G1 X99.766 Y77.054 E0.01933
G1 X103.978 Y81.267 E0.20166
G1 X103.395 Y81.261 E0.01974
G1 X99.195 Y77.060 E0.20108
G1 X98.624 Y77.066 E0.01933
G1 X102.812 Y81.255 E0.20051
G1 X102.229 Y81.248 E0.01974
G1 X98.053 Y77.072 E0.19993
G1 X97.481 Y77.078 E0.01933
G1 X101.646 Y81.242 E0.19935
G1 X101.063 Y81.236 E0.01974
G1 X96.910 Y77.084 E0.19878
G1 X96.339 Y77.090 E0.01933
G1 X100.480 Y81.230 E0.19820
G1 X99.897 Y81.224 E0.01974
G1 X95.768 Y77.096 E0.19762
G1 X95.197 Y77.102 E0.01933
G1 X99.314 Y81.218 E0.19705
G1 X98.730 Y81.212 E0.01974
G1 X94.626 Y77.108 E0.19647
G1 X94.055 Y77.114 E0.01933
G1 X98.147 Y81.206 E0.19589
G1 X97.564 Y81.200 E0.01974
G1 X93.484 Y77.120 E0.19531
G1 X92.913 Y77.126 E0.01933
G1 X96.981 Y81.194 E0.19474
G1 X96.398 Y81.188 E0.01974
G1 X92.342 Y77.131 E0.19416
G1 X91.771 Y77.137 E0.01933
G1 X95.815 Y81.181 E0.19358
G1 X95.232 Y81.175 E0.01974
G1 X91.200 Y77.143 E0.19301
G1 X90.629 Y77.149 E0.01933
G1 X94.649 Y81.169 E0.19243
G1 X94.066 Y81.163 E0.01974
G1 X90.058 Y77.155 E0.19185
G1 X89.487 Y77.161 E0.01933
G1 X93.482 Y81.157 E0.19128
G1 X92.899 Y81.151 E0.01974
G1 X88.916 Y77.167 E0.19070
G1 X88.345 Y77.173 E0.01933
G1 X92.316 Y81.145 E0.19012
G1 X91.733 Y81.139 E0.01974
G1 X87.773 Y77.179 E0.18955
G1 X87.202 Y77.185 E0.01933
G1 X91.150 Y81.133 E0.18897
G1 X90.567 Y81.127 E0.01974
G1 X86.631 Y77.191 E0.18839
G1 X86.060 Y77.197 E0.01933
G1 X89.984 Y81.121 E0.18781
G1 X89.401 Y81.114 E0.01974
G1 X85.489 Y77.203 E0.18724
G1 X84.918 Y77.209 E0.01933
G1 X88.818 Y81.108 E0.18666
G1 X88.234 Y81.102 E0.01974
G1 X84.347 Y77.215 E0.18608
G1 X83.776 Y77.221 E0.01933
G1 X87.651 Y81.096 E0.18551
G1 X87.068 Y81.090 E0.01974
G1 X83.205 Y77.227 E0.18493
G1 X82.634 Y77.233 E0.01933
G1 X86.485 Y81.084 E0.18435
G1 X85.902 Y81.078 E0.01974
G1 X82.063 Y77.239 E0.18378
G1 X81.492 Y77.245 E0.01933
G1 X85.319 Y81.072 E0.18320
G1 X84.736 Y81.066 E0.01974
G1 X80.921 Y77.251 E0.18262
G1 X80.350 Y77.257 E0.01933
G1 X84.153 Y81.060 E0.18205
G1 X83.570 Y81.054 E0.01974
G1 X79.779 Y77.263 E0.18147
G1 X79.208 Y77.269 E0.01933
G1 X82.986 Y81.047 E0.18089
G1 X82.403 Y81.041 E0.01974
G1 X78.637 Y77.275 E0.18031
G1 X78.066 Y77.281 E0.01933
G1 X81.820 Y81.035 E0.17974
G1 X81.237 Y81.029 E0.01974
G1 X77.494 Y77.286 E0.17916
G1 X76.923 Y77.292 E0.01933
G1 X80.654 Y81.023 E0.17858
G1 X80.071 Y81.017 E0.01974
G1 X76.352 Y77.298 E0.17801
G1 X75.781 Y77.304 E0.01933
G1 X79.488 Y81.011 E0.17743
G1 X78.905 Y81.005 E0.01974
G1 X75.210 Y77.310 E0.17685
G1 X74.639 Y77.316 E0.01933
G1 X78.322 Y80.999 E0.17628
G1 X77.739 Y80.993 E0.01974
G1 X74.068 Y77.322 E0.17570
G1 X73.497 Y77.328 E0.01933
G1 X77.155 Y80.987 E0.17512
G1 X76.572 Y80.980 E0.01974
G1 X72.926 Y77.334 E0.17454
G1 X72.355 Y77.340 E0.01933
G1 X75.989 Y80.974 E0.17397
G1 X75.406 Y80.968 E0.01974
G1 X71.784 Y77.346 E0.17339
G1 X71.213 Y77.352 E0.01933
G1 X74.823 Y80.962 E0.17281
G1 X74.240 Y80.956 E0.01974
G1 X70.642 Y77.358 E0.17224
G1 X70.071 Y77.364 E0.01933
G1 X73.657 Y80.950 E0.17166
G1 X73.074 Y80.944 E0.01974
G1 X69.500 Y77.370 E0.17108
G1 X68.929 Y77.376 E0.01933
G1 X72.491 Y80.938 E0.17051
G1 X71.907 Y80.932 E0.01974
G1 X68.358 Y77.382 E0.16993
G1 X67.787 Y77.388 E0.01933
G1 X71.324 Y80.926 E0.16935
G1 X70.741 Y80.920 E0.01974
G1 X67.215 Y77.394 E0.16878
G1 X66.644 Y77.400 E0.01933
G1 X70.158 Y80.913 E0.16820
G1 X69.575 Y80.907 E0.01974
G1 X66.073 Y77.406 E0.16762
G1 X65.502 Y77.412 E0.01933
G1 X68.992 Y80.901 E0.16704
G1 X68.409 Y80.895 E0.01974
G1 X64.931 Y77.418 E0.16647
G1 X64.361 Y77.425 E0.01929
G1 X67.826 Y80.889 E0.16583
G1 X67.243 Y80.883 E0.01974
G1 X63.794 Y77.434 E0.16508
G1 X63.226 Y77.444 E0.01921
G1 X66.659 Y80.877 E0.16434
G1 X66.076 Y80.871 E0.01974
G1 X62.659 Y77.453 E0.16359
G1 X62.091 Y77.463 E0.01921
G1 X65.493 Y80.865 E0.16284
G1 X64.910 Y80.859 E0.01974
G1 X61.524 Y77.472 E0.16209
G1 X60.957 Y77.482 E0.01921
G1 X64.326 Y80.851 E0.16127
G1 X63.739 Y80.841 E0.01987
G1 X60.389 Y77.492 E0.16035
G1 X59.822 Y77.501 E0.01921
G1 X63.152 Y80.831 E0.15942
G1 X62.565 Y80.821 E0.01987
G1 X59.254 Y77.511 E0.15849
G1 X58.685 Y77.519 E0.01927
G1 X61.978 Y80.812 E0.15764
G1 X61.391 Y80.802 E0.01987
G1 X58.115 Y77.525 E0.15685
G1 X57.544 Y77.532 E0.01931
G1 X60.804 Y80.792 E0.15606
G1 X60.217 Y80.782 E0.01987
G1 X56.974 Y77.538 E0.15527
G1 X56.403 Y77.545 E0.01931
G1 X59.631 Y80.772 E0.15449
G1 X59.044 Y80.762 E0.01987
G1 X55.833 Y77.552 E0.15370
G1 X55.262 Y77.558 E0.01931
G1 X58.460 Y80.755 E0.15305
G1 X57.876 Y80.749 E0.01976
G1 X54.692 Y77.565 E0.15241
G1 X54.122 Y77.571 E0.01931
G1 X57.292 Y80.742 E0.15177
G1 X56.708 Y80.735 E0.01976
G1 X53.551 Y77.578 E0.15113
G1 X52.981 Y77.585 E0.01931
G1 X56.125 Y80.728 E0.15049
G1 X55.541 Y80.722 E0.01976
G1 X52.410 Y77.591 E0.14985
G1 X51.840 Y77.598 E0.01931
G1 X54.957 Y80.715 E0.14921
G1 X54.373 Y80.708 E0.01976
G1 X51.270 Y77.604 E0.14857
G1 X50.699 Y77.611 E0.01931
G1 X53.789 Y80.701 E0.14793
G1 X53.206 Y80.695 E0.01976
G1 X50.129 Y77.618 E0.14729
G1 X49.558 Y77.624 E0.01931
G1 X52.622 Y80.688 E0.14665
G1 X52.038 Y80.681 E0.01976
G1 X48.988 Y77.631 E0.14601
G1 X48.418 Y77.637 E0.01931
G1 X51.454 Y80.674 E0.14537
G1 X50.871 Y80.667 E0.01976
G1 X47.847 Y77.644 E0.14473
G1 X47.277 Y77.651 E0.01931
G1 X50.287 Y80.661 E0.14409
G1 X49.703 Y80.654 E0.01976
G1 X46.706 Y77.657 E0.14345
G1 X46.136 Y77.664 E0.01931
G1 X49.119 Y80.647 E0.14281
G1 X48.535 Y80.640 E0.01976
G1 X45.565 Y77.670 E0.14217
G1 X44.995 Y77.677 E0.01931
G1 X47.952 Y80.634 E0.14153
G1 X47.368 Y80.627 E0.01976
G1 X44.425 Y77.684 E0.14089
G1 X43.854 Y77.690 E0.01931
G1 X46.784 Y80.620 E0.14025
G1 X46.200 Y80.613 E0.01976
G1 X43.284 Y77.697 E0.13961
G1 X42.713 Y77.703 E0.01931
G1 X45.617 Y80.607 E0.13897
G1 X45.033 Y80.600 E0.01976
G1 X42.143 Y77.710 E0.13833
G1 X41.573 Y77.717 E0.01931
G1 X44.449 Y80.593 E0.13769
G1 X43.865 Y80.586 E0.01976
G1 X41.002 Y77.723 E0.13705
G1 X40.432 Y77.730 E0.01931
G1 X43.281 Y80.580 E0.13642
G1 X42.698 Y80.573 E0.01976
G1 X39.890 Y77.765 E0.13440
G1 X39.551 Y77.882 E0.01214
G1 X39.442 Y77.894 E0.00371
G1 X42.114 Y80.566 E0.12790
G1 X41.530 Y80.559 E0.01976
G1 X38.906 Y77.936 E0.12559
G1 X38.434 Y77.884 E0.01607
G1 X38.198 Y77.804 E0.00844
G1 X40.946 Y80.553 E0.13156
G1 X40.363 Y80.546 E0.01976
G1 X37.580 Y77.763 E0.13322
G1 X37.009 Y77.769 E0.01931
G1 X39.678 Y80.438 E0.12776
G1 X39.551 Y80.395 E0.00456
G1 X38.994 Y80.332 E0.01895
M73 P46 R139
G1 X36.439 Y77.776 E0.12233
G1 X35.868 Y77.783 E0.01931
G1 X38.474 Y80.388 E0.12471
G1 X38.073 Y80.519 E0.01427
G1 X38.027 Y80.519 E0.00154
G1 X35.298 Y77.789 E0.13066
G1 X34.728 Y77.796 E0.01931
G1 X37.444 Y80.512 E0.13002
G1 X36.860 Y80.505 E0.01976
G1 X34.157 Y77.803 E0.12938
G1 X33.949 Y77.805 E0.00705
G1 X33.689 Y77.912 E0.00950
G1 X36.276 Y80.498 E0.12383
G1 X35.692 Y80.492 E0.01976
G1 X33.201 Y78.000 E0.11928
G1 X32.993 Y78.024 E0.00707
G1 X32.605 Y77.981 E0.01321
G1 X35.109 Y80.485 E0.11984
G1 X34.525 Y80.478 E0.01976
G1 X31.876 Y77.830 E0.12678
G1 X31.307 Y77.837 E0.01928
G1 X33.925 Y80.455 E0.12531
G1 X33.554 Y80.317 E0.01338
G1 X33.165 Y80.272 E0.01327
G1 X30.737 Y77.845 E0.11620
G1 X30.168 Y77.852 E0.01928
G1 X32.610 Y80.294 E0.11690
G1 X32.432 Y80.314 E0.00608
G1 X32.150 Y80.411 E0.01009
G1 X29.599 Y77.860 E0.12211
G1 X29.029 Y77.868 E0.01928
G1 X31.605 Y80.443 E0.12329
G1 X31.020 Y80.435 E0.01980
G1 X28.460 Y77.875 E0.12256
G1 X28.167 Y77.879 E0.00991
G1 X28.312 Y78.305 E0.01524
G1 X30.435 Y80.428 E0.10160
G1 X29.850 Y80.420 E0.01980
G1 X27.915 Y78.485 E0.09262
G1 X27.704 Y78.581 E0.00786
G1 X27.490 Y78.637 E0.00748
G1 X29.265 Y80.412 E0.08499
G1 X28.681 Y80.404 E0.01980
G1 X26.977 Y78.701 E0.08156
G1 X26.628 Y78.675 E0.01185
G1 X26.301 Y78.601 E0.01134
G1 X27.300 Y79.600 E0.04781
G1 X27.012 Y79.576 E0.00978
G1 X26.715 Y79.592 E0.01007
G1 X25.608 Y78.486 E0.05296
G1 X25.043 Y78.498 E0.01914
G1 X26.243 Y79.698 E0.05744
G1 X26.030 Y79.799 E0.00798
G1 X25.762 Y79.794 E0.00908
G1 X24.478 Y78.509 E0.06148
G1 X23.912 Y78.521 E0.01914
G1 X25.173 Y79.782 E0.06033
G1 X24.584 Y79.769 E0.01995
G1 X23.347 Y78.533 E0.05918
G1 X22.782 Y78.545 E0.01914
G1 X23.994 Y79.757 E0.05803
G1 X23.405 Y79.745 E0.01995
G1 X22.217 Y78.556 E0.05689
G1 X22.051 Y78.560 E0.00562
G1 X21.778 Y78.694 E0.01030
G1 X22.816 Y79.733 E0.04970
G1 X22.227 Y79.720 E0.01995
G1 X21.330 Y78.824 E0.04292
G1 X21.015 Y78.853 E0.01070
G1 X20.768 Y78.839 E0.00836
G1 X21.395 Y79.466 E0.03001
G1 X21.015 Y79.424 E0.01295
G1 X20.788 Y79.436 E0.00770
G1 X19.956 Y78.604 E0.03984
G1 X19.392 Y78.617 E0.01910
G1 X20.302 Y79.527 E0.04356
G1 X19.974 Y79.672 E0.01214
G1 X19.868 Y79.670 E0.00359
G1 X18.828 Y78.630 E0.04978
G1 X18.264 Y78.643 E0.01910
G1 X19.277 Y79.656 E0.04849
G1 X18.686 Y79.642 E0.02001
G1 X17.700 Y78.656 E0.04719
G1 X17.136 Y78.669 E0.01910
G1 X18.095 Y79.628 E0.04590
G1 X17.504 Y79.614 E0.02001
G1 X16.572 Y78.682 E0.04460
G1 X16.008 Y78.695 E0.01910
G1 X16.913 Y79.599 E0.04331
G1 X16.322 Y79.585 E0.02001
G1 X15.743 Y79.007 E0.02768
M204 S1000
G1 F8640.000
G1 X16.322 Y79.585 E-0.18880
G1 X16.913 Y79.599 E-0.13651
G1 X16.008 Y78.695 E-0.29543
G1 X16.572 Y78.682 E-0.13027
G1 X16.599 Y78.709 E-0.00899
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X16.638 Y78.456
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.242 Y78.060 E0.01931
G1 X16.819 Y78.051 E0.01989
G1 X17.032 Y78.264 E0.01036
G1 X17.605 Y78.251 E0.01974
G1 X17.397 Y78.042 E0.01015
G1 X17.974 Y78.034 E0.01989
G1 X18.178 Y78.238 E0.00994
G1 X18.751 Y78.224 E0.01974
G1 X18.551 Y78.025 E0.00972
G1 X19.128 Y78.016 E0.01989
G1 X19.323 Y78.211 E0.00951
G1 X19.896 Y78.198 E0.01974
G1 X19.705 Y78.007 E0.00930
G1 X20.069 Y78.002 E0.01252
G1 X20.407 Y78.123 E0.01240
G1 X20.712 Y78.427 E0.01483
G1 X20.994 Y78.446 E0.00976
G1 X21.288 Y78.418 E0.01017
G1 X21.056 Y78.185 E0.01132
G1 X21.576 Y78.119 E0.01806
G1 X21.724 Y78.268 E0.00724
G1 X21.833 Y78.215 E0.00417
G1 X21.902 Y78.156 E0.00312
G1 X22.192 Y78.150 E0.01001
G1 X22.014 Y77.972 E0.00867
G1 X22.592 Y77.963 E0.01989
G1 X22.766 Y78.138 E0.00852
G1 X23.340 Y78.126 E0.01979
G1 X23.169 Y77.954 E0.00836
G1 X23.746 Y77.945 E0.01989
G1 X23.915 Y78.114 E0.00821
G1 X24.489 Y78.102 E0.01979
G1 X24.323 Y77.937 E0.00806
G1 X24.900 Y77.928 E0.01989
G1 X25.063 Y78.090 E0.00791
G1 X25.637 Y78.078 E0.01979
G1 X25.478 Y77.919 E0.00776
G1 X26.055 Y77.910 E0.01989
G1 X26.299 Y78.155 E0.01191
G1 X26.433 Y78.216 E0.00507
G1 X26.710 Y78.276 E0.00975
G1 X27.022 Y78.291 E0.01076
G1 X26.818 Y78.087 E0.00995
G1 X26.974 Y78.104 E0.00541
G1 X27.385 Y78.068 E0.01424
G1 X27.668 Y78.351 E0.01378
M204 S1000
G1 F8640.000
G1 X27.385 Y78.068 E-0.09237
G1 X26.974 Y78.104 E-0.09540
G1 X26.818 Y78.087 E-0.03626
G1 X27.022 Y78.291 E-0.06665
G1 X26.710 Y78.276 E-0.07214
G1 X26.433 Y78.216 E-0.06536
G1 X26.299 Y78.155 E-0.03399
G1 X26.055 Y77.910 E-0.07981
G1 X25.478 Y77.919 E-0.13330
G1 X25.637 Y78.078 E-0.05199
G1 X25.495 Y78.081 E-0.03272
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.564 Y80.445
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.111 Y79.993 E0.02166
G1 X26.710 Y80.001 E0.01361
G1 X26.572 Y80.030 E0.00476
G1 X26.741 Y80.198 E0.00807
G1 X26.431 Y80.232 E0.01054
G1 X26.258 Y80.292 E0.00620
G1 X26.157 Y80.190 E0.00486
G1 X26.119 Y80.208 E0.00142
G1 X25.588 Y80.197 E0.01799
G1 X25.752 Y80.362 E0.00788
G1 X25.167 Y80.353 E0.01981
G1 X25.000 Y80.185 E0.00803
G1 X24.411 Y80.173 E0.01992
G1 X24.582 Y80.344 E0.00819
G1 X23.997 Y80.335 E0.01981
G1 X23.823 Y80.161 E0.00835
G1 X23.235 Y80.148 E0.01992
G1 X23.412 Y80.326 E0.00850
G1 X22.828 Y80.317 E0.01981
G1 X22.647 Y80.136 E0.00866
G1 X22.059 Y80.124 E0.01992
G1 X22.243 Y80.308 E0.00882
G1 X21.948 Y80.304 E0.00999
G1 X21.503 Y80.144 E0.01600
G1 X21.209 Y79.850 E0.01407
G1 X20.983 Y79.831 E0.00768
G1 X20.645 Y79.862 E0.01150
G1 X20.879 Y80.096 E0.01121
G1 X20.372 Y80.166 E0.01732
G1 X20.216 Y80.009 E0.00751
G1 X20.059 Y80.081 E0.00586
G1 X19.704 Y80.073 E0.01202
G1 X19.903 Y80.272 E0.00955
G1 X19.318 Y80.263 E0.01981
G1 X19.114 Y80.059 E0.00979
G1 X18.524 Y80.045 E0.01999
G1 X18.733 Y80.254 E0.01004
G1 X18.148 Y80.246 E0.01981
G1 X17.934 Y80.031 E0.01028
G1 X17.344 Y80.017 E0.01999
G1 X17.563 Y80.237 E0.01052
G1 X16.978 Y80.228 E0.01981
G1 X16.754 Y80.003 E0.01076
G1 X16.164 Y79.989 E0.01999
G1 X16.580 Y80.405 E0.01992
M204 S1000
G1 F8640.000
G1 X16.164 Y79.989 E-0.13580
G1 X16.754 Y80.003 E-0.13627
G1 X16.978 Y80.228 E-0.07339
G1 X17.563 Y80.237 E-0.13507
G1 X17.344 Y80.017 E-0.07173
G1 X17.934 Y80.031 E-0.13627
G1 X18.148 Y80.246 E-0.07008
G1 X18.154 Y80.246 E-0.00139
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X15.621 Y95.683
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.161 Y95.614 E0.15370
G1 X20.215 Y95.651 E0.00220
G1 X20.495 Y95.749 E0.01004
G1 X20.992 Y95.804 E0.01692
G1 X21.488 Y95.745 E0.01691
G1 X21.768 Y95.645 E0.01006
G1 X21.849 Y95.588 E0.00338
G1 X26.152 Y95.522 E0.14567
G1 X26.219 Y95.568 E0.00274
G1 X26.498 Y95.663 E0.00998
G1 X26.979 Y95.716 E0.01637
G1 X27.310 Y95.691 E0.01124
G1 X27.742 Y95.578 E0.01511
G1 X27.860 Y95.497 E0.00486
G1 X32.152 Y95.440 E0.14527
G1 X32.220 Y95.486 E0.00277
G1 X32.499 Y95.581 E0.00999
G1 X32.992 Y95.636 E0.01680
G1 X33.485 Y95.579 E0.01681
G1 X33.762 Y95.482 E0.00991
G1 X33.854 Y95.420 E0.00376
G1 X38.164 Y95.370 E0.14590
G1 X38.223 Y95.409 E0.00242
G1 X38.501 Y95.503 E0.00991
G1 X38.992 Y95.557 E0.01673
G1 X39.483 Y95.501 E0.01673
G1 X39.760 Y95.406 E0.00990
G1 X39.843 Y95.350 E0.00338
G1 X59.001 Y95.128 E0.64851
G1 X64.549 Y95.035 E0.18785
G1 X234.370 Y93.261 E5.74852
M73 Q46 S140
G1 X234.369 Y100.853 E0.25697
G1 X64.549 Y99.079 E5.74850
G1 X59.001 Y98.986 E0.18785
G1 X39.843 Y98.764 E0.64851
G1 X39.760 Y98.708 E0.00338
G1 X39.483 Y98.613 E0.00990
G1 X38.992 Y98.557 E0.01673
G1 X38.501 Y98.611 E0.01673
G1 X38.223 Y98.705 E0.00991
G1 X38.164 Y98.745 E0.00242
G1 X33.854 Y98.695 E0.14590
G1 X33.762 Y98.632 E0.00376
G1 X33.485 Y98.536 E0.00991
G1 X32.992 Y98.479 E0.01681
G1 X32.499 Y98.533 E0.01680
G1 X32.220 Y98.629 E0.00999
G1 X32.152 Y98.674 E0.00277
G1 X27.860 Y98.618 E0.14527
G1 X27.740 Y98.535 E0.00495
G1 X27.273 Y98.416 E0.01632
G1 X26.974 Y98.399 E0.01014
G1 X26.498 Y98.451 E0.01619
G1 X26.219 Y98.547 E0.00998
G1 X26.152 Y98.592 E0.00274
G1 X21.849 Y98.526 E0.14567
G1 X21.768 Y98.469 E0.00338
G1 X21.488 Y98.369 E0.01006
G1 X20.992 Y98.310 E0.01691
G1 X20.495 Y98.365 E0.01692
G1 X20.215 Y98.464 E0.01004
G1 X20.161 Y98.500 E0.00220
G1 X15.621 Y98.431 E0.15370
G1 X15.621 Y95.743 E0.09099
M204 S1000
G1 X15.214 Y95.282 F10800.000
M204 S800
G1 F1500.000
G1 X20.285 Y95.205 E0.17167
G1 X20.401 Y95.285 E0.00477
G1 X20.586 Y95.350 E0.00663
G1 X20.990 Y95.394 E0.01376
G1 X21.394 Y95.347 E0.01376
G1 X21.579 Y95.280 E0.00665
G1 X21.718 Y95.183 E0.00576
G1 X26.274 Y95.113 E0.15424
G1 X26.403 Y95.200 E0.00525
G1 X26.588 Y95.264 E0.00661
G1 X26.986 Y95.307 E0.01356
G1 X27.243 Y95.288 E0.00871
G1 X27.570 Y95.202 E0.01147
G1 X27.732 Y95.091 E0.00664
G1 X32.275 Y95.031 E0.15377
G1 X32.403 Y95.118 E0.00526
G1 X32.588 Y95.182 E0.00662
G1 X32.991 Y95.226 E0.01372
G1 X33.394 Y95.179 E0.01372
G1 X33.577 Y95.115 E0.00659
G1 X33.727 Y95.014 E0.00611
G1 X38.285 Y94.961 E0.15430
G1 X38.405 Y95.041 E0.00487
G1 X38.589 Y95.103 E0.00659
G1 X38.991 Y95.147 E0.01369
G1 X39.393 Y95.102 E0.01370
G1 X39.577 Y95.038 E0.00659
G1 X39.717 Y94.945 E0.00569
G1 X58.995 Y94.721 E0.65259
G1 X64.544 Y94.628 E0.18786
G1 X234.777 Y92.850 E5.76249
G1 X234.776 Y101.264 E0.28482
G1 X64.544 Y99.486 E5.76247
G1 X58.995 Y99.393 E0.18786
G1 X39.717 Y99.170 E0.65259
G1 X39.577 Y99.076 E0.00569
G1 X39.393 Y99.013 E0.00659
G1 X38.991 Y98.967 E0.01370
G1 X38.589 Y99.011 E0.01369
G1 X38.405 Y99.073 E0.00659
G1 X38.285 Y99.153 E0.00487
G1 X33.727 Y99.100 E0.15430
G1 X33.578 Y98.999 E0.00611
G1 X33.394 Y98.935 E0.00660
G1 X32.991 Y98.888 E0.01372
G1 X32.588 Y98.932 E0.01372
G1 X32.403 Y98.996 E0.00662
G1 X32.275 Y99.083 E0.00526
G1 X27.732 Y99.023 E0.15377
G1 X27.569 Y98.912 E0.00667
G1 X27.210 Y98.820 E0.01256
G1 X26.984 Y98.807 E0.00766
G1 X26.588 Y98.850 E0.01350
G1 X26.403 Y98.914 E0.00661
G1 X26.274 Y99.001 E0.00525
G1 X21.718 Y98.931 E0.15424
G1 X21.579 Y98.834 E0.00576
G1 X21.394 Y98.768 E0.00665
G1 X20.990 Y98.720 E0.01376
G1 X20.586 Y98.765 E0.01376
G1 X20.401 Y98.830 E0.00663
G1 X20.285 Y98.910 E0.00477
G1 X15.214 Y98.832 E0.17167
G1 X15.214 Y95.342 E0.11813
M204 S1000
G1 X15.606 Y95.360 F10800.000
G1 F8640.000
G1 X18.504 Y95.253 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X15.743 Y96.928
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.320 Y97.504 E0.02760
G1 X16.910 Y97.518 E0.01998
G1 X16.005 Y96.614 E0.04330
G1 X16.568 Y96.601 E0.01907
G1 X17.500 Y97.532 E0.04459
G1 X18.090 Y97.546 E0.01998
G1 X17.132 Y96.588 E0.04589
G1 X17.695 Y96.575 E0.01907
G1 X18.680 Y97.560 E0.04718
G1 X19.270 Y97.574 E0.01998
G1 X18.258 Y96.562 E0.04847
G1 X18.821 Y96.549 E0.01907
G1 X19.861 Y97.588 E0.04976
G1 X19.974 Y97.591 E0.00384
G1 X20.296 Y97.448 E0.01193
G1 X19.384 Y96.536 E0.04365
G1 X19.947 Y96.523 E0.01907
G1 X20.780 Y97.355 E0.03985
G1 X21.015 Y97.343 E0.00798
G1 X21.382 Y97.382 E0.01249
G1 X20.758 Y96.757 E0.02988
G1 X21.015 Y96.771 E0.00872
G1 X21.320 Y96.744 E0.01037
G1 X22.216 Y97.639 E0.04286
G1 X22.804 Y97.651 E0.01992
G1 X21.770 Y96.617 E0.04951
G1 X22.051 Y96.479 E0.01060
G1 X22.204 Y96.475 E0.00520
G1 X23.392 Y97.663 E0.05686
G1 X23.980 Y97.676 E0.01992
G1 X22.769 Y96.464 E0.05801
G1 X23.333 Y96.452 E0.01911
G1 X24.569 Y97.688 E0.05915
G1 X25.157 Y97.700 E0.01992
G1 X23.897 Y96.440 E0.06030
G1 X24.462 Y96.429 E0.01911
G1 X25.745 Y97.712 E0.06145
G1 X26.030 Y97.718 E0.00965
G1 X26.231 Y97.622 E0.00754
G1 X25.026 Y96.417 E0.05769
G1 X25.591 Y96.405 E0.01911
G1 X26.698 Y97.512 E0.05300
G1 X26.972 Y97.495 E0.00929
G1 X27.279 Y97.517 E0.01043
G1 X26.272 Y96.510 E0.04820
G1 X26.628 Y96.594 E0.01237
G1 X26.956 Y96.618 E0.01115
G1 X28.661 Y98.323 E0.08159
G1 X29.244 Y98.331 E0.01976
G1 X27.473 Y96.559 E0.08478
G1 X27.704 Y96.500 E0.00807
G1 X27.901 Y96.411 E0.00731
G1 X29.828 Y98.338 E0.09228
G1 X30.412 Y98.346 E0.01976
G1 X28.297 Y96.231 E0.10125
G1 X28.317 Y96.222 E0.00076
G1 X28.167 Y95.798 E0.01522
G1 X28.436 Y95.794 E0.00913
G1 X30.996 Y98.354 E0.12253
G1 X31.580 Y98.362 E0.01976
G1 X29.005 Y95.787 E0.12326
G1 X29.573 Y95.779 E0.01925
G1 X32.131 Y98.336 E0.12241
G1 X32.432 Y98.233 E0.01077
G1 X32.586 Y98.216 E0.00527
G1 X30.142 Y95.772 E0.11701
G1 X30.711 Y95.764 E0.01925
G1 X33.134 Y98.188 E0.11601
G1 X33.554 Y98.236 E0.01431
G1 X33.869 Y98.346 E0.01129
G1 X31.279 Y95.757 E0.12398
G1 X31.848 Y95.749 E0.01925
G1 X34.495 Y98.397 E0.12674
G1 X35.078 Y98.403 E0.01973
G1 X32.571 Y95.897 E0.12000
G1 X32.993 Y95.943 E0.01436
G1 X33.173 Y95.922 E0.00613
G1 X35.661 Y98.410 E0.11911
G1 X36.244 Y98.417 E0.01973
G1 X33.666 Y95.839 E0.12341
G1 X33.949 Y95.724 E0.01034
G1 X34.125 Y95.722 E0.00595
G1 X36.827 Y98.424 E0.12934
G1 X37.410 Y98.430 E0.01973
G1 X34.694 Y95.715 E0.12998
G1 X35.264 Y95.709 E0.01928
G1 X37.993 Y98.437 E0.13062
G1 X38.073 Y98.438 E0.00272
G1 X38.442 Y98.310 E0.01321
G1 X35.833 Y95.702 E0.12485
G1 X36.403 Y95.695 E0.01928
G1 X38.961 Y98.254 E0.12247
G1 X39.551 Y98.314 E0.02006
G1 X39.621 Y98.338 E0.00253
G1 X36.972 Y95.689 E0.12681
G1 X37.542 Y95.682 E0.01928
G1 X40.324 Y98.464 E0.13317
G1 X40.907 Y98.471 E0.01973
G1 X38.139 Y95.703 E0.13250
G1 X38.434 Y95.803 E0.01056
G1 X38.862 Y95.850 E0.01455
G1 X41.490 Y98.478 E0.12580
G1 X42.072 Y98.484 E0.01973
G1 X39.405 Y95.817 E0.12768
G1 X39.551 Y95.801 E0.00496
G1 X39.859 Y95.695 E0.01103
G1 X42.655 Y98.491 E0.13386
G1 X43.238 Y98.498 E0.01973
G1 X40.389 Y95.649 E0.13637
G1 X40.959 Y95.643 E0.01928
G1 X43.821 Y98.505 E0.13701
G1 X44.404 Y98.511 E0.01973
G1 X41.528 Y95.636 E0.13765
G1 X42.098 Y95.629 E0.01928
G1 X44.987 Y98.518 E0.13828
G1 X45.570 Y98.525 E0.01973
G1 X42.667 Y95.623 E0.13892
G1 X43.237 Y95.616 E0.01928
G1 X46.152 Y98.532 E0.13956
G1 X46.735 Y98.538 E0.01973
G1 X43.807 Y95.610 E0.14020
G1 X44.376 Y95.603 E0.01928
G1 X47.318 Y98.545 E0.14084
G1 X47.901 Y98.552 E0.01973
G1 X44.946 Y95.596 E0.14148
G1 X45.515 Y95.590 E0.01928
G1 X48.484 Y98.559 E0.14212
G1 X49.067 Y98.565 E0.01973
G1 X46.085 Y95.583 E0.14275
G1 X46.654 Y95.577 E0.01928
G1 X49.650 Y98.572 E0.14339
G1 X50.232 Y98.579 E0.01973
G1 X47.224 Y95.570 E0.14403
G1 X47.793 Y95.563 E0.01928
G1 X50.815 Y98.586 E0.14467
G1 X51.398 Y98.592 E0.01973
G1 X48.363 Y95.557 E0.14531
G1 X48.932 Y95.550 E0.01928
G1 X51.981 Y98.599 E0.14595
G1 X52.564 Y98.606 E0.01973
G1 X49.502 Y95.544 E0.14659
G1 X50.071 Y95.537 E0.01928
G1 X53.147 Y98.613 E0.14723
G1 X53.730 Y98.619 E0.01973
G1 X50.641 Y95.531 E0.14786
G1 X51.210 Y95.524 E0.01928
G1 X54.312 Y98.626 E0.14850
G1 X54.895 Y98.633 E0.01973
G1 X51.780 Y95.517 E0.14914
G1 X52.349 Y95.511 E0.01928
G1 X55.478 Y98.640 E0.14978
G1 X56.061 Y98.646 E0.01973
G1 X52.919 Y95.504 E0.15042
G1 X53.488 Y95.498 E0.01928
G1 X56.644 Y98.653 E0.15106
G1 X57.227 Y98.660 E0.01973
G1 X54.058 Y95.491 E0.15170
G1 X54.627 Y95.484 E0.01928
G1 X57.810 Y98.667 E0.15233
G1 X58.392 Y98.673 E0.01973
G1 X55.197 Y95.478 E0.15297
G1 X55.766 Y95.471 E0.01928
G1 X58.975 Y98.680 E0.15361
G1 X59.561 Y98.690 E0.01983
G1 X56.336 Y95.465 E0.15439
G1 X56.905 Y95.458 E0.01928
G1 X60.147 Y98.700 E0.15518
G1 X60.733 Y98.710 E0.01984
G1 X57.475 Y95.451 E0.15597
G1 X58.044 Y95.445 E0.01928
G1 X61.319 Y98.719 E0.15675
G1 X61.905 Y98.729 E0.01984
G1 X58.614 Y95.438 E0.15754
G1 X59.182 Y95.431 E0.01925
G1 X62.491 Y98.739 E0.15837
G1 X63.077 Y98.749 E0.01984
G1 X59.749 Y95.421 E0.15930
G1 X60.316 Y95.412 E0.01918
G1 X63.663 Y98.759 E0.16022
G1 X64.249 Y98.769 E0.01984
G1 X60.882 Y95.402 E0.16115
G1 X61.449 Y95.393 E0.01918
G1 X64.833 Y98.777 E0.16199
G1 X65.415 Y98.783 E0.01971
G1 X62.015 Y95.383 E0.16274
G1 X62.582 Y95.374 E0.01918
G1 X65.997 Y98.789 E0.16349
G1 X66.579 Y98.795 E0.01971
G1 X63.148 Y95.364 E0.16423
G1 X63.715 Y95.355 E0.01918
G1 X67.161 Y98.801 E0.16498
G1 X67.744 Y98.807 E0.01971
G1 X64.282 Y95.345 E0.16573
G1 X64.850 Y95.337 E0.01924
G1 X68.326 Y98.813 E0.16639
G1 X68.908 Y98.819 E0.01971
G1 X65.420 Y95.331 E0.16696
G1 X65.990 Y95.325 E0.01930
G1 X69.490 Y98.825 E0.16754
G1 X70.072 Y98.831 E0.01971
G1 X66.560 Y95.319 E0.16811
G1 X67.131 Y95.314 E0.01930
G1 X70.655 Y98.837 E0.16869
G1 X71.237 Y98.844 E0.01971
G1 X67.701 Y95.308 E0.16927
G1 X68.271 Y95.302 E0.01930
G1 X71.819 Y98.850 E0.16984
G1 X72.401 Y98.856 E0.01971
G1 X68.841 Y95.296 E0.17042
G1 X69.411 Y95.290 E0.01930
G1 X72.983 Y98.862 E0.17100
G1 X73.566 Y98.868 E0.01971
G1 X69.981 Y95.284 E0.17157
G1 X70.552 Y95.278 E0.01930
G1 X74.148 Y98.874 E0.17215
G1 X74.730 Y98.880 E0.01971
G1 X71.122 Y95.272 E0.17272
G1 X71.692 Y95.266 E0.01930
G1 X75.312 Y98.886 E0.17330
G1 X75.894 Y98.892 E0.01971
G1 X72.262 Y95.260 E0.17388
G1 X72.832 Y95.254 E0.01930
G1 X76.476 Y98.898 E0.17445
G1 X77.059 Y98.904 E0.01971
G1 X73.402 Y95.248 E0.17503
G1 X73.972 Y95.242 E0.01930
G1 X77.641 Y98.910 E0.17560
G1 X78.223 Y98.917 E0.01971
G1 X74.543 Y95.236 E0.17618
G1 X75.113 Y95.230 E0.01930
G1 X78.805 Y98.923 E0.17676
G1 X79.387 Y98.929 E0.01971
G1 X75.683 Y95.224 E0.17733
G1 X76.253 Y95.218 E0.01930
G1 X79.970 Y98.935 E0.17791
G1 X80.552 Y98.941 E0.01971
G1 X76.823 Y95.212 E0.17849
G1 X77.393 Y95.206 E0.01930
G1 X81.134 Y98.947 E0.17906
G1 X81.716 Y98.953 E0.01971
G1 X77.963 Y95.200 E0.17964
G1 X78.534 Y95.194 E0.01930
G1 X82.298 Y98.959 E0.18021
G1 X82.881 Y98.965 E0.01971
G1 X79.104 Y95.188 E0.18079
G1 X79.674 Y95.182 E0.01930
G1 X83.463 Y98.971 E0.18137
G1 X84.045 Y98.977 E0.01971
G1 X80.244 Y95.177 E0.18194
G1 X80.814 Y95.171 E0.01930
G1 X84.627 Y98.983 E0.18252
G1 X85.209 Y98.990 E0.01971
G1 X81.384 Y95.165 E0.18310
G1 X81.954 Y95.159 E0.01930
G1 X85.791 Y98.996 E0.18367
G1 X86.374 Y99.002 E0.01971
G1 X82.525 Y95.153 E0.18425
G1 X83.095 Y95.147 E0.01930
G1 X86.956 Y99.008 E0.18482
G1 X87.538 Y99.014 E0.01971
G1 X83.665 Y95.141 E0.18540
G1 X84.235 Y95.135 E0.01930
G1 X88.120 Y99.020 E0.18598
G1 X88.702 Y99.026 E0.01971
G1 X84.805 Y95.129 E0.18655
G1 X85.375 Y95.123 E0.01930
G1 X89.285 Y99.032 E0.18713
G1 X89.867 Y99.038 E0.01971
G1 X85.946 Y95.117 E0.18771
G1 X86.516 Y95.111 E0.01930
G1 X90.449 Y99.044 E0.18828
G1 X91.031 Y99.050 E0.01971
G1 X87.086 Y95.105 E0.18886
G1 X87.656 Y95.099 E0.01930
G1 X91.613 Y99.056 E0.18943
G1 X92.195 Y99.062 E0.01971
G1 X88.226 Y95.093 E0.19001
G1 X88.796 Y95.087 E0.01930
G1 X92.778 Y99.069 E0.19059
G1 X93.360 Y99.075 E0.01971
G1 X89.366 Y95.081 E0.19116
G1 X89.937 Y95.075 E0.01930
G1 X93.942 Y99.081 E0.19174
G1 X94.524 Y99.087 E0.01971
G1 X90.507 Y95.069 E0.19232
G1 X91.077 Y95.063 E0.01930
G1 X95.106 Y99.093 E0.19289
G1 X95.689 Y99.099 E0.01971
G1 X91.647 Y95.057 E0.19347
G1 X92.217 Y95.051 E0.01930
G1 X96.271 Y99.105 E0.19404
G1 X96.853 Y99.111 E0.01971
G1 X92.787 Y95.045 E0.19462
G1 X93.357 Y95.040 E0.01930
G1 X97.435 Y99.117 E0.19520
G1 X98.017 Y99.123 E0.01971
G1 X93.928 Y95.034 E0.19577
G1 X94.498 Y95.028 E0.01930
G1 X98.600 Y99.129 E0.19635
G1 X99.182 Y99.135 E0.01971
G1 X95.068 Y95.022 E0.19693
G1 X95.638 Y95.016 E0.01930
G1 X99.764 Y99.142 E0.19750
G1 X100.346 Y99.148 E0.01971
G1 X96.208 Y95.010 E0.19808
G1 X96.778 Y95.004 E0.01930
G1 X100.928 Y99.154 E0.19865
G1 X101.510 Y99.160 E0.01971
G1 X97.348 Y94.998 E0.19923
G1 X97.919 Y94.992 E0.01930
G1 X102.093 Y99.166 E0.19981
G1 X102.675 Y99.172 E0.01971
G1 X98.489 Y94.986 E0.20038
G1 X99.059 Y94.980 E0.01930
G1 X103.257 Y99.178 E0.20096
G1 X103.839 Y99.184 E0.01971
G1 X99.629 Y94.974 E0.20154
G1 X100.199 Y94.968 E0.01930
G1 X104.421 Y99.190 E0.20211
G1 X105.004 Y99.196 E0.01971
G1 X100.769 Y94.962 E0.20269
G1 X101.340 Y94.956 E0.01930
G1 X105.586 Y99.202 E0.20326
G1 X106.168 Y99.208 E0.01971
G1 X101.910 Y94.950 E0.20384
G1 X102.480 Y94.944 E0.01930
G1 X106.750 Y99.215 E0.20442
G1 X107.332 Y99.221 E0.01971
G1 X103.050 Y94.938 E0.20499
G1 X103.620 Y94.932 E0.01930
G1 X107.914 Y99.227 E0.20557
G1 X108.497 Y99.233 E0.01971
G1 X104.190 Y94.926 E0.20614
G1 X104.760 Y94.920 E0.01930
G1 X109.079 Y99.239 E0.20672
G1 X109.661 Y99.245 E0.01971
G1 X105.331 Y94.914 E0.20730
G1 X105.901 Y94.909 E0.01930
G1 X110.243 Y99.251 E0.20787
G1 X110.825 Y99.257 E0.01971
G1 X106.471 Y94.903 E0.20845
G1 X107.041 Y94.897 E0.01930
G1 X111.408 Y99.263 E0.20903
G1 X111.990 Y99.269 E0.01971
G1 X107.611 Y94.891 E0.20960
G1 X108.181 Y94.885 E0.01930
G1 X112.572 Y99.275 E0.21018
G1 X113.154 Y99.281 E0.01971
G1 X108.751 Y94.879 E0.21075
G1 X109.322 Y94.873 E0.01930
G1 X113.736 Y99.288 E0.21133
G1 X114.319 Y99.294 E0.01971
G1 X109.892 Y94.867 E0.21191
G1 X110.462 Y94.861 E0.01930
G1 X114.901 Y99.300 E0.21248
G1 X115.483 Y99.306 E0.01971
G1 X111.032 Y94.855 E0.21306
G1 X111.602 Y94.849 E0.01930
G1 X116.065 Y99.312 E0.21364
G1 X116.647 Y99.318 E0.01971
G1 X112.172 Y94.843 E0.21421
M73 P46 R138
G1 X112.742 Y94.837 E0.01930
G1 X117.229 Y99.324 E0.21479
G1 X117.812 Y99.330 E0.01971
G1 X113.313 Y94.831 E0.21536
G1 X113.883 Y94.825 E0.01930
G1 X118.394 Y99.336 E0.21594
G1 X118.976 Y99.342 E0.01971
G1 X114.453 Y94.819 E0.21652
G1 X115.023 Y94.813 E0.01930
G1 X119.558 Y99.348 E0.21709
G1 X120.140 Y99.354 E0.01971
G1 X115.593 Y94.807 E0.21767
G1 X116.163 Y94.801 E0.01930
G1 X120.723 Y99.360 E0.21825
G1 X121.305 Y99.367 E0.01971
G1 X116.734 Y94.795 E0.21882
G1 X117.304 Y94.789 E0.01930
G1 X121.887 Y99.373 E0.21940
G1 X122.469 Y99.379 E0.01971
G1 X117.874 Y94.783 E0.21997
G1 X118.444 Y94.777 E0.01930
G1 X123.051 Y99.385 E0.22055
G1 X123.633 Y99.391 E0.01971
G1 X119.014 Y94.772 E0.22113
G1 X119.584 Y94.766 E0.01930
G1 X124.216 Y99.397 E0.22170
G1 X124.798 Y99.403 E0.01971
G1 X120.154 Y94.760 E0.22228
G1 X120.725 Y94.754 E0.01930
G1 X125.380 Y99.409 E0.22286
G1 X125.962 Y99.415 E0.01971
G1 X121.295 Y94.748 E0.22343
G1 X121.865 Y94.742 E0.01930
G1 X126.544 Y99.421 E0.22401
G1 X127.127 Y99.427 E0.01971
G1 X122.435 Y94.736 E0.22458
G1 X123.005 Y94.730 E0.01930
G1 X127.709 Y99.433 E0.22516
G1 X128.291 Y99.440 E0.01971
G1 X123.575 Y94.724 E0.22574
G1 X124.145 Y94.718 E0.01930
G1 X128.873 Y99.446 E0.22631
G1 X129.455 Y99.452 E0.01971
G1 X124.716 Y94.712 E0.22689
G1 X125.286 Y94.706 E0.01930
G1 X130.038 Y99.458 E0.22747
G1 X130.620 Y99.464 E0.01971
G1 X125.856 Y94.700 E0.22804
G1 X126.426 Y94.694 E0.01930
G1 X131.202 Y99.470 E0.22862
G1 X131.784 Y99.476 E0.01971
G1 X126.996 Y94.688 E0.22919
G1 X127.566 Y94.682 E0.01930
G1 X132.366 Y99.482 E0.22977
G1 X132.948 Y99.488 E0.01971
G1 X128.136 Y94.676 E0.23035
G1 X128.707 Y94.670 E0.01930
G1 X133.531 Y99.494 E0.23092
G1 X134.113 Y99.500 E0.01971
G1 X129.277 Y94.664 E0.23150
G1 X129.847 Y94.658 E0.01930
G1 X134.695 Y99.506 E0.23207
G1 X135.277 Y99.513 E0.01971
G1 X130.417 Y94.652 E0.23265
G1 X130.987 Y94.646 E0.01930
G1 X135.859 Y99.519 E0.23323
G1 X136.442 Y99.525 E0.01971
G1 X131.557 Y94.640 E0.23380
G1 X132.128 Y94.635 E0.01930
G1 X137.024 Y99.531 E0.23438
G1 X137.606 Y99.537 E0.01971
G1 X132.698 Y94.629 E0.23496
G1 X133.268 Y94.623 E0.01930
G1 X138.188 Y99.543 E0.23553
G1 X138.770 Y99.549 E0.01971
G1 X133.838 Y94.617 E0.23611
G1 X134.408 Y94.611 E0.01930
G1 X139.352 Y99.555 E0.23668
G1 X139.935 Y99.561 E0.01971
G1 X134.978 Y94.605 E0.23726
G1 X135.548 Y94.599 E0.01930
G1 X140.517 Y99.567 E0.23784
G1 X141.099 Y99.573 E0.01971
G1 X136.119 Y94.593 E0.23841
G1 X136.689 Y94.587 E0.01930
G1 X141.681 Y99.579 E0.23899
G1 X142.263 Y99.586 E0.01971
G1 X137.259 Y94.581 E0.23957
G1 X137.829 Y94.575 E0.01930
G1 X142.846 Y99.592 E0.24014
G1 X143.428 Y99.598 E0.01971
G1 X138.399 Y94.569 E0.24072
G1 X138.969 Y94.563 E0.01930
G1 X144.010 Y99.604 E0.24129
G1 X144.592 Y99.610 E0.01971
G1 X139.539 Y94.557 E0.24187
G1 X140.110 Y94.551 E0.01930
G1 X145.174 Y99.616 E0.24245
G1 X145.757 Y99.622 E0.01971
G1 X140.680 Y94.545 E0.24302
G1 X141.250 Y94.539 E0.01930
G1 X146.339 Y99.628 E0.24360
G1 X146.921 Y99.634 E0.01971
G1 X141.820 Y94.533 E0.24418
G1 X142.390 Y94.527 E0.01930
G1 X147.503 Y99.640 E0.24475
G1 X148.085 Y99.646 E0.01971
G1 X142.960 Y94.521 E0.24533
G1 X143.530 Y94.515 E0.01930
G1 X148.667 Y99.652 E0.24590
G1 X149.250 Y99.658 E0.01971
G1 X144.101 Y94.509 E0.24648
G1 X144.671 Y94.504 E0.01930
G1 X149.832 Y99.665 E0.24706
G1 X150.414 Y99.671 E0.01971
G1 X145.241 Y94.498 E0.24763
G1 X145.811 Y94.492 E0.01930
G1 X150.996 Y99.677 E0.24821
G1 X151.578 Y99.683 E0.01971
G1 X146.381 Y94.486 E0.24879
G1 X146.951 Y94.480 E0.01930
G1 X152.161 Y99.689 E0.24936
G1 X152.743 Y99.695 E0.01971
G1 X147.522 Y94.474 E0.24994
G1 X148.092 Y94.468 E0.01930
G1 X153.325 Y99.701 E0.25051
G1 X153.907 Y99.707 E0.01971
G1 X148.662 Y94.462 E0.25109
G1 X149.232 Y94.456 E0.01930
G1 X154.489 Y99.713 E0.25167
G1 X155.072 Y99.719 E0.01971
G1 X149.802 Y94.450 E0.25224
G1 X150.372 Y94.444 E0.01930
G1 X155.654 Y99.725 E0.25282
G1 X156.236 Y99.731 E0.01971
G1 X150.942 Y94.438 E0.25340
G1 X151.513 Y94.432 E0.01930
G1 X156.818 Y99.738 E0.25397
G1 X157.400 Y99.744 E0.01971
G1 X152.083 Y94.426 E0.25455
G1 X152.653 Y94.420 E0.01930
G1 X157.982 Y99.750 E0.25512
G1 X158.565 Y99.756 E0.01971
G1 X153.223 Y94.414 E0.25570
G1 X153.793 Y94.408 E0.01930
G1 X159.147 Y99.762 E0.25628
G1 X159.729 Y99.768 E0.01971
M73 Q46 S139
G1 X154.363 Y94.402 E0.25685
G1 X154.933 Y94.396 E0.01930
G1 X160.311 Y99.774 E0.25743
G1 X160.893 Y99.780 E0.01971
G1 X155.504 Y94.390 E0.25800
G1 X156.074 Y94.384 E0.01930
G1 X161.476 Y99.786 E0.25858
G1 X162.058 Y99.792 E0.01971
G1 X156.644 Y94.378 E0.25916
G1 X157.214 Y94.372 E0.01930
G1 X162.640 Y99.798 E0.25973
G1 X163.222 Y99.804 E0.01971
G1 X157.784 Y94.367 E0.26031
G1 X158.354 Y94.361 E0.01930
G1 X163.804 Y99.811 E0.26089
G1 X164.386 Y99.817 E0.01971
G1 X158.924 Y94.355 E0.26146
G1 X159.495 Y94.349 E0.01930
G1 X164.969 Y99.823 E0.26204
G1 X165.551 Y99.829 E0.01971
G1 X160.065 Y94.343 E0.26261
G1 X160.635 Y94.337 E0.01930
G1 X166.133 Y99.835 E0.26319
G1 X166.715 Y99.841 E0.01971
G1 X161.205 Y94.331 E0.26377
G1 X161.775 Y94.325 E0.01930
G1 X167.297 Y99.847 E0.26434
G1 X167.880 Y99.853 E0.01971
G1 X162.345 Y94.319 E0.26492
G1 X162.916 Y94.313 E0.01930
G1 X168.462 Y99.859 E0.26550
G1 X169.044 Y99.865 E0.01971
G1 X163.486 Y94.307 E0.26607
G1 X164.056 Y94.301 E0.01930
G1 X169.626 Y99.871 E0.26665
G1 X170.208 Y99.877 E0.01971
G1 X164.626 Y94.295 E0.26722
G1 X165.196 Y94.289 E0.01930
G1 X170.791 Y99.883 E0.26780
G1 X171.373 Y99.890 E0.01971
G1 X165.766 Y94.283 E0.26838
G1 X166.336 Y94.277 E0.01930
G1 X171.955 Y99.896 E0.26895
G1 X172.537 Y99.902 E0.01971
G1 X166.907 Y94.271 E0.26953
G1 X167.477 Y94.265 E0.01930
G1 X173.119 Y99.908 E0.27011
G1 X173.701 Y99.914 E0.01971
G1 X168.047 Y94.259 E0.27068
G1 X168.617 Y94.253 E0.01930
G1 X174.284 Y99.920 E0.27126
G1 X174.866 Y99.926 E0.01971
G1 X169.187 Y94.247 E0.27183
G1 X169.757 Y94.241 E0.01930
G1 X175.448 Y99.932 E0.27241
G1 X176.030 Y99.938 E0.01971
G1 X170.327 Y94.235 E0.27299
G1 X170.898 Y94.230 E0.01930
G1 X176.612 Y99.944 E0.27356
G1 X177.195 Y99.950 E0.01971
G1 X171.468 Y94.224 E0.27414
G1 X172.038 Y94.218 E0.01930
G1 X177.777 Y99.956 E0.27472
G1 X178.359 Y99.963 E0.01971
G1 X172.608 Y94.212 E0.27529
G1 X173.178 Y94.206 E0.01930
G1 X178.941 Y99.969 E0.27587
G1 X179.523 Y99.975 E0.01971
G1 X173.748 Y94.200 E0.27644
G1 X174.318 Y94.194 E0.01930
G1 X180.105 Y99.981 E0.27702
G1 X180.688 Y99.987 E0.01971
G1 X174.889 Y94.188 E0.27760
G1 X175.459 Y94.182 E0.01930
G1 X181.270 Y99.993 E0.27817
G1 X181.852 Y99.999 E0.01971
G1 X176.029 Y94.176 E0.27875
G1 X176.599 Y94.170 E0.01930
G1 X182.434 Y100.005 E0.27933
G1 X183.016 Y100.011 E0.01971
G1 X177.169 Y94.164 E0.27990
G1 X177.739 Y94.158 E0.01930
G1 X183.599 Y100.017 E0.28048
G1 X184.181 Y100.023 E0.01971
G1 X178.310 Y94.152 E0.28105
G1 X178.880 Y94.146 E0.01930
G1 X184.763 Y100.029 E0.28163
G1 X185.345 Y100.036 E0.01971
G1 X179.450 Y94.140 E0.28221
G1 X180.020 Y94.134 E0.01930
G1 X185.927 Y100.042 E0.28278
G1 X186.510 Y100.048 E0.01971
G1 X180.590 Y94.128 E0.28336
G1 X181.160 Y94.122 E0.01930
G1 X187.092 Y100.054 E0.28394
G1 X187.674 Y100.060 E0.01971
G1 X181.730 Y94.116 E0.28451
G1 X182.301 Y94.110 E0.01930
G1 X188.256 Y100.066 E0.28509
G1 X188.838 Y100.072 E0.01971
G1 X182.871 Y94.104 E0.28566
G1 X183.441 Y94.099 E0.01930
G1 X189.420 Y100.078 E0.28624
G1 X190.003 Y100.084 E0.01971
G1 X184.011 Y94.093 E0.28682
G1 X184.581 Y94.087 E0.01930
G1 X190.585 Y100.090 E0.28739
G1 X191.167 Y100.096 E0.01971
G1 X185.151 Y94.081 E0.28797
G1 X185.721 Y94.075 E0.01930
G1 X191.749 Y100.102 E0.28854
G1 X192.331 Y100.109 E0.01971
G1 X186.292 Y94.069 E0.28912
G1 X186.862 Y94.063 E0.01930
G1 X192.914 Y100.115 E0.28970
G1 X193.496 Y100.121 E0.01971
G1 X187.432 Y94.057 E0.29027
G1 X188.002 Y94.051 E0.01930
G1 X194.078 Y100.127 E0.29085
G1 X194.660 Y100.133 E0.01971
G1 X188.572 Y94.045 E0.29143
G1 X189.142 Y94.039 E0.01930
G1 X195.242 Y100.139 E0.29200
G1 X195.824 Y100.145 E0.01971
G1 X189.712 Y94.033 E0.29258
G1 X190.283 Y94.027 E0.01930
G1 X196.407 Y100.151 E0.29315
G1 X196.989 Y100.157 E0.01971
G1 X190.853 Y94.021 E0.29373
G1 X191.423 Y94.015 E0.01930
G1 X197.571 Y100.163 E0.29431
G1 X198.153 Y100.169 E0.01971
G1 X191.993 Y94.009 E0.29488
G1 X192.563 Y94.003 E0.01930
G1 X198.735 Y100.175 E0.29546
G1 X199.318 Y100.181 E0.01971
G1 X193.133 Y93.997 E0.29604
G1 X193.704 Y93.991 E0.01930
G1 X199.900 Y100.188 E0.29661
G1 X200.482 Y100.194 E0.01971
G1 X194.274 Y93.985 E0.29719
G1 X194.844 Y93.979 E0.01930
G1 X201.064 Y100.200 E0.29776
G1 X201.646 Y100.206 E0.01971
G1 X195.414 Y93.973 E0.29834
G1 X195.984 Y93.967 E0.01930
G1 X202.229 Y100.212 E0.29892
G1 X202.811 Y100.218 E0.01971
G1 X196.554 Y93.962 E0.29949
G1 X197.124 Y93.956 E0.01930
G1 X203.393 Y100.224 E0.30007
G1 X203.975 Y100.230 E0.01971
G1 X197.695 Y93.950 E0.30065
G1 X198.265 Y93.944 E0.01930
G1 X204.557 Y100.236 E0.30122
G1 X205.139 Y100.242 E0.01971
G1 X198.835 Y93.938 E0.30180
G1 X199.405 Y93.932 E0.01930
G1 X205.722 Y100.248 E0.30237
G1 X206.304 Y100.254 E0.01971
G1 X199.975 Y93.926 E0.30295
G1 X200.545 Y93.920 E0.01930
G1 X206.886 Y100.261 E0.30353
G1 X207.468 Y100.267 E0.01971
G1 X201.115 Y93.914 E0.30410
G1 X201.686 Y93.908 E0.01930
G1 X208.050 Y100.273 E0.30468
G1 X208.633 Y100.279 E0.01971
G1 X202.256 Y93.902 E0.30526
G1 X202.826 Y93.896 E0.01930
G1 X209.215 Y100.285 E0.30583
G1 X209.797 Y100.291 E0.01971
G1 X203.396 Y93.890 E0.30641
G1 X203.966 Y93.884 E0.01930
G1 X210.379 Y100.297 E0.30698
G1 X210.961 Y100.303 E0.01971
G1 X204.536 Y93.878 E0.30756
G1 X205.106 Y93.872 E0.01930
G1 X211.544 Y100.309 E0.30814
G1 X212.126 Y100.315 E0.01971
G1 X205.677 Y93.866 E0.30871
G1 X206.247 Y93.860 E0.01930
G1 X212.708 Y100.321 E0.30929
G1 X213.290 Y100.327 E0.01971
G1 X206.817 Y93.854 E0.30987
G1 X207.387 Y93.848 E0.01930
G1 X213.872 Y100.334 E0.31044
G1 X214.454 Y100.340 E0.01971
G1 X207.957 Y93.842 E0.31102
G1 X208.527 Y93.836 E0.01930
G1 X215.037 Y100.346 E0.31159
G1 X215.619 Y100.352 E0.01971
G1 X209.098 Y93.831 E0.31217
G1 X209.668 Y93.825 E0.01930
G1 X216.201 Y100.358 E0.31275
G1 X216.783 Y100.364 E0.01971
G1 X210.238 Y93.819 E0.31332
G1 X210.808 Y93.813 E0.01930
G1 X217.365 Y100.370 E0.31390
G1 X217.948 Y100.376 E0.01971
G1 X211.378 Y93.807 E0.31447
G1 X211.948 Y93.801 E0.01930
G1 X218.530 Y100.382 E0.31505
G1 X219.112 Y100.388 E0.01971
G1 X212.518 Y93.795 E0.31563
G1 X213.089 Y93.789 E0.01930
G1 X219.694 Y100.394 E0.31620
G1 X220.276 Y100.400 E0.01971
G1 X213.659 Y93.783 E0.31678
G1 X214.229 Y93.777 E0.01930
G1 X220.858 Y100.407 E0.31736
G1 X221.441 Y100.413 E0.01971
G1 X214.799 Y93.771 E0.31793
G1 X215.369 Y93.765 E0.01930
G1 X222.023 Y100.419 E0.31851
G1 X222.605 Y100.425 E0.01971
G1 X215.939 Y93.759 E0.31908
G1 X216.509 Y93.753 E0.01930
G1 X223.187 Y100.431 E0.31966
G1 X223.769 Y100.437 E0.01971
G1 X217.080 Y93.747 E0.32024
G1 X217.650 Y93.741 E0.01930
G1 X224.352 Y100.443 E0.32081
G1 X224.934 Y100.449 E0.01971
G1 X218.220 Y93.735 E0.32139
G1 X218.790 Y93.729 E0.01930
G1 X225.516 Y100.455 E0.32197
G1 X226.098 Y100.461 E0.01971
G1 X219.360 Y93.723 E0.32254
G1 X219.930 Y93.717 E0.01930
G1 X226.680 Y100.467 E0.32312
G1 X227.263 Y100.473 E0.01971
G1 X220.500 Y93.711 E0.32369
G1 X221.071 Y93.705 E0.01930
G1 X227.845 Y100.479 E0.32427
G1 X228.427 Y100.486 E0.01971
G1 X221.641 Y93.699 E0.32485
G1 X222.211 Y93.694 E0.01930
G1 X229.009 Y100.492 E0.32542
G1 X229.591 Y100.498 E0.01971
G1 X222.781 Y93.688 E0.32600
G1 X223.351 Y93.682 E0.01930
G1 X230.173 Y100.504 E0.32658
G1 X230.756 Y100.510 E0.01971
G1 X223.921 Y93.676 E0.32715
G1 X224.492 Y93.670 E0.01930
G1 X231.338 Y100.516 E0.32773
G1 X231.920 Y100.522 E0.01971
G1 X225.062 Y93.664 E0.32830
G1 X225.632 Y93.658 E0.01930
G1 X232.502 Y100.528 E0.32888
G1 X233.084 Y100.534 E0.01971
G1 X226.202 Y93.652 E0.32946
G1 X226.772 Y93.646 E0.01930
G1 X233.667 Y100.540 E0.33003
G1 X234.064 Y100.544 E0.01344
G1 X234.064 Y100.361 E0.00620
G1 X227.342 Y93.640 E0.32175
G1 X227.912 Y93.634 E0.01930
G1 X234.064 Y99.785 E0.29446
G1 X234.064 Y99.209 E0.01950
G1 X228.483 Y93.628 E0.26717
G1 X229.053 Y93.622 E0.01930
G1 X234.064 Y98.633 E0.23988
G1 X234.064 Y98.057 E0.01950
G1 X229.623 Y93.616 E0.21259
G1 X230.193 Y93.610 E0.01930
G1 X234.064 Y97.481 E0.18530
G1 X234.064 Y96.905 E0.01950
G1 X230.763 Y93.604 E0.15801
G1 X231.333 Y93.598 E0.01930
G1 X234.064 Y96.329 E0.13072
G1 X234.064 Y95.753 E0.01950
G1 X231.903 Y93.592 E0.10343
G1 X232.474 Y93.586 E0.01930
G1 X234.064 Y95.177 E0.07614
G1 X234.064 Y94.601 E0.01950
G1 X233.044 Y93.580 E0.04884
G1 X233.614 Y93.574 E0.01930
G1 X234.247 Y94.208 E0.03032
M204 S1000
G1 F8640.000
G1 X233.614 Y93.574 E-0.20685
G1 X233.044 Y93.580 E-0.13166
G1 X234.064 Y94.601 E-0.33320
G1 X234.064 Y94.983 E-0.08830
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.668 Y96.270
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.385 Y95.987 E0.01378
G1 X26.974 Y96.023 E0.01424
G1 X26.818 Y96.006 E0.00541
G1 X27.022 Y96.210 E0.00995
G1 X26.710 Y96.195 E0.01076
G1 X26.433 Y96.135 E0.00975
G1 X26.299 Y96.073 E0.00507
G1 X26.055 Y95.829 E0.01191
G1 X25.478 Y95.838 E0.01989
G1 X25.637 Y95.997 E0.00776
G1 X25.063 Y96.009 E0.01979
G1 X24.900 Y95.847 E0.00791
G1 X24.323 Y95.855 E0.01989
G1 X24.489 Y96.021 E0.00806
G1 X23.915 Y96.033 E0.01979
G1 X23.746 Y95.864 E0.00821
G1 X23.169 Y95.873 E0.01989
G1 X23.340 Y96.045 E0.00836
G1 X22.766 Y96.057 E0.01979
G1 X22.592 Y95.882 E0.00852
G1 X22.014 Y95.891 E0.01989
G1 X22.192 Y96.069 E0.00867
G1 X21.902 Y96.075 E0.01001
G1 X21.833 Y96.134 E0.00312
G1 X21.724 Y96.187 E0.00417
G1 X21.576 Y96.038 E0.00724
G1 X21.056 Y96.104 E0.01806
G1 X21.288 Y96.336 E0.01132
G1 X20.994 Y96.365 E0.01017
G1 X20.712 Y96.346 E0.00976
G1 X20.407 Y96.042 E0.01483
G1 X20.069 Y95.920 E0.01240
G1 X19.705 Y95.926 E0.01252
G1 X19.896 Y96.117 E0.00930
G1 X19.323 Y96.130 E0.01974
G1 X19.128 Y95.935 E0.00951
G1 X18.551 Y95.944 E0.01989
G1 X18.751 Y96.143 E0.00972
G1 X18.178 Y96.156 E0.01974
G1 X17.974 Y95.952 E0.00994
G1 X17.397 Y95.961 E0.01989
G1 X17.605 Y96.170 E0.01015
G1 X17.032 Y96.183 E0.01974
G1 X16.819 Y95.970 E0.01036
G1 X16.242 Y95.979 E0.01989
G1 X16.638 Y96.375 E0.01931
M204 S1000
G1 F8640.000
G1 X16.242 Y95.979 E-0.12937
G1 X16.819 Y95.970 E-0.13330
G1 X17.032 Y96.183 E-0.06945
G1 X17.605 Y96.170 E-0.13231
G1 X17.397 Y95.961 E-0.06802
G1 X17.974 Y95.952 E-0.13330
G1 X18.178 Y96.156 E-0.06659
G1 X18.297 Y96.154 E-0.02767
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X16.580 Y98.324
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.164 Y97.908 E0.01992
G1 X16.754 Y97.922 E0.01999
G1 X16.978 Y98.146 E0.01076
G1 X17.563 Y98.155 E0.01981
G1 X17.344 Y97.936 E0.01052
G1 X17.934 Y97.950 E0.01999
G1 X18.148 Y98.164 E0.01028
G1 X18.733 Y98.173 E0.01981
G1 X18.524 Y97.964 E0.01004
G1 X19.114 Y97.978 E0.01999
G1 X19.318 Y98.182 E0.00979
G1 X19.903 Y98.191 E0.01981
G1 X19.704 Y97.992 E0.00955
G1 X20.059 Y98.000 E0.01202
G1 X20.216 Y97.928 E0.00586
G1 X20.372 Y98.085 E0.00751
G1 X20.879 Y98.015 E0.01732
G1 X20.645 Y97.781 E0.01121
G1 X20.983 Y97.750 E0.01150
G1 X21.209 Y97.769 E0.00768
G1 X21.503 Y98.063 E0.01407
G1 X21.948 Y98.222 E0.01600
G1 X22.243 Y98.227 E0.00999
G1 X22.059 Y98.043 E0.00882
G1 X22.647 Y98.055 E0.01992
G1 X22.828 Y98.236 E0.00866
G1 X23.412 Y98.245 E0.01981
G1 X23.235 Y98.067 E0.00850
G1 X23.823 Y98.079 E0.01992
G1 X23.997 Y98.254 E0.00835
G1 X24.582 Y98.263 E0.01981
G1 X24.411 Y98.092 E0.00819
G1 X25.000 Y98.104 E0.01992
G1 X25.167 Y98.272 E0.00803
G1 X25.752 Y98.281 E0.01981
G1 X25.588 Y98.116 E0.00788
G1 X26.119 Y98.127 E0.01799
G1 X26.157 Y98.109 E0.00142
G1 X26.258 Y98.210 E0.00486
G1 X26.431 Y98.151 E0.00620
G1 X26.741 Y98.117 E0.01054
G1 X26.572 Y97.949 E0.00807
G1 X26.710 Y97.919 E0.00476
G1 X27.111 Y97.912 E0.01361
G1 X27.564 Y98.364 E0.02166
M204 S1000
G1 F8640.000
G1 X27.111 Y97.912 E-0.14767
G1 X26.710 Y97.919 E-0.09278
G1 X26.572 Y97.949 E-0.03246
G1 X26.741 Y98.117 E-0.05499
G1 X26.431 Y98.151 E-0.07186
G1 X26.258 Y98.210 E-0.04228
G1 X26.157 Y98.109 E-0.03311
G1 X26.119 Y98.127 E-0.00969
G1 X25.588 Y98.116 E-0.12265
G1 X25.752 Y98.281 E-0.05370
G1 X25.324 Y98.274 E-0.09882
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X15.621 Y115.163
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.165 Y115.094 E0.15383
G1 X20.212 Y115.127 E0.00196
G1 X20.493 Y115.227 E0.01008
G1 X20.992 Y115.283 E0.01699
G1 X21.488 Y115.223 E0.01691
G1 X21.767 Y115.123 E0.01003
G1 X21.844 Y115.069 E0.00318
G1 X26.160 Y115.004 E0.14610
G1 X26.214 Y115.042 E0.00224
G1 X26.495 Y115.140 E0.01008
G1 X26.991 Y115.196 E0.01690
G1 X27.487 Y115.137 E0.01690
G1 X27.767 Y115.037 E0.01006
G1 X27.850 Y114.979 E0.00342
G1 X32.150 Y114.914 E0.14557
G1 X32.219 Y114.961 E0.00282
G1 X32.497 Y115.057 E0.00998
G1 X32.980 Y115.110 E0.01644
G1 X33.327 Y115.082 E0.01177
G1 X33.742 Y114.970 E0.01456
G1 X33.861 Y114.889 E0.00487
G1 X38.153 Y114.835 E0.14528
G1 X38.220 Y114.881 E0.00274
G1 X38.498 Y114.976 E0.00996
G1 X38.991 Y115.030 E0.01680
G1 X39.484 Y114.973 E0.01680
G1 X39.760 Y114.877 E0.00988
G1 X39.852 Y114.816 E0.00373
G1 X59.002 Y114.597 E0.64826
G1 X77.572 Y114.147 E0.62875
G1 X85.002 Y113.985 E0.25158
G1 X118.645 Y113.606 E1.13884
G1 X234.368 Y112.927 E3.91713
G1 X234.368 Y119.998 E0.23934
G1 X118.645 Y119.319 E3.91713
G1 X85.002 Y118.940 E1.13885
G1 X77.572 Y118.778 E0.25157
G1 X59.002 Y118.328 E0.62876
G1 X39.852 Y118.109 E0.64826
G1 X39.760 Y118.047 E0.00373
G1 X39.484 Y117.951 E0.00988
G1 X38.991 Y117.894 E0.01680
G1 X38.498 Y117.948 E0.01680
G1 X38.220 Y118.044 E0.00996
G1 X38.153 Y118.089 E0.00274
G1 X33.861 Y118.035 E0.14528
G1 X33.739 Y117.952 E0.00500
G1 X33.272 Y117.833 E0.01632
G1 X32.973 Y117.815 E0.01014
G1 X32.497 Y117.868 E0.01619
G1 X32.219 Y117.964 E0.00998
G1 X32.150 Y118.010 E0.00282
G1 X27.850 Y117.946 E0.14557
G1 X27.767 Y117.888 E0.00342
G1 X27.487 Y117.788 E0.01006
G1 X26.991 Y117.729 E0.01690
G1 X26.495 Y117.784 E0.01690
G1 X26.214 Y117.883 E0.01008
G1 X26.160 Y117.920 E0.00224
G1 X21.844 Y117.855 E0.14610
G1 X21.767 Y117.801 E0.00318
G1 X21.488 Y117.702 E0.01003
G1 X20.992 Y117.641 E0.01691
G1 X20.493 Y117.698 E0.01699
G1 X20.212 Y117.797 E0.01008
G1 X20.165 Y117.830 E0.00196
G1 X15.621 Y117.762 E0.15383
G1 X15.621 Y115.223 E0.08594
M204 S1000
G1 X15.213 Y114.762 F10800.000
M204 S800
G1 F1500.000
G1 X20.289 Y114.685 E0.17183
G1 X20.400 Y114.762 E0.00454
G1 X20.585 Y114.828 E0.00666
G1 X20.990 Y114.874 E0.01379
G1 X21.393 Y114.824 E0.01375
G1 X21.578 Y114.758 E0.00665
G1 X21.713 Y114.664 E0.00556
G1 X26.284 Y114.595 E0.15474
G1 X26.400 Y114.676 E0.00480
G1 X26.586 Y114.741 E0.00665
G1 X26.990 Y114.786 E0.01375
G1 X27.393 Y114.738 E0.01376
G1 X27.578 Y114.672 E0.00665
G1 X27.719 Y114.574 E0.00580
G1 X32.272 Y114.505 E0.15413
G1 X32.402 Y114.594 E0.00533
G1 X32.587 Y114.657 E0.00661
G1 X32.986 Y114.701 E0.01359
G1 X33.257 Y114.679 E0.00921
G1 X33.570 Y114.595 E0.01096
G1 X33.733 Y114.484 E0.00669
G1 X38.275 Y114.427 E0.15375
G1 X38.403 Y114.513 E0.00523
G1 X38.587 Y114.577 E0.00661
G1 X38.990 Y114.621 E0.01372
G1 X39.393 Y114.574 E0.01372
G1 X39.576 Y114.510 E0.00658
G1 X39.725 Y114.410 E0.00607
G1 X58.995 Y114.190 E0.65228
G1 X77.562 Y113.740 E0.62868
G1 X84.996 Y113.577 E0.25167
G1 X118.642 Y113.199 E1.13895
G1 X234.775 Y112.517 E3.93103
M73 P46 R137
G1 X234.775 Y120.407 E0.26707
G1 X118.642 Y119.726 E3.93103
G1 X84.996 Y119.347 E1.13896
G1 X77.563 Y119.185 E0.25166
G1 X58.995 Y118.735 E0.62869
G1 X39.725 Y118.514 E0.65228
G1 X39.576 Y118.414 E0.00607
G1 X39.393 Y118.350 E0.00658
G1 X38.990 Y118.304 E0.01372
G1 X38.587 Y118.348 E0.01372
G1 X38.403 Y118.411 E0.00661
G1 X38.275 Y118.498 E0.00523
G1 X33.733 Y118.441 E0.15375
G1 X33.569 Y118.329 E0.00673
G1 X33.209 Y118.237 E0.01256
G1 X32.983 Y118.224 E0.00766
G1 X32.587 Y118.267 E0.01350
G1 X32.402 Y118.331 E0.00661
G1 X32.272 Y118.419 E0.00533
G1 X27.719 Y118.351 E0.15413
G1 X27.578 Y118.253 E0.00580
G1 X27.393 Y118.186 E0.00665
G1 X26.990 Y118.139 E0.01376
G1 X26.586 Y118.184 E0.01375
G1 X26.400 Y118.249 E0.00665
G1 X26.284 Y118.329 E0.00480
G1 X21.713 Y118.260 E0.15474
M73 Q47 S138
G1 X21.578 Y118.166 E0.00556
G1 X21.393 Y118.100 E0.00665
G1 X20.990 Y118.051 E0.01375
G1 X20.585 Y118.097 E0.01379
G1 X20.400 Y118.163 E0.00666
G1 X20.289 Y118.239 E0.00454
G1 X15.213 Y118.163 E0.17183
G1 X15.213 Y114.822 E0.11309
M204 S1000
G1 X15.606 Y114.837 F10800.000
G1 F8640.000
G1 X18.504 Y114.733 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X16.644 Y115.920
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.183 Y115.460 E0.02273
G1 X16.768 Y115.451 E0.02040
G1 X17.043 Y115.725 E0.01354
G1 X17.619 Y115.708 E0.02012
G1 X17.353 Y115.442 E0.01313
G1 X17.938 Y115.433 E0.02040
G1 X18.195 Y115.691 E0.01272
G1 X18.772 Y115.674 E0.02012
G1 X18.522 Y115.425 E0.01231
G1 X19.107 Y115.416 E0.02040
G1 X19.348 Y115.657 E0.01190
G1 X19.924 Y115.640 E0.02012
G1 X19.692 Y115.407 E0.01149
G1 X20.071 Y115.401 E0.01325
G1 X20.394 Y115.516 E0.01194
G1 X20.773 Y115.895 E0.01871
G1 X20.978 Y115.913 E0.00717
G1 X21.338 Y115.867 E0.01269
G1 X21.055 Y115.583 E0.01398
G1 X21.579 Y115.514 E0.01845
G1 X21.766 Y115.701 E0.00921
G1 X21.849 Y115.658 E0.00325
G1 X21.928 Y115.583 E0.00381
G1 X22.236 Y115.577 E0.01072
G1 X22.030 Y115.372 E0.01013
G1 X22.615 Y115.363 E0.02040
G1 X22.817 Y115.565 E0.00997
G1 X23.399 Y115.553 E0.02030
G1 X23.200 Y115.354 E0.00982
G1 X23.784 Y115.345 E0.02040
G1 X23.980 Y115.541 E0.00966
G1 X24.562 Y115.529 E0.02030
G1 X24.369 Y115.337 E0.00951
G1 X24.954 Y115.328 E0.02040
G1 X25.143 Y115.517 E0.00935
G1 X25.725 Y115.505 E0.02030
G1 X25.538 Y115.319 E0.00919
G1 X26.066 Y115.311 E0.01842
G1 X26.159 Y115.346 E0.00347
G1 X26.490 Y115.677 E0.01634
G1 X26.704 Y115.726 E0.00765
G1 X26.993 Y115.745 E0.01010
G1 X27.138 Y115.732 E0.00509
G1 X26.899 Y115.493 E0.01179
G1 X26.992 Y115.503 E0.00327
G1 X27.449 Y115.449 E0.01604
G1 X27.619 Y115.619 E0.00842
G1 X27.832 Y115.517 E0.00823
G1 X27.897 Y115.461 E0.00300
G1 X28.051 Y115.458 E0.00538
G1 X27.905 Y115.312 E0.00721
G1 X27.948 Y115.283 E0.00180
G1 X28.462 Y115.275 E0.01794
G1 X28.633 Y115.446 E0.00843
G1 X29.214 Y115.434 E0.02030
G1 X29.047 Y115.266 E0.00828
G1 X29.631 Y115.258 E0.02040
G1 X29.796 Y115.422 E0.00813
G1 X30.378 Y115.410 E0.02030
G1 X30.216 Y115.249 E0.00798
G1 X30.801 Y115.240 E0.02040
G1 X30.959 Y115.399 E0.00782
G1 X31.541 Y115.387 E0.02030
G1 X31.385 Y115.231 E0.00767
G1 X31.970 Y115.222 E0.02040
G1 X32.125 Y115.377 E0.00764
G1 X32.417 Y115.517 E0.01131
G1 X32.710 Y115.581 E0.01047
G1 X32.936 Y115.595 E0.00790
G1 X32.731 Y115.390 E0.01014
G1 X32.976 Y115.417 E0.00860
G1 X33.323 Y115.388 E0.01215
G1 X33.615 Y115.680 E0.01440
M204 S1000
G1 F8640.000
G1 X33.323 Y115.388 E-0.09528
G1 X32.976 Y115.417 E-0.08041
G1 X32.731 Y115.390 E-0.05692
G1 X32.936 Y115.595 E-0.06710
G1 X32.710 Y115.581 E-0.05229
G1 X32.417 Y115.517 E-0.06928
G1 X32.125 Y115.377 E-0.07481
G1 X31.970 Y115.222 E-0.05056
G1 X31.385 Y115.231 E-0.13502
G1 X31.541 Y115.387 E-0.05077
G1 X31.422 Y115.389 E-0.02755
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X34.773 Y117.925
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.846 Y115.998 E0.09225
G1 X33.010 Y116.005 E0.00555
G1 X33.390 Y115.966 E0.01295
G1 X35.171 Y117.746 E0.08525
G1 X35.755 Y117.754 E0.01977
G1 X33.830 Y115.829 E0.09213
G1 X34.227 Y115.649 E0.01475
G1 X36.339 Y117.761 E0.10109
G1 X36.923 Y117.768 E0.01977
G1 X34.343 Y115.189 E0.12349
G1 X34.912 Y115.181 E0.01928
G1 X37.507 Y117.776 E0.12419
G1 X38.078 Y117.771 E0.01935
G1 X35.482 Y115.174 E0.12430
G1 X36.051 Y115.167 E0.01928
G1 X38.523 Y117.638 E0.11830
G1 X39.055 Y117.594 E0.01808
G1 X36.621 Y115.160 E0.11652
G1 X37.190 Y115.153 E0.01928
G1 X39.762 Y117.725 E0.12311
G1 X39.946 Y117.805 E0.00680
G1 X40.424 Y117.810 E0.01617
G1 X37.760 Y115.146 E0.12754
G1 X38.061 Y115.142 E0.01021
G1 X38.471 Y115.280 E0.01464
G1 X41.007 Y117.817 E0.12141
G1 X41.590 Y117.823 E0.01974
G1 X39.093 Y115.326 E0.11954
G1 X39.600 Y115.256 E0.01732
G1 X42.173 Y117.830 E0.12319
G1 X42.757 Y117.837 E0.01974
G1 X40.039 Y115.119 E0.13010
G1 X40.609 Y115.112 E0.01930
G1 X43.340 Y117.843 E0.13073
G1 X43.923 Y117.850 E0.01974
G1 X41.179 Y115.106 E0.13136
G1 X41.749 Y115.099 E0.01930
G1 X44.506 Y117.857 E0.13199
G1 X45.090 Y117.863 E0.01974
G1 X42.319 Y115.093 E0.13262
G1 X42.889 Y115.086 E0.01930
G1 X45.673 Y117.870 E0.13325
G1 X46.256 Y117.877 E0.01974
G1 X43.459 Y115.080 E0.13388
G1 X44.029 Y115.073 E0.01930
G1 X46.839 Y117.883 E0.13451
G1 X47.422 Y117.890 E0.01974
G1 X44.599 Y115.067 E0.13514
G1 X45.169 Y115.060 E0.01930
G1 X48.006 Y117.897 E0.13577
G1 X48.589 Y117.903 E0.01974
G1 X45.739 Y115.054 E0.13640
G1 X46.309 Y115.047 E0.01930
G1 X49.172 Y117.910 E0.13703
G1 X49.755 Y117.917 E0.01974
G1 X46.879 Y115.041 E0.13766
G1 X47.450 Y115.034 E0.01930
G1 X50.338 Y117.923 E0.13829
G1 X50.922 Y117.930 E0.01974
G1 X48.020 Y115.028 E0.13892
G1 X48.590 Y115.021 E0.01930
G1 X51.505 Y117.937 E0.13955
G1 X52.088 Y117.943 E0.01974
G1 X49.160 Y115.015 E0.14018
G1 X49.730 Y115.008 E0.01930
G1 X52.671 Y117.950 E0.14081
G1 X53.255 Y117.957 E0.01974
G1 X50.300 Y115.002 E0.14145
G1 X50.870 Y114.995 E0.01930
G1 X53.838 Y117.963 E0.14208
G1 X54.421 Y117.970 E0.01974
G1 X51.440 Y114.989 E0.14271
G1 X52.010 Y114.982 E0.01930
G1 X55.004 Y117.977 E0.14334
G1 X55.587 Y117.983 E0.01974
G1 X52.580 Y114.976 E0.14397
G1 X53.150 Y114.969 E0.01930
G1 X56.171 Y117.990 E0.14460
G1 X56.754 Y117.997 E0.01974
G1 X53.720 Y114.963 E0.14523
G1 X54.290 Y114.956 E0.01930
G1 X57.337 Y118.003 E0.14586
G1 X57.920 Y118.010 E0.01974
G1 X54.860 Y114.950 E0.14649
G1 X55.430 Y114.943 E0.01930
G1 X58.503 Y118.017 E0.14712
G1 X59.088 Y118.024 E0.01978
G1 X56.000 Y114.937 E0.14780
G1 X56.570 Y114.930 E0.01930
G1 X59.679 Y118.039 E0.14880
G1 X60.270 Y118.053 E0.02001
G1 X57.140 Y114.924 E0.14980
G1 X57.710 Y114.917 E0.01930
G1 X60.860 Y118.067 E0.15079
G1 X61.451 Y118.082 E0.02001
G1 X58.280 Y114.911 E0.15179
G1 X58.850 Y114.904 E0.01930
G1 X62.042 Y118.096 E0.15279
G1 X62.633 Y118.110 E0.02001
G1 X59.415 Y114.892 E0.15403
G1 X59.978 Y114.879 E0.01906
G1 X63.224 Y118.125 E0.15537
G1 X63.815 Y118.139 E0.02001
G1 X60.541 Y114.865 E0.15671
G1 X61.104 Y114.851 E0.01906
G1 X64.406 Y118.153 E0.15805
G1 X64.997 Y118.168 E0.02001
G1 X61.667 Y114.838 E0.15939
G1 X62.230 Y114.824 E0.01906
G1 X65.587 Y118.182 E0.16073
G1 X66.178 Y118.196 E0.02001
G1 X62.793 Y114.810 E0.16207
G1 X63.356 Y114.797 E0.01906
G1 X66.769 Y118.211 E0.16341
G1 X67.360 Y118.225 E0.02001
G1 X63.918 Y114.783 E0.16475
G1 X64.481 Y114.770 E0.01906
G1 X67.951 Y118.239 E0.16609
G1 X68.542 Y118.254 E0.02001
G1 X65.044 Y114.756 E0.16743
G1 X65.607 Y114.742 E0.01906
G1 X69.133 Y118.268 E0.16877
G1 X69.724 Y118.282 E0.02001
G1 X66.170 Y114.729 E0.17011
G1 X66.733 Y114.715 E0.01906
G1 X70.315 Y118.297 E0.17145
G1 X70.905 Y118.311 E0.02001
G1 X67.296 Y114.701 E0.17279
G1 X67.859 Y114.688 E0.01906
G1 X71.496 Y118.325 E0.17413
G1 X72.087 Y118.340 E0.02001
G1 X68.422 Y114.674 E0.17547
G1 X68.985 Y114.660 E0.01906
G1 X72.678 Y118.354 E0.17681
G1 X73.269 Y118.368 E0.02001
G1 X69.547 Y114.647 E0.17815
G1 X70.110 Y114.633 E0.01906
G1 X73.860 Y118.383 E0.17949
G1 X74.451 Y118.397 E0.02001
G1 X70.673 Y114.619 E0.18083
G1 X71.236 Y114.606 E0.01906
G1 X75.042 Y118.411 E0.18217
G1 X75.633 Y118.426 E0.02001
G1 X71.799 Y114.592 E0.18351
G1 X72.362 Y114.578 E0.01906
G1 X76.223 Y118.440 E0.18484
G1 X76.814 Y118.454 E0.02001
G1 X72.925 Y114.565 E0.18618
G1 X73.488 Y114.551 E0.01906
G1 X77.405 Y118.468 E0.18752
G1 X77.995 Y118.482 E0.01997
G1 X74.051 Y114.537 E0.18881
G1 X74.614 Y114.524 E0.01906
G1 X78.584 Y118.495 E0.19008
G1 X79.174 Y118.508 E0.01996
G1 X75.176 Y114.510 E0.19135
G1 X75.739 Y114.496 E0.01906
G1 X79.763 Y118.520 E0.19262
G1 X80.353 Y118.533 E0.01996
G1 X76.302 Y114.483 E0.19389
G1 X76.865 Y114.469 E0.01906
G1 X80.942 Y118.546 E0.19516
G1 X81.532 Y118.559 E0.01996
G1 X77.428 Y114.456 E0.19643
G1 X77.992 Y114.443 E0.01909
G1 X82.121 Y118.572 E0.19765
G1 X82.710 Y118.585 E0.01996
G1 X78.556 Y114.431 E0.19886
G1 X79.120 Y114.418 E0.01910
G1 X83.300 Y118.598 E0.20006
G1 X83.889 Y118.610 E0.01996
G1 X79.685 Y114.406 E0.20127
G1 X80.249 Y114.394 E0.01910
G1 X84.479 Y118.623 E0.20247
G1 X85.067 Y118.635 E0.01993
G1 X80.813 Y114.381 E0.20364
G1 X81.377 Y114.369 E0.01910
G1 X85.650 Y118.642 E0.20455
G1 X86.234 Y118.649 E0.01974
G1 X81.942 Y114.357 E0.20545
G1 X82.506 Y114.344 E0.01910
G1 X86.817 Y118.655 E0.20636
G1 X87.400 Y118.662 E0.01974
G1 X83.070 Y114.332 E0.20726
G1 X83.634 Y114.320 E0.01910
G1 X87.983 Y118.668 E0.20816
G1 X88.566 Y118.675 E0.01974
G1 X84.199 Y114.307 E0.20907
G1 X84.763 Y114.295 E0.01910
G1 X89.149 Y118.681 E0.20997
G1 X89.732 Y118.688 E0.01974
G1 X85.330 Y114.286 E0.21071
G1 X85.901 Y114.280 E0.01930
G1 X90.315 Y118.695 E0.21134
G1 X90.899 Y118.701 E0.01974
G1 X86.471 Y114.273 E0.21196
G1 X87.041 Y114.267 E0.01930
G1 X91.482 Y118.708 E0.21258
G1 X92.065 Y118.714 E0.01974
G1 X87.611 Y114.260 E0.21320
G1 X88.181 Y114.254 E0.01930
G1 X92.648 Y118.721 E0.21382
G1 X93.231 Y118.727 E0.01974
G1 X88.751 Y114.248 E0.21444
G1 X89.321 Y114.241 E0.01930
G1 X93.814 Y118.734 E0.21507
G1 X94.397 Y118.741 E0.01974
G1 X89.892 Y114.235 E0.21569
G1 X90.462 Y114.228 E0.01930
G1 X94.980 Y118.747 E0.21631
G1 X95.564 Y118.754 E0.01974
G1 X91.032 Y114.222 E0.21693
G1 X91.602 Y114.216 E0.01930
G1 X96.147 Y118.760 E0.21755
G1 X96.730 Y118.767 E0.01974
G1 X92.172 Y114.209 E0.21817
G1 X92.742 Y114.203 E0.01930
G1 X97.313 Y118.773 E0.21880
G1 X97.896 Y118.780 E0.01974
G1 X93.312 Y114.196 E0.21942
G1 X93.882 Y114.190 E0.01930
G1 X98.479 Y118.786 E0.22004
G1 X99.062 Y118.793 E0.01974
G1 X94.453 Y114.183 E0.22066
G1 X95.023 Y114.177 E0.01930
G1 X99.645 Y118.800 E0.22128
G1 X100.228 Y118.806 E0.01974
G1 X95.593 Y114.171 E0.22190
G1 X96.163 Y114.164 E0.01930
G1 X100.812 Y118.813 E0.22253
G1 X101.395 Y118.819 E0.01974
G1 X96.733 Y114.158 E0.22315
G1 X97.303 Y114.151 E0.01930
G1 X101.978 Y118.826 E0.22377
G1 X102.561 Y118.832 E0.01974
G1 X97.873 Y114.145 E0.22439
G1 X98.444 Y114.138 E0.01930
G1 X103.144 Y118.839 E0.22501
G1 X103.727 Y118.846 E0.01974
G1 X99.014 Y114.132 E0.22563
G1 X99.584 Y114.126 E0.01930
G1 X104.310 Y118.852 E0.22626
G1 X104.893 Y118.859 E0.01974
G1 X100.154 Y114.119 E0.22688
G1 X100.724 Y114.113 E0.01930
G1 X105.477 Y118.865 E0.22750
G1 X106.060 Y118.872 E0.01974
G1 X101.294 Y114.106 E0.22812
G1 X101.864 Y114.100 E0.01930
G1 X106.643 Y118.878 E0.22874
G1 X107.226 Y118.885 E0.01974
G1 X102.434 Y114.094 E0.22936
G1 X103.005 Y114.087 E0.01930
G1 X107.809 Y118.892 E0.22999
G1 X108.392 Y118.898 E0.01974
G1 X103.575 Y114.081 E0.23061
G1 X104.145 Y114.074 E0.01930
G1 X108.975 Y118.905 E0.23123
G1 X109.558 Y118.911 E0.01974
G1 X104.715 Y114.068 E0.23185
G1 X105.285 Y114.061 E0.01930
G1 X110.142 Y118.918 E0.23247
G1 X110.725 Y118.924 E0.01974
G1 X105.855 Y114.055 E0.23309
G1 X106.425 Y114.049 E0.01930
G1 X111.308 Y118.931 E0.23372
G1 X111.891 Y118.938 E0.01974
G1 X106.996 Y114.042 E0.23434
G1 X107.566 Y114.036 E0.01930
G1 X112.474 Y118.944 E0.23496
G1 X113.057 Y118.951 E0.01974
G1 X108.136 Y114.029 E0.23558
G1 X108.706 Y114.023 E0.01930
G1 X113.640 Y118.957 E0.23620
G1 X114.223 Y118.964 E0.01974
G1 X109.276 Y114.016 E0.23682
G1 X109.846 Y114.010 E0.01930
G1 X114.806 Y118.970 E0.23745
G1 X115.390 Y118.977 E0.01974
G1 X110.416 Y114.004 E0.23807
G1 X110.986 Y113.997 E0.01930
G1 X115.973 Y118.983 E0.23869
G1 X116.556 Y118.990 E0.01974
G1 X111.557 Y113.991 E0.23931
G1 X112.127 Y113.984 E0.01930
G1 X117.139 Y118.997 E0.23993
G1 X117.722 Y119.003 E0.01974
G1 X112.697 Y113.978 E0.24055
G1 X113.267 Y113.972 E0.01930
G1 X118.305 Y119.010 E0.24118
G1 X118.887 Y119.015 E0.01969
G1 X113.837 Y113.965 E0.24174
G1 X114.407 Y113.959 E0.01930
G1 X119.467 Y119.018 E0.24221
G1 X120.047 Y119.022 E0.01963
G1 X114.977 Y113.952 E0.24268
G1 X115.548 Y113.946 E0.01930
G1 X120.627 Y119.025 E0.24315
G1 X121.207 Y119.029 E0.01963
G1 X116.118 Y113.939 E0.24362
G1 X116.688 Y113.933 E0.01930
G1 X121.787 Y119.032 E0.24409
G1 X122.367 Y119.035 E0.01963
G1 X117.258 Y113.927 E0.24456
G1 X117.828 Y113.920 E0.01930
G1 X122.947 Y119.039 E0.24503
G1 X123.527 Y119.042 E0.01963
G1 X118.398 Y113.914 E0.24550
G1 X118.970 Y113.909 E0.01936
G1 X124.107 Y119.046 E0.24588
G1 X124.687 Y119.049 E0.01963
G1 X119.543 Y113.906 E0.24621
G1 X120.116 Y113.902 E0.01940
G1 X125.267 Y119.052 E0.24653
G1 X125.846 Y119.056 E0.01963
G1 X120.690 Y113.899 E0.24686
G1 X121.263 Y113.896 E0.01940
G1 X126.426 Y119.059 E0.24718
G1 X127.006 Y119.063 E0.01963
G1 X121.836 Y113.892 E0.24750
G1 X122.409 Y113.889 E0.01940
G1 X127.586 Y119.066 E0.24783
G1 X128.166 Y119.069 E0.01963
G1 X122.982 Y113.886 E0.24815
G1 X123.556 Y113.882 E0.01940
G1 X128.746 Y119.073 E0.24848
G1 X129.326 Y119.076 E0.01963
G1 X124.129 Y113.879 E0.24880
G1 X124.702 Y113.875 E0.01940
G1 X129.906 Y119.080 E0.24912
G1 X130.486 Y119.083 E0.01963
G1 X125.275 Y113.872 E0.24945
G1 X125.848 Y113.869 E0.01940
G1 X131.066 Y119.086 E0.24977
G1 X131.646 Y119.090 E0.01963
G1 X126.422 Y113.865 E0.25009
G1 X126.995 Y113.862 E0.01940
G1 X132.226 Y119.093 E0.25042
G1 X132.806 Y119.097 E0.01963
G1 X127.568 Y113.859 E0.25074
G1 X128.141 Y113.855 E0.01940
G1 X133.386 Y119.100 E0.25107
G1 X133.966 Y119.103 E0.01963
G1 X128.714 Y113.852 E0.25139
G1 X129.287 Y113.849 E0.01940
G1 X134.546 Y119.107 E0.25171
G1 X135.126 Y119.110 E0.01963
G1 X129.861 Y113.845 E0.25204
G1 X130.434 Y113.842 E0.01940
G1 X135.706 Y119.114 E0.25236
G1 X136.286 Y119.117 E0.01963
G1 X131.007 Y113.838 E0.25268
G1 X131.580 Y113.835 E0.01940
G1 X136.866 Y119.120 E0.25301
G1 X137.446 Y119.124 E0.01963
G1 X132.153 Y113.832 E0.25333
G1 X132.727 Y113.828 E0.01940
G1 X138.026 Y119.127 E0.25366
G1 X138.606 Y119.131 E0.01963
G1 X133.300 Y113.825 E0.25398
G1 X133.873 Y113.822 E0.01940
G1 X139.185 Y119.134 E0.25430
G1 X139.765 Y119.137 E0.01963
G1 X134.446 Y113.818 E0.25463
G1 X135.019 Y113.815 E0.01940
G1 X140.345 Y119.141 E0.25495
G1 X140.925 Y119.144 E0.01963
G1 X135.593 Y113.812 E0.25528
G1 X136.166 Y113.808 E0.01940
G1 X141.505 Y119.148 E0.25560
G1 X142.085 Y119.151 E0.01963
G1 X136.739 Y113.805 E0.25592
G1 X137.312 Y113.801 E0.01940
G1 X142.665 Y119.155 E0.25625
G1 X143.245 Y119.158 E0.01963
G1 X137.885 Y113.798 E0.25657
G1 X138.459 Y113.795 E0.01940
G1 X143.825 Y119.161 E0.25689
G1 X144.405 Y119.165 E0.01963
G1 X139.032 Y113.791 E0.25722
G1 X139.605 Y113.788 E0.01940
G1 X144.985 Y119.168 E0.25754
G1 X145.565 Y119.172 E0.01963
G1 X140.178 Y113.785 E0.25787
G1 X140.751 Y113.781 E0.01940
G1 X146.145 Y119.175 E0.25819
G1 X146.725 Y119.178 E0.01963
G1 X141.324 Y113.778 E0.25851
G1 X141.898 Y113.775 E0.01940
G1 X147.305 Y119.182 E0.25884
G1 X147.885 Y119.185 E0.01963
G1 X142.471 Y113.771 E0.25916
G1 X143.044 Y113.768 E0.01940
G1 X148.465 Y119.189 E0.25949
G1 X149.045 Y119.192 E0.01963
G1 X143.617 Y113.764 E0.25981
G1 X144.190 Y113.761 E0.01940
G1 X149.625 Y119.195 E0.26013
G1 X150.205 Y119.199 E0.01963
G1 X144.764 Y113.758 E0.26046
G1 X145.337 Y113.754 E0.01940
G1 X150.785 Y119.202 E0.26078
G1 X151.365 Y119.206 E0.01963
G1 X145.910 Y113.751 E0.26110
G1 X146.483 Y113.748 E0.01940
G1 X151.944 Y119.209 E0.26143
G1 X152.524 Y119.212 E0.01963
G1 X147.056 Y113.744 E0.26175
G1 X147.630 Y113.741 E0.01940
G1 X153.104 Y119.216 E0.26208
G1 X153.684 Y119.219 E0.01963
G1 X148.203 Y113.738 E0.26240
G1 X148.776 Y113.734 E0.01940
G1 X154.264 Y119.223 E0.26272
G1 X154.844 Y119.226 E0.01963
G1 X149.349 Y113.731 E0.26305
G1 X149.922 Y113.727 E0.01940
G1 X155.424 Y119.229 E0.26337
G1 X156.004 Y119.233 E0.01963
G1 X150.496 Y113.724 E0.26370
G1 X151.069 Y113.721 E0.01940
G1 X156.584 Y119.236 E0.26402
G1 X157.164 Y119.240 E0.01963
G1 X151.642 Y113.717 E0.26434
G1 X152.215 Y113.714 E0.01940
G1 X157.744 Y119.243 E0.26467
G1 X158.324 Y119.246 E0.01963
G1 X152.788 Y113.711 E0.26499
G1 X153.362 Y113.707 E0.01940
G1 X158.904 Y119.250 E0.26531
G1 X159.484 Y119.253 E0.01963
G1 X153.935 Y113.704 E0.26564
G1 X154.508 Y113.701 E0.01940
G1 X160.064 Y119.257 E0.26596
G1 X160.644 Y119.260 E0.01963
G1 X155.081 Y113.697 E0.26629
G1 X155.654 Y113.694 E0.01940
G1 X161.224 Y119.263 E0.26661
G1 X161.804 Y119.267 E0.01963
G1 X156.227 Y113.691 E0.26693
G1 X156.801 Y113.687 E0.01940
G1 X162.384 Y119.270 E0.26726
G1 X162.964 Y119.274 E0.01963
G1 X157.374 Y113.684 E0.26758
G1 X157.947 Y113.680 E0.01940
G1 X163.544 Y119.277 E0.26790
G1 X164.124 Y119.280 E0.01963
G1 X158.520 Y113.677 E0.26823
G1 X159.093 Y113.674 E0.01940
G1 X164.704 Y119.284 E0.26855
G1 X165.283 Y119.287 E0.01963
G1 X159.667 Y113.670 E0.26888
G1 X160.240 Y113.667 E0.01940
G1 X165.863 Y119.291 E0.26920
G1 X166.443 Y119.294 E0.01963
G1 X160.813 Y113.664 E0.26952
G1 X161.386 Y113.660 E0.01940
G1 X167.023 Y119.297 E0.26985
G1 X167.603 Y119.301 E0.01963
G1 X161.959 Y113.657 E0.27017
G1 X162.533 Y113.654 E0.01940
G1 X168.183 Y119.304 E0.27050
G1 X168.763 Y119.308 E0.01963
G1 X163.106 Y113.650 E0.27082
G1 X163.679 Y113.647 E0.01940
G1 X169.343 Y119.311 E0.27114
G1 X169.923 Y119.314 E0.01963
G1 X164.252 Y113.643 E0.27147
G1 X164.825 Y113.640 E0.01940
G1 X170.503 Y119.318 E0.27179
G1 X171.083 Y119.321 E0.01963
G1 X165.399 Y113.637 E0.27211
G1 X165.972 Y113.633 E0.01940
G1 X171.663 Y119.325 E0.27244
G1 X172.243 Y119.328 E0.01963
G1 X166.545 Y113.630 E0.27276
G1 X167.118 Y113.627 E0.01940
G1 X172.823 Y119.331 E0.27309
G1 X173.403 Y119.335 E0.01963
G1 X167.691 Y113.623 E0.27341
G1 X168.264 Y113.620 E0.01940
G1 X173.983 Y119.338 E0.27373
G1 X174.563 Y119.342 E0.01963
G1 X168.838 Y113.617 E0.27406
G1 X169.411 Y113.613 E0.01940
G1 X175.143 Y119.345 E0.27438
G1 X175.723 Y119.348 E0.01963
G1 X169.984 Y113.610 E0.27471
G1 X170.557 Y113.606 E0.01940
G1 X176.303 Y119.352 E0.27503
G1 X176.883 Y119.355 E0.01963
G1 X171.130 Y113.603 E0.27535
G1 X171.704 Y113.600 E0.01940
G1 X177.463 Y119.359 E0.27568
G1 X178.043 Y119.362 E0.01963
G1 X172.277 Y113.596 E0.27600
G1 X172.850 Y113.593 E0.01940
G1 X178.622 Y119.365 E0.27632
G1 X179.202 Y119.369 E0.01963
G1 X173.423 Y113.590 E0.27665
G1 X173.996 Y113.586 E0.01940
G1 X179.782 Y119.372 E0.27697
G1 X180.362 Y119.376 E0.01963
G1 X174.570 Y113.583 E0.27730
G1 X175.143 Y113.580 E0.01940
G1 X180.942 Y119.379 E0.27762
G1 X181.522 Y119.382 E0.01963
G1 X175.716 Y113.576 E0.27794
G1 X176.289 Y113.573 E0.01940
G1 X182.102 Y119.386 E0.27827
G1 X182.682 Y119.389 E0.01963
G1 X176.862 Y113.569 E0.27859
G1 X177.436 Y113.566 E0.01940
G1 X183.262 Y119.393 E0.27891
G1 X183.842 Y119.396 E0.01963
G1 X178.009 Y113.563 E0.27924
G1 X178.582 Y113.559 E0.01940
G1 X184.422 Y119.399 E0.27956
G1 X185.002 Y119.403 E0.01963
G1 X179.155 Y113.556 E0.27989
G1 X179.728 Y113.553 E0.01940
G1 X185.582 Y119.406 E0.28021
G1 X186.162 Y119.410 E0.01963
G1 X180.301 Y113.549 E0.28053
G1 X180.875 Y113.546 E0.01940
G1 X186.742 Y119.413 E0.28086
G1 X187.322 Y119.416 E0.01963
G1 X181.448 Y113.543 E0.28118
G1 X182.021 Y113.539 E0.01940
G1 X187.902 Y119.420 E0.28151
G1 X188.482 Y119.423 E0.01963
G1 X182.594 Y113.536 E0.28183
G1 X183.167 Y113.532 E0.01940
G1 X189.062 Y119.427 E0.28215
G1 X189.642 Y119.430 E0.01963
G1 X183.741 Y113.529 E0.28248
G1 X184.314 Y113.526 E0.01940
G1 X190.222 Y119.433 E0.28280
G1 X190.802 Y119.437 E0.01963
G1 X184.887 Y113.522 E0.28312
G1 X185.460 Y113.519 E0.01940
G1 X191.381 Y119.440 E0.28345
G1 X191.961 Y119.444 E0.01963
G1 X186.033 Y113.516 E0.28377
G1 X186.607 Y113.512 E0.01940
G1 X192.541 Y119.447 E0.28410
G1 X193.121 Y119.451 E0.01963
G1 X187.180 Y113.509 E0.28442
G1 X187.753 Y113.506 E0.01940
G1 X193.701 Y119.454 E0.28474
G1 X194.281 Y119.457 E0.01963
G1 X188.326 Y113.502 E0.28507
G1 X188.899 Y113.499 E0.01940
G1 X194.861 Y119.461 E0.28539
G1 X195.441 Y119.464 E0.01963
G1 X189.473 Y113.495 E0.28572
G1 X190.046 Y113.492 E0.01940
G1 X196.021 Y119.468 E0.28604
G1 X196.601 Y119.471 E0.01963
G1 X190.619 Y113.489 E0.28636
G1 X191.192 Y113.485 E0.01940
G1 X197.181 Y119.474 E0.28669
G1 X197.761 Y119.478 E0.01963
G1 X191.765 Y113.482 E0.28701
G1 X192.339 Y113.479 E0.01940
G1 X198.341 Y119.481 E0.28733
G1 X198.921 Y119.485 E0.01963
G1 X192.912 Y113.475 E0.28766
G1 X193.485 Y113.472 E0.01940
G1 X199.501 Y119.488 E0.28798
G1 X200.081 Y119.491 E0.01963
G1 X194.058 Y113.469 E0.28831
G1 X194.631 Y113.465 E0.01940
G1 X200.661 Y119.495 E0.28863
G1 X201.241 Y119.498 E0.01963
G1 X195.204 Y113.462 E0.28895
G1 X195.778 Y113.458 E0.01940
G1 X201.821 Y119.502 E0.28928
G1 X202.401 Y119.505 E0.01963
G1 X196.351 Y113.455 E0.28960
G1 X196.924 Y113.452 E0.01940
G1 X202.981 Y119.508 E0.28992
G1 X203.561 Y119.512 E0.01963
G1 X197.497 Y113.448 E0.29025
G1 X198.070 Y113.445 E0.01940
G1 X204.141 Y119.515 E0.29057
G1 X204.720 Y119.519 E0.01963
G1 X198.644 Y113.442 E0.29090
G1 X199.217 Y113.438 E0.01940
M73 P47 R136
G1 X205.300 Y119.522 E0.29122
G1 X205.880 Y119.525 E0.01963
G1 X199.790 Y113.435 E0.29154
G1 X200.363 Y113.432 E0.01940
G1 X206.460 Y119.529 E0.29187
G1 X207.040 Y119.532 E0.01963
G1 X200.936 Y113.428 E0.29219
G1 X201.510 Y113.425 E0.01940
G1 X207.620 Y119.536 E0.29252
G1 X208.200 Y119.539 E0.01963
G1 X202.083 Y113.422 E0.29284
G1 X202.656 Y113.418 E0.01940
G1 X208.780 Y119.542 E0.29316
G1 X209.360 Y119.546 E0.01963
G1 X203.229 Y113.415 E0.29349
G1 X203.802 Y113.411 E0.01940
G1 X209.940 Y119.549 E0.29381
G1 X210.520 Y119.553 E0.01963
G1 X204.376 Y113.408 E0.29413
G1 X204.949 Y113.405 E0.01940
G1 X211.100 Y119.556 E0.29446
G1 X211.680 Y119.559 E0.01963
G1 X205.522 Y113.401 E0.29478
G1 X206.095 Y113.398 E0.01940
G1 X212.260 Y119.563 E0.29511
G1 X212.840 Y119.566 E0.01963
G1 X206.668 Y113.395 E0.29543
G1 X207.241 Y113.391 E0.01940
G1 X213.420 Y119.570 E0.29575
G1 X214.000 Y119.573 E0.01963
G1 X207.815 Y113.388 E0.29608
G1 X208.388 Y113.385 E0.01940
G1 X214.580 Y119.576 E0.29640
G1 X215.160 Y119.580 E0.01963
G1 X208.961 Y113.381 E0.29673
G1 X209.534 Y113.378 E0.01940
G1 X215.740 Y119.583 E0.29705
G1 X216.320 Y119.587 E0.01963
G1 X210.107 Y113.374 E0.29737
G1 X210.681 Y113.371 E0.01940
G1 X216.900 Y119.590 E0.29770
G1 X217.480 Y119.593 E0.01963
G1 X211.254 Y113.368 E0.29802
G1 X211.827 Y113.364 E0.01940
G1 X218.059 Y119.597 E0.29834
G1 X218.639 Y119.600 E0.01963
G1 X212.400 Y113.361 E0.29867
G1 X212.973 Y113.358 E0.01940
G1 X219.219 Y119.604 E0.29899
G1 X219.799 Y119.607 E0.01963
G1 X213.547 Y113.354 E0.29932
G1 X214.120 Y113.351 E0.01940
G1 X220.379 Y119.610 E0.29964
G1 X220.959 Y119.614 E0.01963
G1 X214.693 Y113.348 E0.29996
G1 X215.266 Y113.344 E0.01940
G1 X221.539 Y119.617 E0.30029
G1 X222.119 Y119.621 E0.01963
G1 X215.839 Y113.341 E0.30061
G1 X216.413 Y113.337 E0.01940
G1 X222.699 Y119.624 E0.30094
G1 X223.279 Y119.627 E0.01963
G1 X216.986 Y113.334 E0.30126
G1 X217.559 Y113.331 E0.01940
G1 X223.859 Y119.631 E0.30158
G1 X224.439 Y119.634 E0.01963
G1 X218.132 Y113.327 E0.30191
G1 X218.705 Y113.324 E0.01940
G1 X225.019 Y119.638 E0.30223
G1 X225.599 Y119.641 E0.01963
G1 X219.278 Y113.321 E0.30255
G1 X219.852 Y113.317 E0.01940
G1 X226.179 Y119.644 E0.30288
G1 X226.759 Y119.648 E0.01963
G1 X220.425 Y113.314 E0.30320
G1 X220.998 Y113.311 E0.01940
G1 X227.339 Y119.651 E0.30353
G1 X227.919 Y119.655 E0.01963
G1 X221.571 Y113.307 E0.30385
G1 X222.144 Y113.304 E0.01940
G1 X228.499 Y119.658 E0.30417
G1 X229.079 Y119.661 E0.01963
G1 X222.718 Y113.300 E0.30450
G1 X223.291 Y113.297 E0.01940
G1 X229.659 Y119.665 E0.30482
G1 X230.239 Y119.668 E0.01963
G1 X223.864 Y113.294 E0.30514
G1 X224.437 Y113.290 E0.01940
G1 X230.818 Y119.672 E0.30547
G1 X231.398 Y119.675 E0.01963
G1 X225.010 Y113.287 E0.30579
M73 Q47 S137
G1 X225.584 Y113.284 E0.01940
G1 X231.978 Y119.678 E0.30612
G1 X232.558 Y119.682 E0.01963
G1 X226.157 Y113.280 E0.30644
G1 X226.730 Y113.277 E0.01940
G1 X233.138 Y119.685 E0.30676
G1 X233.718 Y119.689 E0.01963
G1 X227.303 Y113.274 E0.30709
G1 X227.876 Y113.270 E0.01940
G1 X234.062 Y119.456 E0.29612
G1 X234.062 Y118.880 E0.01952
G1 X228.450 Y113.267 E0.26868
G1 X229.023 Y113.263 E0.01940
G1 X234.062 Y118.303 E0.24124
G1 X234.062 Y117.726 E0.01952
G1 X229.596 Y113.260 E0.21380
G1 X230.169 Y113.257 E0.01940
G1 X234.062 Y117.150 E0.18636
G1 X234.062 Y116.573 E0.01952
G1 X230.742 Y113.253 E0.15892
G1 X231.316 Y113.250 E0.01940
G1 X234.062 Y115.997 E0.13148
G1 X234.062 Y115.420 E0.01952
G1 X231.889 Y113.247 E0.10404
G1 X232.462 Y113.243 E0.01940
G1 X234.062 Y114.844 E0.07660
G1 X234.062 Y114.267 E0.01952
G1 X233.035 Y113.240 E0.04916
G1 X233.608 Y113.237 E0.01940
G1 X234.245 Y113.874 E0.03049
M204 S1000
G1 F8640.000
G1 X233.608 Y113.237 E-0.20800
G1 X233.035 Y113.240 E-0.13235
G1 X234.062 Y114.267 E-0.33536
G1 X234.062 Y114.632 E-0.08428
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X16.585 Y117.654
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.102 Y117.171 E0.02328
G1 X16.700 Y117.189 E0.02039
G1 X16.988 Y117.477 E0.01388
G1 X17.577 Y117.486 E0.02008
G1 X17.298 Y117.207 E0.01345
G1 X17.895 Y117.225 E0.02039
G1 X18.165 Y117.495 E0.01302
G1 X18.754 Y117.504 E0.02008
G1 X18.493 Y117.242 E0.01259
G1 X19.091 Y117.260 E0.02039
G1 X19.343 Y117.512 E0.01217
G1 X19.932 Y117.521 E0.02008
G1 X19.689 Y117.278 E0.01174
G1 X20.042 Y117.288 E0.01205
G1 X20.200 Y117.210 E0.00603
G1 X20.398 Y117.407 E0.00954
G1 X20.913 Y117.343 E0.01771
G1 X20.623 Y117.053 E0.01399
G1 X20.994 Y117.012 E0.01270
G1 X21.184 Y117.034 E0.00654
G1 X21.553 Y117.402 E0.01779
G1 X21.942 Y117.551 E0.01420
G1 X22.287 Y117.557 E0.01178
G1 X22.076 Y117.345 E0.01022
G1 X22.668 Y117.357 E0.02019
G1 X22.876 Y117.565 E0.01006
G1 X23.465 Y117.574 E0.02008
G1 X23.260 Y117.369 E0.00990
G1 X23.852 Y117.381 E0.02019
G1 X24.054 Y117.583 E0.00975
G1 X24.643 Y117.592 E0.02008
G1 X24.444 Y117.393 E0.00959
G1 X25.036 Y117.405 E0.02019
G1 X25.232 Y117.601 E0.00944
G1 X25.820 Y117.610 E0.02008
G1 X25.628 Y117.417 E0.00928
G1 X26.064 Y117.426 E0.01486
G1 X26.169 Y117.378 E0.00394
G1 X26.315 Y117.524 E0.00704
G1 X26.427 Y117.484 E0.00405
G1 X26.812 Y117.442 E0.01323
G1 X26.594 Y117.223 E0.01053
G1 X26.993 Y117.180 E0.01368
G1 X27.144 Y117.193 E0.00518
G1 X27.423 Y117.473 E0.01347
G1 X27.557 Y117.489 E0.00460
G1 X27.948 Y117.642 E0.01430
G1 X28.176 Y117.645 E0.00778
G1 X27.996 Y117.466 E0.00866
G1 X28.588 Y117.478 E0.02019
G1 X28.765 Y117.654 E0.00850
G1 X29.354 Y117.663 E0.02008
G1 X29.180 Y117.490 E0.00835
G1 X29.773 Y117.502 E0.02019
G1 X29.942 Y117.672 E0.00819
G1 X30.531 Y117.681 E0.02008
G1 X30.365 Y117.514 E0.00804
G1 X30.957 Y117.526 E0.02019
G1 X31.120 Y117.689 E0.00788
G1 X31.709 Y117.698 E0.02008
G1 X31.549 Y117.538 E0.00773
G1 X32.134 Y117.543 E0.01995
G1 X32.228 Y117.637 E0.00455
G1 X32.430 Y117.568 E0.00729
G1 X32.708 Y117.537 E0.00953
G1 X32.548 Y117.378 E0.00770
G1 X32.710 Y117.343 E0.00565
G1 X32.992 Y117.327 E0.00961
G1 X33.085 Y117.334 E0.00318
G1 X33.521 Y117.770 E0.02104
M204 S1000
G1 X33.428 Y117.156 F10800.000
M204 S1250
G1 F4800.000
G1 X32.077 Y115.805 E0.06465
G1 X32.032 Y115.784 E0.00170
G1 X31.490 Y115.795 E0.01834
G1 X32.637 Y116.942 E0.05493
G1 X32.323 Y117.010 E0.01089
G1 X32.186 Y117.067 E0.00503
G1 X30.925 Y115.806 E0.06036
G1 X30.360 Y115.818 E0.01913
G1 X31.676 Y117.133 E0.06298
G1 X31.087 Y117.121 E0.01993
G1 X29.795 Y115.829 E0.06185
G1 X29.230 Y115.841 E0.01913
G1 X30.498 Y117.109 E0.06072
G1 X29.910 Y117.097 E0.01993
G1 X28.665 Y115.852 E0.05960
G1 X28.100 Y115.864 E0.01913
G1 X29.321 Y117.085 E0.05847
G1 X28.733 Y117.073 E0.01993
G1 X27.692 Y116.033 E0.04982
G1 X27.364 Y116.117 E0.01145
G1 X27.216 Y116.133 E0.00505
G1 X28.144 Y117.061 E0.04442
G1 X28.044 Y117.059 E0.00339
G1 X27.671 Y116.884 E0.01396
G1 X27.305 Y116.799 E0.01270
G1 X26.633 Y116.127 E0.03218
G1 X26.309 Y116.054 E0.01122
G1 X25.979 Y115.907 E0.01225
G1 X25.840 Y115.910 E0.00470
G1 X26.719 Y116.790 E0.04211
G1 X26.247 Y116.894 E0.01638
G1 X25.275 Y115.922 E0.04652
G1 X24.710 Y115.933 E0.01913
G1 X25.790 Y117.013 E0.05170
G1 X25.201 Y117.001 E0.01993
G1 X24.145 Y115.945 E0.05057
G1 X23.580 Y115.957 E0.01913
G1 X24.613 Y116.989 E0.04944
G1 X24.024 Y116.977 E0.01993
G1 X23.015 Y115.968 E0.04831
G1 X22.450 Y115.980 E0.01913
G1 X23.436 Y116.965 E0.04718
G1 X22.847 Y116.953 E0.01993
G1 X21.955 Y116.061 E0.04270
G1 X21.752 Y116.166 E0.00773
G1 X21.547 Y116.230 E0.00726
G1 X22.259 Y116.941 E0.03404
G1 X22.089 Y116.938 E0.00574
G1 X21.752 Y116.758 E0.01292
G1 X21.390 Y116.649 E0.01281
G1 X21.056 Y116.315 E0.01599
G1 X20.644 Y116.293 E0.01397
G1 X20.397 Y116.233 E0.00859
G1 X20.785 Y116.621 E0.01856
G1 X20.594 Y116.640 E0.00651
G1 X20.304 Y116.716 E0.01015
G1 X19.643 Y116.055 E0.03164
G1 X19.083 Y116.072 E0.01896
G1 X19.887 Y116.876 E0.03851
G1 X19.293 Y116.859 E0.02012
G1 X18.523 Y116.089 E0.03687
G1 X17.963 Y116.105 E0.01896
G1 X18.699 Y116.841 E0.03523
G1 X18.105 Y116.824 E0.02012
G1 X17.403 Y116.122 E0.03360
G1 X16.843 Y116.138 E0.01896
G1 X17.511 Y116.806 E0.03196
G1 X16.917 Y116.788 E0.02012
G1 X16.283 Y116.155 E0.03032
G1 X15.926 Y116.166 E0.01210
G1 X15.926 Y116.374 E0.00706
G1 X16.511 Y116.960 E0.02802
M204 S1000
G1 F8640.000
G1 X15.926 Y116.374 E-0.19115
G1 X15.926 Y116.166 E-0.04817
G1 X16.283 Y116.155 E-0.08255
G1 X16.917 Y116.788 E-0.20681
G1 X17.511 Y116.806 E-0.13726
G1 X17.223 Y116.518 E-0.09406
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X15.637 Y132.963
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.166 Y132.916 E0.15332
G1 X20.217 Y132.954 E0.00213
G1 X20.504 Y133.060 E0.01034
G1 X21.008 Y133.119 E0.01717
G1 X21.511 Y133.056 E0.01717
G1 X21.796 Y132.949 E0.01030
G1 X21.863 Y132.899 E0.00284
G1 X26.174 Y132.854 E0.14591
G1 X26.225 Y132.890 E0.00211
G1 X26.507 Y132.992 E0.01016
G1 X27.007 Y133.051 E0.01705
G1 X27.508 Y132.989 E0.01706
G1 X27.789 Y132.886 E0.01013
G1 X27.857 Y132.837 E0.00286
G1 X32.176 Y132.792 E0.14618
G1 X32.225 Y132.827 E0.00203
G1 X32.508 Y132.929 E0.01018
G1 X33.007 Y132.986 E0.01703
G1 X33.507 Y132.926 E0.01703
G1 X33.789 Y132.822 E0.01017
G1 X33.856 Y132.775 E0.00278
G1 X38.177 Y132.730 E0.14626
G1 X38.230 Y132.767 E0.00222
G1 X38.511 Y132.866 E0.01006
G1 X39.007 Y132.922 E0.01692
G1 X39.504 Y132.863 E0.01693
G1 X39.783 Y132.764 E0.01004
G1 X39.856 Y132.713 E0.00302
G1 X59.015 Y132.516 E0.64853
G1 X66.240 Y132.389 E0.24461
G1 X234.379 Y131.212 E5.69142
G1 X234.378 Y137.010 E0.19626
G1 X66.240 Y135.833 E5.69142
G1 X59.015 Y135.706 E0.24461
G1 X39.856 Y135.509 E0.64853
G1 X39.783 Y135.458 E0.00302
G1 X39.504 Y135.359 E0.01004
G1 X39.007 Y135.299 E0.01693
G1 X38.511 Y135.356 E0.01692
G1 X38.230 Y135.455 E0.01006
G1 X38.177 Y135.492 E0.00222
G1 X33.856 Y135.447 E0.14626
G1 X33.789 Y135.399 E0.00278
G1 X33.507 Y135.296 E0.01017
G1 X33.007 Y135.236 E0.01703
G1 X32.508 Y135.293 E0.01703
G1 X32.225 Y135.395 E0.01018
G1 X32.176 Y135.430 E0.00203
G1 X27.857 Y135.385 E0.14618
G1 X27.789 Y135.336 E0.00286
G1 X27.508 Y135.233 E0.01013
G1 X27.007 Y135.171 E0.01706
G1 X26.507 Y135.230 E0.01705
G1 X26.225 Y135.332 E0.01016
G1 X26.174 Y135.368 E0.00211
G1 X21.863 Y135.323 E0.14591
G1 X21.796 Y135.273 E0.00284
G1 X21.511 Y135.166 E0.01030
G1 X21.008 Y135.103 E0.01717
G1 X20.504 Y135.162 E0.01717
G1 X20.217 Y135.268 E0.01034
G1 X20.166 Y135.306 E0.00213
G1 X15.637 Y135.259 E0.15332
G1 X15.637 Y133.023 E0.07568
M204 S1000
G1 X15.230 Y132.560 F10800.000
M204 S800
G1 F1500.000
G1 X20.298 Y132.508 E0.17155
G1 X20.412 Y132.592 E0.00479
G1 X20.600 Y132.661 E0.00677
G1 X21.006 Y132.709 E0.01386
G1 X21.412 Y132.658 E0.01386
G1 X21.599 Y132.588 E0.00676
G1 X21.728 Y132.493 E0.00540
G1 X26.302 Y132.446 E0.15483
G1 X26.415 Y132.526 E0.00470
G1 X26.601 Y132.593 E0.00670
G1 X27.006 Y132.641 E0.01381
G1 X27.411 Y132.591 E0.01382
G1 X27.597 Y132.523 E0.00669
G1 X27.725 Y132.431 E0.00533
G1 X32.304 Y132.384 E0.15499
G1 X32.415 Y132.463 E0.00462
G1 X32.601 Y132.530 E0.00670
G1 X33.006 Y132.576 E0.01380
G1 X33.411 Y132.527 E0.01381
G1 X33.597 Y132.459 E0.00670
G1 X33.723 Y132.369 E0.00525
G1 X38.302 Y132.322 E0.15499
G1 X38.417 Y132.401 E0.00474
G1 X38.602 Y132.466 E0.00665
G1 X39.006 Y132.513 E0.01376
G1 X39.410 Y132.464 E0.01377
G1 X39.595 Y132.399 E0.00665
G1 X39.727 Y132.307 E0.00542
G1 X59.009 Y132.109 E0.65273
G1 X66.235 Y131.982 E0.24463
G1 X234.786 Y130.802 E5.70537
G1 X234.786 Y137.420 E0.22401
G1 X66.235 Y136.240 E5.70536
G1 X59.009 Y136.113 E0.24463
G1 X39.727 Y135.915 E0.65273
G1 X39.595 Y135.823 E0.00543
G1 X39.410 Y135.757 E0.00665
G1 X39.006 Y135.709 E0.01377
G1 X38.602 Y135.755 E0.01376
G1 X38.417 Y135.820 E0.00665
G1 X38.302 Y135.900 E0.00474
G1 X33.723 Y135.853 E0.15499
G1 X33.597 Y135.763 E0.00525
G1 X33.411 Y135.695 E0.00670
G1 X33.006 Y135.646 E0.01381
G1 X32.601 Y135.692 E0.01380
G1 X32.415 Y135.759 E0.00670
G1 X32.304 Y135.838 E0.00462
G1 X27.725 Y135.791 E0.15499
G1 X27.597 Y135.699 E0.00533
G1 X27.411 Y135.631 E0.00669
G1 X27.006 Y135.581 E0.01382
G1 X26.601 Y135.629 E0.01381
G1 X26.415 Y135.696 E0.00670
G1 X26.302 Y135.776 E0.00470
G1 X21.728 Y135.729 E0.15483
G1 X21.599 Y135.634 E0.00540
G1 X21.412 Y135.564 E0.00676
G1 X21.006 Y135.513 E0.01386
G1 X20.600 Y135.561 E0.01386
G1 X20.412 Y135.630 E0.00677
G1 X20.298 Y135.714 E0.00479
G1 X15.230 Y135.662 E0.17155
G1 X15.230 Y132.620 E0.10295
M204 S1000
G1 X15.623 Y132.631 F10800.000
G1 X15.759 Y133.159
M204 S1250
G1 F4800.000
G1 X16.597 Y133.996 E0.04020
M204 S1000
G1 X15.759 Y134.313 F10800.000
M204 S1250
G1 F4800.000
G1 X16.408 Y134.961 E0.03112
G1 X16.991 Y134.967 E0.01979
G1 X16.426 Y134.403 E0.02710
G1 X17.024 Y134.424 E0.02030
G1 X17.574 Y134.974 E0.02639
G1 X18.157 Y134.980 E0.01979
G1 X16.438 Y133.260 E0.08251
G1 X17.009 Y133.254 E0.01938
G1 X18.740 Y134.986 E0.08308
G1 X19.323 Y134.992 E0.01979
G1 X17.580 Y133.248 E0.08365
G1 X18.151 Y133.242 E0.01938
G1 X19.906 Y134.998 E0.08422
G1 X20.068 Y134.999 E0.00548
G1 X20.371 Y134.886 E0.01100
G1 X18.722 Y133.236 E0.07914
G1 X19.293 Y133.231 E0.01938
G1 X20.874 Y134.811 E0.07584
G1 X21.009 Y134.795 E0.00460
G1 X21.496 Y134.856 E0.01667
G1 X19.865 Y133.225 E0.07829
G1 X20.068 Y133.223 E0.00689
G1 X20.432 Y133.359 E0.01319
G1 X20.595 Y133.378 E0.00556
G1 X22.239 Y135.022 E0.07889
G1 X22.822 Y135.028 E0.01979
G1 X21.197 Y133.403 E0.07796
G1 X21.585 Y133.354 E0.01326
G1 X21.687 Y133.316 E0.00370
G1 X23.405 Y135.034 E0.08243
G1 X23.988 Y135.040 E0.01979
G1 X22.149 Y133.201 E0.08823
G1 X22.720 Y133.195 E0.01938
G1 X24.756 Y135.231 E0.09769
M204 S1000
G1 F8640.000
G1 X22.720 Y133.195 E-0.66480
G1 X22.308 Y133.199 E-0.09520
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X25.910 Y134.493
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.161 Y133.744 E0.03582
M204 S1000
G1 X25.395 Y132.984 F10800.000
M204 S1250
G1 F4800.000
G1 X25.916 Y133.505 E0.02499
G1 X25.350 Y133.517 E0.01919
G1 X25.005 Y133.172 E0.01656
G1 X24.434 Y133.177 E0.01938
G1 X24.785 Y133.528 E0.01683
G1 X24.722 Y133.529 E0.00211
G1 X24.645 Y133.966 E0.01503
G1 X23.863 Y133.183 E0.03753
G1 X23.292 Y133.189 E0.01938
G1 X25.154 Y135.052 E0.08938
G1 X25.737 Y135.058 E0.01979
G1 X25.385 Y134.706 E0.01689
G1 X25.974 Y134.718 E0.01999
G1 X26.253 Y134.997 E0.01338
G1 X26.437 Y134.931 E0.00661
G1 X26.730 Y134.896 E0.01002
G1 X26.354 Y134.521 E0.01801
G1 X26.452 Y134.432 E0.00449
G1 X26.651 Y134.324 E0.00766
G1 X26.651 Y134.240 E0.00286
G1 X27.522 Y135.112 E0.04183
M204 S1000
G1 F8640.000
G1 X26.651 Y134.240 E-0.28467
G1 X26.651 Y134.324 E-0.01946
G1 X26.452 Y134.432 E-0.05213
G1 X26.354 Y134.521 E-0.03055
G1 X26.730 Y134.896 E-0.12258
G1 X26.437 Y134.931 E-0.06820
G1 X26.253 Y134.997 E-0.04496
G1 X25.974 Y134.718 E-0.09105
G1 X25.774 Y134.714 E-0.04641
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X28.740 Y134.551
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.070 Y133.880 E0.03207
G1 X28.622 Y133.857 E0.01872
G1 X29.141 Y134.375 E0.02482
G1 X29.729 Y134.387 E0.01990
G1 X29.187 Y133.845 E0.02595
G1 X29.751 Y133.834 E0.01911
G1 X30.316 Y134.399 E0.02707
G1 X30.904 Y134.411 E0.01990
G1 X30.315 Y133.822 E0.02820
G1 X30.880 Y133.811 E0.01911
G1 X31.492 Y134.423 E0.02933
G1 X31.988 Y134.434 E0.01677
G1 X32.045 Y134.400 E0.00224
G1 X31.444 Y133.799 E0.02877
G1 X31.988 Y133.788 E0.01841
G1 X32.038 Y133.817 E0.00197
G1 X32.574 Y134.353 E0.02563
M204 S1000
G1 X33.279 Y133.907 F10800.000
M204 S1250
G1 F4800.000
G1 X33.617 Y134.245 E0.01617
G1 X33.792 Y134.311 E0.00634
G1 X34.091 Y134.477 E0.01156
G1 X34.432 Y134.484 E0.01155
G1 X33.835 Y133.887 E0.02857
G1 X34.091 Y133.745 E0.00989
G1 X34.266 Y133.742 E0.00593
G1 X35.020 Y134.496 E0.03608
G1 X35.608 Y134.508 E0.01990
G1 X34.831 Y133.730 E0.03721
G1 X35.395 Y133.719 E0.01911
G1 X36.196 Y134.520 E0.03834
G1 X36.784 Y134.532 E0.01990
G1 X35.959 Y133.707 E0.03946
G1 X36.524 Y133.696 E0.01911
G1 X37.372 Y134.544 E0.04059
G1 X37.952 Y134.555 E0.01966
G1 X37.088 Y133.684 E0.04154
G1 X37.653 Y133.673 E0.01911
G1 X38.355 Y134.375 E0.03363
G1 X38.616 Y134.308 E0.00911
G1 X38.842 Y134.286 E0.00770
G1 X38.419 Y133.863 E0.02023
G1 X38.663 Y133.922 E0.00849
G1 X39.074 Y133.943 E0.01394
G1 X39.463 Y134.331 E0.01861
G1 X39.765 Y134.420 E0.01064
G1 X40.096 Y134.592 E0.01263
G1 X40.303 Y134.595 E0.00702
G1 X39.569 Y133.862 E0.03512
G1 X39.765 Y133.802 E0.00692
G1 X39.977 Y133.694 E0.00807
G1 X40.887 Y134.603 E0.04356
G1 X41.471 Y134.612 E0.01977
G1 X40.484 Y133.624 E0.04728
G1 X41.052 Y133.616 E0.01923
G1 X42.055 Y134.620 E0.04805
G1 X42.640 Y134.628 E0.01977
G1 X41.620 Y133.608 E0.04883
G1 X42.187 Y133.600 E0.01923
G1 X43.224 Y134.636 E0.04960
G1 X43.808 Y134.644 E0.01977
G1 X42.755 Y133.592 E0.05037
G1 X43.323 Y133.584 E0.01923
G1 X44.392 Y134.653 E0.05115
G1 X44.976 Y134.661 E0.01977
G1 X43.891 Y133.576 E0.05192
G1 X44.459 Y133.568 E0.01923
G1 X45.560 Y134.669 E0.05270
G1 X46.144 Y134.677 E0.01977
G1 X45.027 Y133.560 E0.05347
G1 X45.595 Y133.552 E0.01923
G1 X46.728 Y134.685 E0.05425
G1 X47.313 Y134.694 E0.01977
G1 X46.163 Y133.544 E0.05502
G1 X46.731 Y133.536 E0.01923
G1 X47.897 Y134.702 E0.05579
G1 X48.481 Y134.710 E0.01977
G1 X47.299 Y133.528 E0.05657
G1 X47.867 Y133.520 E0.01923
G1 X49.065 Y134.718 E0.05734
G1 X49.649 Y134.726 E0.01977
G1 X48.435 Y133.512 E0.05812
G1 X49.003 Y133.504 E0.01923
G1 X50.233 Y134.735 E0.05889
G1 X50.817 Y134.743 E0.01977
G1 X49.571 Y133.496 E0.05967
G1 X50.139 Y133.488 E0.01923
G1 X51.401 Y134.751 E0.06044
G1 X51.986 Y134.759 E0.01977
G1 X50.707 Y133.481 E0.06121
G1 X51.275 Y133.473 E0.01923
G1 X52.570 Y134.767 E0.06199
G1 X53.154 Y134.776 E0.01977
G1 X51.843 Y133.465 E0.06276
G1 X52.411 Y133.457 E0.01923
G1 X53.738 Y134.784 E0.06354
G1 X54.322 Y134.792 E0.01977
G1 X52.979 Y133.449 E0.06431
G1 X53.547 Y133.441 E0.01923
G1 X54.906 Y134.800 E0.06508
G1 X55.490 Y134.808 E0.01977
G1 X54.114 Y133.433 E0.06586
G1 X54.682 Y133.425 E0.01923
G1 X56.634 Y135.376 E0.09342
G1 X57.216 Y135.382 E0.01970
G1 X55.250 Y133.417 E0.09409
G1 X55.818 Y133.409 E0.01923
G1 X57.798 Y135.388 E0.09476
G1 X58.380 Y135.394 E0.01970
G1 X56.143 Y133.158 E0.10707
G1 X56.139 Y132.851 E0.01039
G1 X56.409 Y132.848 E0.00913
G1 X58.962 Y135.400 E0.12218
G1 X59.547 Y135.410 E0.01983
G1 X56.979 Y132.842 E0.12294
G1 X57.549 Y132.836 E0.01930
G1 X60.134 Y135.420 E0.12371
G1 X60.720 Y135.431 E0.01985
G1 X58.119 Y132.830 E0.12448
G1 X58.690 Y132.824 E0.01930
G1 X61.306 Y135.441 E0.12525
G1 X61.892 Y135.451 E0.01985
G1 X59.258 Y132.817 E0.12611
G1 X59.824 Y132.807 E0.01916
G1 X62.478 Y135.461 E0.12707
G1 X63.065 Y135.472 E0.01985
G1 X60.390 Y132.797 E0.12804
G1 X60.956 Y132.787 E0.01916
G1 X63.651 Y135.482 E0.12901
G1 X64.237 Y135.492 E0.01985
G1 X61.522 Y132.777 E0.12997
G1 X62.088 Y132.767 E0.01916
G1 X64.823 Y135.503 E0.13094
G1 X65.409 Y135.513 E0.01985
G1 X62.654 Y132.757 E0.13191
G1 X63.220 Y132.747 E0.01916
G1 X65.996 Y135.523 E0.13287
G1 X66.578 Y135.530 E0.01972
G1 X63.786 Y132.737 E0.13367
G1 X64.352 Y132.728 E0.01916
G1 X67.158 Y135.534 E0.13434
G1 X67.738 Y135.538 E0.01963
G1 X64.918 Y132.718 E0.13501
G1 X65.484 Y132.708 E0.01916
G1 X68.318 Y135.542 E0.13568
G1 X68.898 Y135.546 E0.01963
G1 X66.050 Y132.698 E0.13634
G1 X66.620 Y132.692 E0.01929
G1 X69.478 Y135.550 E0.13683
G1 X70.058 Y135.554 E0.01963
G1 X67.192 Y132.688 E0.13721
G1 X67.764 Y132.684 E0.01936
G1 X70.638 Y135.558 E0.13760
G1 X71.218 Y135.562 E0.01963
G1 X68.336 Y132.680 E0.13799
G1 X68.908 Y132.676 E0.01936
G1 X71.798 Y135.566 E0.13837
G1 X72.378 Y135.570 E0.01963
G1 X69.479 Y132.672 E0.13876
G1 X70.051 Y132.668 E0.01936
G1 X72.958 Y135.574 E0.13914
G1 X73.538 Y135.579 E0.01963
G1 X70.623 Y132.664 E0.13953
G1 X71.195 Y132.660 E0.01936
G1 X74.118 Y135.583 E0.13992
G1 X74.698 Y135.587 E0.01963
G1 X71.767 Y132.656 E0.14030
G1 X72.339 Y132.652 E0.01936
G1 X75.278 Y135.591 E0.14069
G1 X75.858 Y135.595 E0.01963
G1 X72.911 Y132.648 E0.14107
G1 X73.483 Y132.644 E0.01936
G1 X76.438 Y135.599 E0.14146
G1 X77.018 Y135.603 E0.01963
G1 X74.055 Y132.640 E0.14185
G1 X74.627 Y132.636 E0.01936
G1 X77.598 Y135.607 E0.14223
G1 X78.178 Y135.611 E0.01963
G1 X75.199 Y132.632 E0.14262
G1 X75.771 Y132.628 E0.01936
G1 X78.758 Y135.615 E0.14300
G1 X79.338 Y135.619 E0.01963
G1 X76.343 Y132.624 E0.14339
G1 X76.914 Y132.620 E0.01936
G1 X79.918 Y135.623 E0.14378
G1 X80.498 Y135.627 E0.01963
G1 X77.486 Y132.616 E0.14416
G1 X78.058 Y132.612 E0.01936
G1 X81.078 Y135.631 E0.14455
G1 X81.658 Y135.635 E0.01963
G1 X78.630 Y132.608 E0.14493
G1 X79.202 Y132.604 E0.01936
G1 X82.238 Y135.639 E0.14532
G1 X82.818 Y135.644 E0.01963
G1 X79.774 Y132.600 E0.14571
G1 X80.346 Y132.596 E0.01936
G1 X83.398 Y135.648 E0.14609
G1 X83.978 Y135.652 E0.01963
G1 X80.918 Y132.592 E0.14648
G1 X81.490 Y132.588 E0.01936
G1 X84.558 Y135.656 E0.14686
G1 X85.138 Y135.660 E0.01963
G1 X82.062 Y132.584 E0.14725
G1 X82.634 Y132.580 E0.01936
G1 X85.718 Y135.664 E0.14764
G1 X86.298 Y135.668 E0.01963
G1 X83.206 Y132.576 E0.14802
G1 X83.778 Y132.572 E0.01936
G1 X86.878 Y135.672 E0.14841
G1 X87.458 Y135.676 E0.01963
M73 P47 R135
G1 X84.349 Y132.568 E0.14880
G1 X84.921 Y132.564 E0.01936
G1 X88.038 Y135.680 E0.14918
G1 X88.618 Y135.684 E0.01963
G1 X85.493 Y132.560 E0.14957
G1 X86.065 Y132.556 E0.01936
G1 X89.198 Y135.688 E0.14995
G1 X89.778 Y135.692 E0.01963
G1 X86.637 Y132.552 E0.15034
G1 X87.209 Y132.548 E0.01936
G1 X90.358 Y135.696 E0.15073
G1 X90.938 Y135.700 E0.01963
G1 X87.781 Y132.544 E0.15111
G1 X88.353 Y132.540 E0.01936
G1 X91.518 Y135.704 E0.15150
G1 X92.098 Y135.708 E0.01963
G1 X88.925 Y132.536 E0.15188
G1 X89.497 Y132.532 E0.01936
G1 X92.678 Y135.713 E0.15227
G1 X93.258 Y135.717 E0.01963
G1 X90.069 Y132.528 E0.15266
G1 X90.641 Y132.524 E0.01936
G1 X93.838 Y135.721 E0.15304
G1 X94.418 Y135.725 E0.01963
G1 X91.212 Y132.520 E0.15343
G1 X91.784 Y132.516 E0.01936
G1 X94.998 Y135.729 E0.15381
G1 X95.578 Y135.733 E0.01963
G1 X92.356 Y132.512 E0.15420
G1 X92.928 Y132.508 E0.01936
G1 X96.158 Y135.737 E0.15459
G1 X96.738 Y135.741 E0.01963
G1 X93.500 Y132.504 E0.15497
G1 X94.072 Y132.500 E0.01936
G1 X97.318 Y135.745 E0.15536
G1 X97.898 Y135.749 E0.01963
G1 X94.644 Y132.496 E0.15574
G1 X95.216 Y132.492 E0.01936
G1 X98.478 Y135.753 E0.15613
G1 X99.058 Y135.757 E0.01963
G1 X95.788 Y132.488 E0.15652
G1 X96.360 Y132.484 E0.01936
G1 X99.638 Y135.761 E0.15690
G1 X100.217 Y135.765 E0.01963
G1 X96.932 Y132.480 E0.15729
G1 X97.504 Y132.476 E0.01936
G1 X100.797 Y135.769 E0.15767
G1 X101.377 Y135.773 E0.01963
G1 X98.076 Y132.472 E0.15806
G1 X98.647 Y132.468 E0.01936
G1 X101.957 Y135.778 E0.15845
G1 X102.537 Y135.782 E0.01963
G1 X99.219 Y132.464 E0.15883
G1 X99.791 Y132.460 E0.01936
G1 X103.117 Y135.786 E0.15922
G1 X103.697 Y135.790 E0.01963
G1 X100.363 Y132.456 E0.15960
G1 X100.935 Y132.452 E0.01936
G1 X104.277 Y135.794 E0.15999
G1 X104.857 Y135.798 E0.01963
G1 X101.507 Y132.448 E0.16038
G1 X102.079 Y132.444 E0.01936
G1 X105.437 Y135.802 E0.16076
G1 X106.017 Y135.806 E0.01963
G1 X102.651 Y132.440 E0.16115
G1 X103.223 Y132.435 E0.01936
G1 X106.597 Y135.810 E0.16154
G1 X107.177 Y135.814 E0.01963
G1 X103.795 Y132.431 E0.16192
G1 X104.367 Y132.427 E0.01936
G1 X107.757 Y135.818 E0.16231
G1 X108.337 Y135.822 E0.01963
G1 X104.939 Y132.423 E0.16269
G1 X105.511 Y132.419 E0.01936
G1 X108.917 Y135.826 E0.16308
G1 X109.497 Y135.830 E0.01963
G1 X106.082 Y132.415 E0.16347
G1 X106.654 Y132.411 E0.01936
G1 X110.077 Y135.834 E0.16385
G1 X110.657 Y135.838 E0.01963
G1 X107.226 Y132.407 E0.16424
G1 X107.798 Y132.403 E0.01936
G1 X111.237 Y135.842 E0.16462
G1 X111.817 Y135.847 E0.01963
G1 X108.370 Y132.399 E0.16501
G1 X108.942 Y132.395 E0.01936
G1 X112.397 Y135.851 E0.16540
G1 X112.977 Y135.855 E0.01963
G1 X109.514 Y132.391 E0.16578
G1 X110.086 Y132.387 E0.01936
G1 X113.557 Y135.859 E0.16617
G1 X114.137 Y135.863 E0.01963
G1 X110.658 Y132.383 E0.16655
G1 X111.230 Y132.379 E0.01936
G1 X114.717 Y135.867 E0.16694
G1 X115.297 Y135.871 E0.01963
G1 X111.802 Y132.375 E0.16733
G1 X112.374 Y132.371 E0.01936
G1 X115.877 Y135.875 E0.16771
G1 X116.457 Y135.879 E0.01963
G1 X112.946 Y132.367 E0.16810
G1 X113.517 Y132.363 E0.01936
G1 X117.037 Y135.883 E0.16848
G1 X117.617 Y135.887 E0.01963
G1 X114.089 Y132.359 E0.16887
G1 X114.661 Y132.355 E0.01936
G1 X118.197 Y135.891 E0.16926
G1 X118.777 Y135.895 E0.01963
G1 X115.233 Y132.351 E0.16964
G1 X115.805 Y132.347 E0.01936
G1 X119.357 Y135.899 E0.17003
M73 Q47 S136
G1 X119.937 Y135.903 E0.01963
G1 X116.377 Y132.343 E0.17041
G1 X116.949 Y132.339 E0.01936
G1 X120.517 Y135.907 E0.17080
G1 X121.097 Y135.912 E0.01963
G1 X117.521 Y132.335 E0.17119
G1 X118.093 Y132.331 E0.01936
G1 X121.677 Y135.916 E0.17157
G1 X122.257 Y135.920 E0.01963
G1 X118.665 Y132.327 E0.17196
G1 X119.237 Y132.323 E0.01936
G1 X122.837 Y135.924 E0.17234
G1 X123.417 Y135.928 E0.01963
G1 X119.809 Y132.319 E0.17273
G1 X120.380 Y132.315 E0.01936
G1 X123.997 Y135.932 E0.17312
G1 X124.577 Y135.936 E0.01963
G1 X120.952 Y132.311 E0.17350
G1 X121.524 Y132.307 E0.01936
G1 X125.157 Y135.940 E0.17389
G1 X125.737 Y135.944 E0.01963
G1 X122.096 Y132.303 E0.17428
G1 X122.668 Y132.299 E0.01936
G1 X126.317 Y135.948 E0.17466
G1 X126.897 Y135.952 E0.01963
G1 X123.240 Y132.295 E0.17505
G1 X123.812 Y132.291 E0.01936
G1 X127.477 Y135.956 E0.17543
G1 X128.057 Y135.960 E0.01963
G1 X124.384 Y132.287 E0.17582
G1 X124.956 Y132.283 E0.01936
G1 X128.637 Y135.964 E0.17621
G1 X129.217 Y135.968 E0.01963
G1 X125.528 Y132.279 E0.17659
G1 X126.100 Y132.275 E0.01936
G1 X129.797 Y135.972 E0.17698
G1 X130.377 Y135.976 E0.01963
G1 X126.672 Y132.271 E0.17736
G1 X127.244 Y132.267 E0.01936
G1 X130.957 Y135.981 E0.17775
G1 X131.537 Y135.985 E0.01963
G1 X127.815 Y132.263 E0.17814
G1 X128.387 Y132.259 E0.01936
G1 X132.117 Y135.989 E0.17852
G1 X132.697 Y135.993 E0.01963
G1 X128.959 Y132.255 E0.17891
G1 X129.531 Y132.251 E0.01936
G1 X133.277 Y135.997 E0.17929
G1 X133.857 Y136.001 E0.01963
G1 X130.103 Y132.247 E0.17968
G1 X130.675 Y132.243 E0.01936
G1 X134.437 Y136.005 E0.18007
G1 X135.017 Y136.009 E0.01963
G1 X131.247 Y132.239 E0.18045
G1 X131.819 Y132.235 E0.01936
G1 X135.597 Y136.013 E0.18084
G1 X136.177 Y136.017 E0.01963
G1 X132.391 Y132.231 E0.18122
G1 X132.963 Y132.227 E0.01936
G1 X136.757 Y136.021 E0.18161
G1 X137.337 Y136.025 E0.01963
G1 X133.535 Y132.223 E0.18200
G1 X134.107 Y132.219 E0.01936
G1 X137.917 Y136.029 E0.18238
G1 X138.497 Y136.033 E0.01963
G1 X134.679 Y132.215 E0.18277
G1 X135.250 Y132.211 E0.01936
G1 X139.077 Y136.037 E0.18315
G1 X139.657 Y136.041 E0.01963
G1 X135.822 Y132.207 E0.18354
G1 X136.394 Y132.203 E0.01936
G1 X140.237 Y136.046 E0.18393
G1 X140.817 Y136.050 E0.01963
G1 X136.966 Y132.199 E0.18431
G1 X137.538 Y132.195 E0.01936
G1 X141.397 Y136.054 E0.18470
G1 X141.977 Y136.058 E0.01963
G1 X138.110 Y132.191 E0.18508
G1 X138.682 Y132.187 E0.01936
G1 X142.556 Y136.062 E0.18547
G1 X143.136 Y136.066 E0.01963
G1 X139.254 Y132.183 E0.18586
G1 X139.826 Y132.179 E0.01936
G1 X143.716 Y136.070 E0.18624
G1 X144.296 Y136.074 E0.01963
G1 X140.398 Y132.175 E0.18663
G1 X140.970 Y132.171 E0.01936
G1 X144.876 Y136.078 E0.18702
G1 X145.456 Y136.082 E0.01963
G1 X141.542 Y132.167 E0.18740
G1 X142.114 Y132.163 E0.01936
G1 X146.036 Y136.086 E0.18779
G1 X146.616 Y136.090 E0.01963
G1 X142.685 Y132.159 E0.18817
G1 X143.257 Y132.155 E0.01936
G1 X147.196 Y136.094 E0.18856
G1 X147.776 Y136.098 E0.01963
G1 X143.829 Y132.151 E0.18895
G1 X144.401 Y132.147 E0.01936
G1 X148.356 Y136.102 E0.18933
G1 X148.936 Y136.106 E0.01963
G1 X144.973 Y132.143 E0.18972
G1 X145.545 Y132.139 E0.01936
G1 X149.516 Y136.110 E0.19010
G1 X150.096 Y136.115 E0.01963
G1 X146.117 Y132.135 E0.19049
G1 X146.689 Y132.131 E0.01936
G1 X150.676 Y136.119 E0.19088
G1 X151.256 Y136.123 E0.01963
G1 X147.261 Y132.127 E0.19126
G1 X147.833 Y132.123 E0.01936
G1 X151.836 Y136.127 E0.19165
G1 X152.416 Y136.131 E0.01963
G1 X148.405 Y132.119 E0.19203
G1 X148.977 Y132.115 E0.01936
G1 X152.996 Y136.135 E0.19242
G1 X153.576 Y136.139 E0.01963
G1 X149.548 Y132.111 E0.19281
G1 X150.120 Y132.107 E0.01936
G1 X154.156 Y136.143 E0.19319
G1 X154.736 Y136.147 E0.01963
G1 X150.692 Y132.103 E0.19358
G1 X151.264 Y132.099 E0.01936
G1 X155.316 Y136.151 E0.19396
G1 X155.896 Y136.155 E0.01963
G1 X151.836 Y132.095 E0.19435
G1 X152.408 Y132.091 E0.01936
G1 X156.476 Y136.159 E0.19474
G1 X157.056 Y136.163 E0.01963
G1 X152.980 Y132.087 E0.19512
G1 X153.552 Y132.083 E0.01936
G1 X157.636 Y136.167 E0.19551
G1 X158.216 Y136.171 E0.01963
G1 X154.124 Y132.079 E0.19589
G1 X154.696 Y132.075 E0.01936
G1 X158.796 Y136.175 E0.19628
G1 X159.376 Y136.180 E0.01963
G1 X155.268 Y132.071 E0.19667
G1 X155.840 Y132.067 E0.01936
G1 X159.956 Y136.184 E0.19705
G1 X160.536 Y136.188 E0.01963
G1 X156.412 Y132.063 E0.19744
G1 X156.983 Y132.059 E0.01936
G1 X161.116 Y136.192 E0.19782
G1 X161.696 Y136.196 E0.01963
G1 X157.555 Y132.055 E0.19821
G1 X158.127 Y132.051 E0.01936
G1 X162.276 Y136.200 E0.19860
G1 X162.856 Y136.204 E0.01963
G1 X158.699 Y132.047 E0.19898
G1 X159.271 Y132.043 E0.01936
G1 X163.436 Y136.208 E0.19937
G1 X164.016 Y136.212 E0.01963
G1 X159.843 Y132.039 E0.19976
G1 X160.415 Y132.035 E0.01936
G1 X164.596 Y136.216 E0.20014
G1 X165.176 Y136.220 E0.01963
G1 X160.987 Y132.031 E0.20053
G1 X161.559 Y132.027 E0.01936
G1 X165.756 Y136.224 E0.20091
G1 X166.336 Y136.228 E0.01963
G1 X162.131 Y132.023 E0.20130
G1 X162.703 Y132.019 E0.01936
G1 X166.916 Y136.232 E0.20169
G1 X167.496 Y136.236 E0.01963
G1 X163.275 Y132.015 E0.20207
G1 X163.847 Y132.011 E0.01936
G1 X168.076 Y136.240 E0.20246
G1 X168.656 Y136.244 E0.01963
G1 X164.418 Y132.007 E0.20284
G1 X164.990 Y132.003 E0.01936
G1 X169.236 Y136.249 E0.20323
G1 X169.816 Y136.253 E0.01963
G1 X165.562 Y131.999 E0.20362
G1 X166.134 Y131.995 E0.01936
G1 X170.396 Y136.257 E0.20400
G1 X170.976 Y136.261 E0.01963
G1 X166.706 Y131.991 E0.20439
G1 X167.278 Y131.987 E0.01936
G1 X171.556 Y136.265 E0.20477
G1 X172.136 Y136.269 E0.01963
G1 X167.850 Y131.983 E0.20516
G1 X168.422 Y131.979 E0.01936
G1 X172.716 Y136.273 E0.20555
G1 X173.296 Y136.277 E0.01963
G1 X168.994 Y131.975 E0.20593
G1 X169.566 Y131.971 E0.01936
G1 X173.876 Y136.281 E0.20632
G1 X174.456 Y136.285 E0.01963
G1 X170.138 Y131.967 E0.20670
G1 X170.710 Y131.963 E0.01936
G1 X175.036 Y136.289 E0.20709
G1 X175.616 Y136.293 E0.01963
G1 X171.282 Y131.959 E0.20748
G1 X171.853 Y131.955 E0.01936
G1 X176.196 Y136.297 E0.20786
G1 X176.776 Y136.301 E0.01963
G1 X172.425 Y131.951 E0.20825
G1 X172.997 Y131.947 E0.01936
G1 X177.356 Y136.305 E0.20863
G1 X177.936 Y136.309 E0.01963
G1 X173.569 Y131.943 E0.20902
G1 X174.141 Y131.939 E0.01936
G1 X178.516 Y136.314 E0.20941
G1 X179.096 Y136.318 E0.01963
G1 X174.713 Y131.935 E0.20979
G1 X175.285 Y131.931 E0.01936
G1 X179.676 Y136.322 E0.21018
G1 X180.256 Y136.326 E0.01963
G1 X175.857 Y131.927 E0.21056
G1 X176.429 Y131.923 E0.01936
G1 X180.836 Y136.330 E0.21095
G1 X181.416 Y136.334 E0.01963
G1 X177.001 Y131.919 E0.21134
G1 X177.573 Y131.915 E0.01936
G1 X181.996 Y136.338 E0.21172
G1 X182.576 Y136.342 E0.01963
G1 X178.145 Y131.911 E0.21211
G1 X178.716 Y131.907 E0.01936
G1 X183.156 Y136.346 E0.21250
G1 X183.736 Y136.350 E0.01963
G1 X179.288 Y131.903 E0.21288
G1 X179.860 Y131.899 E0.01936
G1 X184.316 Y136.354 E0.21327
G1 X184.896 Y136.358 E0.01963
G1 X180.432 Y131.895 E0.21365
G1 X181.004 Y131.891 E0.01936
G1 X185.475 Y136.362 E0.21404
G1 X186.055 Y136.366 E0.01963
G1 X181.576 Y131.887 E0.21443
G1 X182.148 Y131.883 E0.01936
G1 X186.635 Y136.370 E0.21481
G1 X187.215 Y136.374 E0.01963
G1 X182.720 Y131.879 E0.21520
G1 X183.292 Y131.875 E0.01936
G1 X187.795 Y136.378 E0.21558
G1 X188.375 Y136.383 E0.01963
G1 X183.864 Y131.871 E0.21597
G1 X184.436 Y131.867 E0.01936
G1 X188.955 Y136.387 E0.21636
G1 X189.535 Y136.391 E0.01963
G1 X185.008 Y131.863 E0.21674
G1 X185.580 Y131.859 E0.01936
G1 X190.115 Y136.395 E0.21713
G1 X190.695 Y136.399 E0.01963
G1 X186.151 Y131.855 E0.21751
G1 X186.723 Y131.851 E0.01936
G1 X191.275 Y136.403 E0.21790
G1 X191.855 Y136.407 E0.01963
G1 X187.295 Y131.847 E0.21829
G1 X187.867 Y131.843 E0.01936
G1 X192.435 Y136.411 E0.21867
G1 X193.015 Y136.415 E0.01963
G1 X188.439 Y131.839 E0.21906
G1 X189.011 Y131.835 E0.01936
G1 X193.595 Y136.419 E0.21944
G1 X194.175 Y136.423 E0.01963
G1 X189.583 Y131.831 E0.21983
G1 X190.155 Y131.827 E0.01936
G1 X194.755 Y136.427 E0.22022
G1 X195.335 Y136.431 E0.01963
G1 X190.727 Y131.823 E0.22060
G1 X191.299 Y131.819 E0.01936
G1 X195.915 Y136.435 E0.22099
G1 X196.495 Y136.439 E0.01963
G1 X191.871 Y131.815 E0.22137
G1 X192.443 Y131.811 E0.01936
G1 X197.075 Y136.443 E0.22176
G1 X197.655 Y136.448 E0.01963
G1 X193.015 Y131.807 E0.22215
G1 X193.586 Y131.803 E0.01936
G1 X198.235 Y136.452 E0.22253
G1 X198.815 Y136.456 E0.01963
G1 X194.158 Y131.799 E0.22292
G1 X194.730 Y131.795 E0.01936
G1 X199.395 Y136.460 E0.22330
G1 X199.975 Y136.464 E0.01963
G1 X195.302 Y131.791 E0.22369
G1 X195.874 Y131.787 E0.01936
G1 X200.555 Y136.468 E0.22408
G1 X201.135 Y136.472 E0.01963
G1 X196.446 Y131.783 E0.22446
G1 X197.018 Y131.779 E0.01936
G1 X201.715 Y136.476 E0.22485
G1 X202.295 Y136.480 E0.01963
G1 X197.590 Y131.775 E0.22524
G1 X198.162 Y131.771 E0.01936
G1 X202.875 Y136.484 E0.22562
G1 X203.455 Y136.488 E0.01963
G1 X198.734 Y131.767 E0.22601
G1 X199.306 Y131.763 E0.01936
G1 X204.035 Y136.492 E0.22639
G1 X204.615 Y136.496 E0.01963
G1 X199.878 Y131.759 E0.22678
G1 X200.450 Y131.755 E0.01936
G1 X205.195 Y136.500 E0.22717
G1 X205.775 Y136.504 E0.01963
G1 X201.021 Y131.751 E0.22755
G1 X201.593 Y131.747 E0.01936
G1 X206.355 Y136.508 E0.22794
G1 X206.935 Y136.512 E0.01963
G1 X202.165 Y131.743 E0.22832
G1 X202.737 Y131.739 E0.01936
G1 X207.515 Y136.517 E0.22871
G1 X208.095 Y136.521 E0.01963
G1 X203.309 Y131.735 E0.22910
G1 X203.881 Y131.731 E0.01936
G1 X208.675 Y136.525 E0.22948
G1 X209.255 Y136.529 E0.01963
G1 X204.453 Y131.727 E0.22987
G1 X205.025 Y131.723 E0.01936
G1 X209.835 Y136.533 E0.23025
G1 X210.415 Y136.537 E0.01963
G1 X205.597 Y131.719 E0.23064
G1 X206.169 Y131.715 E0.01936
G1 X210.995 Y136.541 E0.23103
G1 X211.575 Y136.545 E0.01963
G1 X206.741 Y131.711 E0.23141
G1 X207.313 Y131.707 E0.01936
G1 X212.155 Y136.549 E0.23180
G1 X212.735 Y136.553 E0.01963
G1 X207.884 Y131.703 E0.23218
G1 X208.456 Y131.699 E0.01936
G1 X213.315 Y136.557 E0.23257
G1 X213.895 Y136.561 E0.01963
G1 X209.028 Y131.695 E0.23296
G1 X209.600 Y131.691 E0.01936
G1 X214.475 Y136.565 E0.23334
G1 X215.055 Y136.569 E0.01963
G1 X210.172 Y131.687 E0.23373
G1 X210.744 Y131.683 E0.01936
G1 X215.635 Y136.573 E0.23411
G1 X216.215 Y136.577 E0.01963
G1 X211.316 Y131.679 E0.23450
G1 X211.888 Y131.675 E0.01936
G1 X216.795 Y136.582 E0.23489
G1 X217.375 Y136.586 E0.01963
G1 X212.460 Y131.671 E0.23527
G1 X213.032 Y131.667 E0.01936
G1 X217.955 Y136.590 E0.23566
G1 X218.535 Y136.594 E0.01963
G1 X213.604 Y131.663 E0.23604
G1 X214.176 Y131.659 E0.01936
G1 X219.115 Y136.598 E0.23643
G1 X219.695 Y136.602 E0.01963
G1 X214.748 Y131.655 E0.23682
G1 X215.319 Y131.651 E0.01936
G1 X220.275 Y136.606 E0.23720
G1 X220.855 Y136.610 E0.01963
G1 X215.891 Y131.647 E0.23759
G1 X216.463 Y131.643 E0.01936
G1 X221.435 Y136.614 E0.23798
G1 X222.015 Y136.618 E0.01963
G1 X217.035 Y131.639 E0.23836
G1 X217.607 Y131.635 E0.01936
G1 X222.595 Y136.622 E0.23875
G1 X223.175 Y136.626 E0.01963
G1 X218.179 Y131.631 E0.23913
G1 X218.751 Y131.627 E0.01936
G1 X223.755 Y136.630 E0.23952
G1 X224.335 Y136.634 E0.01963
G1 X219.323 Y131.623 E0.23991
G1 X219.895 Y131.619 E0.01936
G1 X224.915 Y136.638 E0.24029
G1 X225.495 Y136.642 E0.01963
G1 X220.467 Y131.615 E0.24068
G1 X221.039 Y131.611 E0.01936
G1 X226.075 Y136.646 E0.24106
G1 X226.655 Y136.651 E0.01963
G1 X221.611 Y131.607 E0.24145
G1 X222.183 Y131.603 E0.01936
G1 X227.235 Y136.655 E0.24184
G1 X227.814 Y136.659 E0.01963
G1 X222.754 Y131.599 E0.24222
G1 X223.326 Y131.595 E0.01936
G1 X228.394 Y136.663 E0.24261
G1 X228.974 Y136.667 E0.01963
G1 X223.898 Y131.591 E0.24299
G1 X224.470 Y131.587 E0.01936
G1 X229.554 Y136.671 E0.24338
G1 X230.134 Y136.675 E0.01963
G1 X225.042 Y131.583 E0.24377
G1 X225.614 Y131.579 E0.01936
G1 X230.714 Y136.679 E0.24415
G1 X231.294 Y136.683 E0.01963
G1 X226.186 Y131.575 E0.24454
G1 X226.758 Y131.571 E0.01936
G1 X231.874 Y136.687 E0.24492
G1 X232.454 Y136.691 E0.01963
G1 X227.330 Y131.567 E0.24531
G1 X227.902 Y131.563 E0.01936
G1 X233.034 Y136.695 E0.24570
G1 X233.614 Y136.699 E0.01963
G1 X228.474 Y131.559 E0.24608
G1 X229.046 Y131.555 E0.01936
G1 X234.073 Y136.582 E0.24067
G1 X234.073 Y136.006 E0.01949
G1 X229.618 Y131.551 E0.21329
G1 X230.189 Y131.547 E0.01936
G1 X234.073 Y135.430 E0.18591
G1 X234.073 Y134.854 E0.01949
G1 X230.761 Y131.543 E0.15854
G1 X231.333 Y131.539 E0.01936
G1 X234.073 Y134.278 E0.13116
G1 X234.073 Y133.703 E0.01949
G1 X231.905 Y131.535 E0.10378
G1 X232.477 Y131.531 E0.01936
G1 X234.073 Y133.127 E0.07640
G1 X234.073 Y132.551 E0.01949
G1 X233.049 Y131.527 E0.04903
G1 X233.621 Y131.523 E0.01936
G1 X234.256 Y132.158 E0.03042
M204 S1000
G1 F8640.000
G1 X233.621 Y131.523 E-0.20751
G1 X233.049 Y131.527 E-0.13206
G1 X234.073 Y132.551 E-0.33444
G1 X234.073 Y132.923 E-0.08599
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X55.606 Y133.188
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.278 Y132.859 E0.01576
G1 X54.707 Y132.865 E0.01938
G1 X54.857 Y133.015 E0.00719
G1 X54.288 Y133.023 E0.01931
G1 X54.136 Y132.871 E0.00729
G1 X53.564 Y132.877 E0.01938
G1 X53.718 Y133.031 E0.00739
G1 X53.149 Y133.039 E0.01931
G1 X52.993 Y132.883 E0.00749
G1 X52.422 Y132.889 E0.01938
G1 X52.580 Y133.047 E0.00760
G1 X52.011 Y133.055 E0.01931
G1 X51.851 Y132.895 E0.00770
G1 X51.280 Y132.901 E0.01938
G1 X51.442 Y133.063 E0.00780
G1 X50.873 Y133.071 E0.01931
G1 X50.708 Y132.906 E0.00790
G1 X50.137 Y132.912 E0.01938
G1 X50.304 Y133.079 E0.00800
G1 X49.735 Y133.087 E0.01931
G1 X49.566 Y132.918 E0.00810
G1 X48.995 Y132.924 E0.01938
G1 X49.166 Y133.095 E0.00821
G1 X48.597 Y133.103 E0.01931
G1 X48.424 Y132.930 E0.00831
G1 X47.852 Y132.936 E0.01938
G1 X48.028 Y133.111 E0.00841
G1 X47.459 Y133.119 E0.01931
G1 X47.281 Y132.942 E0.00851
G1 X46.710 Y132.948 E0.01938
G1 X46.889 Y133.127 E0.00861
G1 X46.320 Y133.135 E0.01931
G1 X46.139 Y132.953 E0.00871
G1 X45.568 Y132.959 E0.01938
G1 X45.751 Y133.143 E0.00882
G1 X45.182 Y133.151 E0.01931
G1 X44.996 Y132.965 E0.00892
G1 X44.425 Y132.971 E0.01938
G1 X44.613 Y133.159 E0.00902
G1 X44.044 Y133.167 E0.01931
G1 X43.854 Y132.977 E0.00912
G1 X43.283 Y132.983 E0.01938
G1 X43.475 Y133.175 E0.00922
G1 X42.906 Y133.183 E0.01931
G1 X42.711 Y132.989 E0.00932
G1 X42.140 Y132.994 E0.01938
G1 X42.337 Y133.191 E0.00943
G1 X41.768 Y133.199 E0.01931
G1 X41.569 Y133.000 E0.00953
G1 X40.998 Y133.006 E0.01938
G1 X41.199 Y133.207 E0.00963
G1 X40.629 Y133.215 E0.01931
G1 X40.427 Y133.012 E0.00973
G1 X39.954 Y133.017 E0.01605
G1 X39.888 Y133.050 E0.00250
G1 X40.060 Y133.223 E0.00828
G1 X39.940 Y133.225 E0.00408
G1 X39.866 Y133.293 E0.00343
G1 X39.659 Y133.399 E0.00788
G1 X39.439 Y133.178 E0.01058
G1 X39.008 Y133.230 E0.01472
G1 X38.901 Y133.218 E0.00365
G1 X39.205 Y133.521 E0.01457
G1 X39.000 Y133.540 E0.00697
G1 X38.712 Y133.518 E0.00980
G1 X38.595 Y133.488 E0.00411
G1 X38.179 Y133.073 E0.01993
G1 X38.083 Y133.036 E0.00351
G1 X37.571 Y133.042 E0.01737
G1 X37.792 Y133.263 E0.01061
G1 X37.226 Y133.274 E0.01919
G1 X37.000 Y133.047 E0.01088
G1 X36.428 Y133.053 E0.01938
G1 X36.661 Y133.286 E0.01115
G1 X36.095 Y133.297 E0.01919
G1 X35.857 Y133.059 E0.01142
G1 X35.286 Y133.065 E0.01938
G1 X35.530 Y133.309 E0.01169
G1 X34.964 Y133.320 E0.01919
G1 X34.715 Y133.071 E0.01196
G1 X34.144 Y133.077 E0.01938
G1 X34.399 Y133.332 E0.01223
G1 X33.953 Y133.341 E0.01512
G1 X33.884 Y133.394 E0.00296
G1 X33.678 Y133.188 E0.00989
G1 X33.579 Y133.225 E0.00359
G1 X33.185 Y133.272 E0.01346
G1 X33.499 Y133.586 E0.01508
G1 X33.274 Y133.681 E0.00829
G1 X33.050 Y133.715 E0.00767
G1 X32.580 Y133.244 E0.02257
G1 X32.438 Y133.228 E0.00485
G1 X32.080 Y133.098 E0.01291
G1 X31.859 Y133.101 E0.00750
G1 X32.198 Y133.440 E0.01626
G1 X32.094 Y133.379 E0.00410
G1 X31.571 Y133.390 E0.01773
G1 X31.288 Y133.107 E0.01358
G1 X30.717 Y133.112 E0.01938
G1 X31.005 Y133.401 E0.01385
G1 X30.440 Y133.413 E0.01919
G1 X30.146 Y133.118 E0.01412
G1 X29.574 Y133.124 E0.01938
G1 X29.874 Y133.424 E0.01439
G1 X29.309 Y133.436 E0.01919
G1 X29.003 Y133.130 E0.01466
G1 X28.432 Y133.136 E0.01938
G1 X28.743 Y133.447 E0.01494
G1 X28.178 Y133.459 E0.01919
G1 X27.892 Y133.173 E0.01371
G1 X27.580 Y133.287 E0.01129
G1 X27.446 Y133.304 E0.00457
G1 X27.744 Y133.602 E0.01428
G1 X27.570 Y133.759 E0.00795
G1 X27.412 Y133.848 E0.00613
G1 X26.912 Y133.347 E0.02402
G1 X26.437 Y133.291 E0.01624
G1 X26.190 Y133.202 E0.00889
G1 X28.070 Y135.082 E0.09020
G1 X28.653 Y135.088 E0.01979
G1 X28.331 Y134.766 E0.01545
G1 X28.920 Y134.778 E0.01999
G1 X29.236 Y135.094 E0.01516
G1 X29.819 Y135.100 E0.01979
G1 X29.509 Y134.790 E0.01487
G1 X30.098 Y134.802 E0.01999
G1 X30.402 Y135.106 E0.01459
G1 X30.985 Y135.112 E0.01979
G1 X30.687 Y134.814 E0.01430
G1 X31.276 Y134.826 E0.01999
G1 X31.568 Y135.118 E0.01401
G1 X32.080 Y135.124 E0.01736
G1 X32.131 Y135.104 E0.00186
G1 X31.866 Y134.838 E0.01276
G1 X32.094 Y134.843 E0.00774
G1 X32.317 Y134.713 E0.00878
G1 X32.582 Y134.977 E0.01269
G1 X33.008 Y134.928 E0.01457
G1 X33.124 Y134.942 E0.00394
G1 X32.717 Y134.536 E0.01949
G1 X32.995 Y134.501 E0.00949
G1 X33.314 Y134.556 E0.01098
G1 X33.858 Y135.100 E0.02610
G1 X33.955 Y135.143 E0.00360
G1 X34.484 Y135.148 E0.01795
G1 X34.222 Y134.886 E0.01257
G1 X34.811 Y134.898 E0.01999
G1 X35.067 Y135.154 E0.01228
G1 X35.650 Y135.160 E0.01979
G1 X35.400 Y134.910 E0.01200
G1 X35.989 Y134.922 E0.01999
G1 X36.233 Y135.166 E0.01171
G1 X36.816 Y135.173 E0.01979
G1 X36.578 Y134.935 E0.01142
G1 X37.167 Y134.947 E0.01999
G1 X37.399 Y135.179 E0.01113
G1 X37.983 Y135.185 E0.01979
G1 X37.757 Y134.959 E0.01084
G1 X38.072 Y134.965 E0.01069
G1 X38.241 Y134.866 E0.00667
G1 X38.434 Y135.059 E0.00926
G1 X38.951 Y134.999 E0.01764
G1 X38.667 Y134.715 E0.01361
G1 X39.012 Y134.682 E0.01176
G1 X39.232 Y134.703 E0.00751
G1 X39.597 Y135.068 E0.01749
G1 X39.954 Y135.205 E0.01297
G1 X40.315 Y135.209 E0.01226
G1 X40.106 Y135.000 E0.01003
G1 X40.691 Y135.008 E0.01986
G1 X40.898 Y135.215 E0.00992
G1 X41.481 Y135.221 E0.01978
G1 X41.277 Y135.016 E0.00982
G1 X41.862 Y135.024 E0.01986
G1 X42.064 Y135.227 E0.00971
G1 X42.647 Y135.233 E0.01978
G1 X42.447 Y135.032 E0.00960
G1 X43.032 Y135.041 E0.01986
G1 X43.230 Y135.239 E0.00950
G1 X43.813 Y135.245 E0.01978
G1 X43.618 Y135.049 E0.00939
G1 X44.203 Y135.057 E0.01986
G1 X44.396 Y135.251 E0.00928
G1 X44.979 Y135.257 E0.01978
G1 X44.788 Y135.065 E0.00917
G1 X45.374 Y135.074 E0.01986
G1 X45.563 Y135.263 E0.00907
G1 X46.146 Y135.269 E0.01978
G1 X45.959 Y135.082 E0.00896
G1 X46.544 Y135.090 E0.01986
G1 X46.729 Y135.275 E0.00885
G1 X47.312 Y135.281 E0.01978
G1 X47.129 Y135.098 E0.00875
G1 X47.715 Y135.106 E0.01986
G1 X47.895 Y135.287 E0.00864
G1 X48.478 Y135.293 E0.01978
G1 X48.300 Y135.115 E0.00853
G1 X48.885 Y135.123 E0.01986
G1 X49.061 Y135.299 E0.00843
G1 X49.644 Y135.305 E0.01978
G1 X49.471 Y135.131 E0.00832
G1 X50.056 Y135.139 E0.01986
G1 X50.227 Y135.310 E0.00821
G1 X50.810 Y135.316 E0.01978
G1 X50.641 Y135.148 E0.00811
G1 X51.226 Y135.156 E0.01986
G1 X51.393 Y135.322 E0.00800
G1 X51.976 Y135.328 E0.01978
G1 X51.812 Y135.164 E0.00789
G1 X52.397 Y135.172 E0.01986
G1 X52.559 Y135.334 E0.00779
G1 X53.142 Y135.340 E0.01978
G1 X52.982 Y135.180 E0.00768
G1 X53.568 Y135.189 E0.01986
G1 X53.725 Y135.346 E0.00757
G1 X54.309 Y135.352 E0.01978
G1 X54.153 Y135.197 E0.00747
G1 X54.738 Y135.205 E0.01986
G1 X54.892 Y135.358 E0.00736
G1 X55.475 Y135.364 E0.01978
G1 X55.138 Y135.027 E0.01617
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X55.475 Y135.364 E-0.11003
G1 X54.892 Y135.358 E-0.13464
G1 X54.738 Y135.205 E-0.05008
G1 X54.153 Y135.197 E-0.13516
G1 X54.309 Y135.352 E-0.05081
G1 X53.725 Y135.346 E-0.13464
G1 X53.568 Y135.189 E-0.05154
G1 X53.165 Y135.183 E-0.09310
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X196.847 Y60.288
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.835 Y60.253 E0.16885
G1 X201.830 Y59.453 E0.02708
G1 X201.923 Y59.453 E0.00316
G1 X201.928 Y60.252 E0.02708
G1 X207.754 Y60.212 E0.19719
G1 X207.748 Y59.412 E0.02708
G1 X208.700 Y59.405 E0.03222
G1 X208.706 Y60.205 E0.02708
G1 X210.467 Y60.193 E0.05963
G1 X210.462 Y59.393 E0.02708
G1 X210.783 Y59.391 E0.01087
G1 X210.788 Y60.190 E0.02708
G1 X214.534 Y60.164 E0.12677
G1 X214.528 Y59.364 E0.02708
G1 X214.596 Y59.364 E0.00230
G1 X214.601 Y60.164 E0.02708
G1 X218.907 Y60.134 E0.14575
G1 X218.902 Y59.334 E0.02708
G1 X219.973 Y59.326 E0.03625
G1 X219.978 Y60.126 E0.02708
G1 X222.470 Y60.109 E0.08435
G1 X222.464 Y59.309 E0.02708
G1 X222.917 Y59.306 E0.01531
G1 X222.922 Y60.106 E0.02708
G1 X225.609 Y60.087 E0.09093
G1 X225.603 Y59.287 E0.02708
G1 X226.873 Y59.278 E0.04299
G1 X226.878 Y60.078 E0.02708
G1 X228.653 Y60.065 E0.06008
G1 X228.647 Y59.265 E0.02708
G1 X228.812 Y59.264 E0.00558
G1 X228.818 Y60.064 E0.02708
G1 X230.589 Y60.052 E0.05996
G1 X230.584 Y59.252 E0.02708
G1 X231.250 Y59.247 E0.02256
G1 X231.256 Y60.047 E0.02708
G1 X233.011 Y60.035 E0.05943
G1 X233.006 Y59.235 E0.02708
G1 X234.377 Y59.225 E0.04640
G1 X234.377 Y65.023 E0.19626
G1 X68.680 Y63.863 E5.60878
G1 X62.371 Y63.752 E0.21360
G1 X59.019 Y63.638 E0.11352
G1 X39.864 Y63.440 E0.64841
G1 X39.795 Y63.389 E0.00290
G1 X39.510 Y63.282 E0.01030
G1 X39.007 Y63.219 E0.01717
G1 X38.503 Y63.278 E0.01717
G1 X38.217 Y63.384 E0.01031
G1 X38.164 Y63.422 E0.00221
G1 X33.872 Y63.378 E0.14529
G1 X33.798 Y63.323 E0.00311
G1 X33.515 Y63.212 E0.01030
G1 X33.007 Y63.146 E0.01735
G1 X32.498 Y63.208 E0.01735
G1 X32.212 Y63.318 E0.01037
G1 X32.155 Y63.360 E0.00241
G1 X27.887 Y63.316 E0.14448
G1 X27.802 Y63.252 E0.00359
G1 X27.515 Y63.139 E0.01044
G1 X27.007 Y63.072 E0.01737
G1 X26.497 Y63.135 E0.01737
G1 X26.209 Y63.246 E0.01045
G1 X26.141 Y63.297 E0.00290
G1 X21.890 Y63.244 E0.14390
G1 X21.811 Y63.181 E0.00341
G1 X21.521 Y63.063 E0.01059
G1 X21.007 Y62.993 E0.01756
G1 X20.493 Y63.058 E0.01755
G1 X20.201 Y63.174 E0.01063
G1 X20.143 Y63.220 E0.00249
G1 X15.635 Y63.156 E0.15259
G1 X15.635 Y61.092 E0.06986
G1 X20.143 Y61.029 E0.15259
G1 X20.201 Y61.074 E0.00249
G1 X20.493 Y61.190 E0.01063
G1 X21.007 Y61.255 E0.01755
G1 X21.521 Y61.186 E0.01756
G1 X21.811 Y61.067 E0.01059
G1 X21.890 Y61.005 E0.00341
G1 X26.141 Y60.951 E0.14390
G1 X26.209 Y61.003 E0.00290
G1 X26.497 Y61.113 E0.01045
G1 X27.007 Y61.176 E0.01737
G1 X27.515 Y61.109 E0.01737
G1 X27.802 Y60.997 E0.01044
G1 X27.887 Y60.933 E0.00359
G1 X32.155 Y60.888 E0.14448
G1 X32.212 Y60.931 E0.00241
G1 X32.498 Y61.040 E0.01037
G1 X33.007 Y61.102 E0.01735
G1 X33.515 Y61.036 E0.01735
G1 X33.798 Y60.925 E0.01030
G1 X33.872 Y60.871 E0.00311
G1 X38.164 Y60.826 E0.14529
G1 X38.217 Y60.865 E0.00221
G1 X38.503 Y60.971 E0.01031
G1 X39.007 Y61.030 E0.01717
G1 X39.510 Y60.967 E0.01717
G1 X39.795 Y60.860 E0.01030
G1 X39.864 Y60.809 E0.00291
G1 X59.019 Y60.611 E0.64841
G1 X62.371 Y60.497 E0.11352
G1 X68.680 Y60.386 E0.21360
G1 X196.842 Y59.488 E4.33822
M73 P48 R134
G1 X196.847 Y60.228 E0.02505
M204 S1000
G1 X197.251 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.163 Y59.872 E0.03087
G1 X198.158 Y59.072 E0.02708
G1 X198.262 Y59.071 E0.00353
G1 X198.268 Y59.871 E0.02708
G1 X199.183 Y59.865 E0.03100
G1 X199.178 Y59.065 E0.02708
G1 X199.517 Y59.062 E0.01149
G1 X199.523 Y59.862 E0.02708
G1 X200.413 Y59.856 E0.03012
G1 X200.407 Y59.056 E0.02708
G1 X200.503 Y59.055 E0.00325
G1 X200.508 Y59.855 E0.02708
G1 X201.425 Y59.849 E0.03104
G1 X201.420 Y59.049 E0.02708
G1 X202.286 Y59.043 E0.02932
G1 F1800.000
G1 X202.327 Y59.043 E0.00205
G1 X202.330 Y59.418 E0.01861
G1 F1500.000
G1 X202.333 Y59.843 E0.01439
G1 X204.426 Y59.828 E0.07085
G1 X204.420 Y59.028 E0.02708
G1 X204.712 Y59.026 E0.00987
G1 X204.718 Y59.826 E0.02708
G1 X205.664 Y59.819 E0.03203
G1 X205.658 Y59.019 E0.02708
G1 X206.382 Y59.014 E0.02452
G1 X206.388 Y59.814 E0.02708
G1 X207.344 Y59.807 E0.03236
G1 X207.338 Y59.008 E0.02708
G1 X209.104 Y58.995 E0.05978
G1 X209.110 Y59.795 E0.02708
G1 X210.058 Y59.788 E0.03208
G1 X210.052 Y58.989 E0.02708
G1 X211.187 Y58.981 E0.03842
G1 X211.193 Y59.781 E0.02708
G1 X212.154 Y59.774 E0.03255
G1 X212.149 Y58.974 E0.02708
G1 X212.369 Y58.972 E0.00745
G1 X212.374 Y59.772 E0.02708
G1 X214.124 Y59.760 E0.05921
G1 X214.120 Y59.335 E0.01439
G1 F1800.000
G1 X214.118 Y58.960 E0.01861
G1 X214.154 Y58.960 E0.00180
G1 F1500.000
G1 X215.000 Y58.954 E0.02863
G1 X215.006 Y59.754 E0.02708
G1 X215.946 Y59.747 E0.03182
G1 X215.940 Y58.947 E0.02708
G1 X216.456 Y58.944 E0.01746
G1 X216.461 Y59.744 E0.02708
G1 X217.401 Y59.737 E0.03182
G1 X217.396 Y58.937 E0.02708
G1 X217.534 Y58.936 E0.00468
G1 X217.540 Y59.736 E0.02708
G1 X218.497 Y59.729 E0.03241
G1 X218.492 Y58.929 E0.02708
G1 X220.377 Y58.916 E0.06381
G1 X220.382 Y59.716 E0.02708
G1 X222.060 Y59.704 E0.05679
G1 X222.054 Y58.905 E0.02708
G1 X223.321 Y58.896 E0.04287
G1 X223.327 Y59.696 E0.02708
G1 X225.199 Y59.683 E0.06337
G1 X225.193 Y58.883 E0.02708
G1 X227.277 Y58.868 E0.07056
G1 X227.282 Y59.668 E0.02708
G1 X228.243 Y59.661 E0.03250
G1 X228.240 Y59.236 E0.01439
G1 F1800.000
G1 X228.237 Y58.861 E0.01861
G1 X229.216 Y58.854 E0.04858
G1 X229.218 Y59.229 E0.01861
G1 F1500.000
G1 X229.222 Y59.654 E0.01439
G1 X230.179 Y59.648 E0.03242
G1 X230.174 Y58.848 E0.02708
G1 X231.655 Y58.837 E0.05011
G1 X231.660 Y59.637 E0.02708
G1 X232.602 Y59.631 E0.03187
G1 X232.597 Y58.831 E0.02708
G1 X234.784 Y58.815 E0.07404
G1 X234.784 Y65.433 E0.22401
G1 X68.675 Y64.270 E5.62273
M73 Q48 S134
G1 X62.360 Y64.159 E0.21378
G1 X59.010 Y64.045 E0.11347
G1 X39.728 Y63.846 E0.65270
G1 X39.598 Y63.750 E0.00545
G1 X39.411 Y63.680 E0.00676
G1 X39.005 Y63.629 E0.01386
G1 X38.599 Y63.677 E0.01385
G1 X38.411 Y63.746 E0.00676
G1 X38.295 Y63.831 E0.00487
G1 X33.736 Y63.784 E0.15434
G1 X33.599 Y63.683 E0.00575
G1 X33.413 Y63.610 E0.00677
G1 X33.005 Y63.557 E0.01393
G1 X32.597 Y63.606 E0.01392
G1 X32.410 Y63.678 E0.00679
G1 X32.287 Y63.769 E0.00516
G1 X27.747 Y63.722 E0.15368
G1 X27.601 Y63.610 E0.00623
G1 X27.413 Y63.537 E0.00682
G1 X27.005 Y63.483 E0.01394
G1 X26.597 Y63.533 E0.01393
G1 X26.408 Y63.605 E0.00682
G1 X26.275 Y63.706 E0.00567
G1 X21.746 Y63.649 E0.15331
G1 X21.604 Y63.536 E0.00615
G1 X21.415 Y63.460 E0.00689
G1 X21.005 Y63.404 E0.01401
G1 X20.595 Y63.456 E0.01400
G1 X20.406 Y63.531 E0.00690
G1 X20.281 Y63.629 E0.00537
G1 X15.228 Y63.558 E0.17103
G1 X15.228 Y60.691 E0.09704
G1 X20.281 Y60.620 E0.17103
G1 X20.406 Y60.718 E0.00537
G1 X20.595 Y60.793 E0.00690
G1 X21.005 Y60.845 E0.01400
G1 X21.415 Y60.789 E0.01401
G1 X21.604 Y60.712 E0.00689
G1 X21.746 Y60.600 E0.00615
G1 X26.275 Y60.543 E0.15331
G1 X26.408 Y60.643 E0.00567
G1 X26.597 Y60.715 E0.00682
G1 X27.005 Y60.766 E0.01393
G1 X27.413 Y60.712 E0.01394
G1 X27.601 Y60.639 E0.00682
G1 X27.747 Y60.527 E0.00623
G1 X32.287 Y60.480 E0.15368
G1 X32.410 Y60.571 E0.00516
G1 X32.597 Y60.642 E0.00679
G1 X33.005 Y60.692 E0.01392
G1 X33.413 Y60.639 E0.01393
G1 X33.599 Y60.566 E0.00677
G1 X33.736 Y60.465 E0.00575
G1 X38.295 Y60.418 E0.15434
G1 X38.411 Y60.503 E0.00487
G1 X38.599 Y60.572 E0.00676
G1 X39.005 Y60.620 E0.01385
G1 X39.411 Y60.569 E0.01386
G1 X39.598 Y60.499 E0.00676
G1 X39.728 Y60.403 E0.00545
G1 X59.010 Y60.204 E0.65270
G1 X62.360 Y60.090 E0.11347
G1 X68.675 Y59.979 E0.21378
G1 X197.246 Y59.078 E4.35208
G1 X197.251 Y59.818 E0.02505
M204 S1000
G1 X197.453 Y60.224 F10800.000
G1 F8640.000
G1 X198.163 Y59.872 E-0.21104
G1 X198.158 Y59.072 E-0.18472
G1 X198.262 Y59.071 E-0.02405
G1 X198.268 Y59.871 E-0.18472
G1 X198.941 Y59.866 E-0.15548
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X199.309 Y60.393
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.633 Y61.069 E0.03239
G1 X198.923 Y61.355 E0.01380
G1 X199.705 Y60.573 E0.03744
G1 X200.285 Y60.569 E0.01965
G1 X199.213 Y61.641 E0.05134
G1 X199.503 Y61.927 E0.01380
G1 X200.865 Y60.565 E0.06523
G1 X201.445 Y60.561 E0.01965
G1 X199.793 Y62.213 E0.07912
G1 X200.083 Y62.499 E0.01380
G1 X202.025 Y60.557 E0.09302
G1 X202.605 Y60.553 E0.01965
G1 X200.373 Y62.785 E0.10691
G1 X200.552 Y62.961 E0.00849
G1 X200.603 Y62.982 E0.00186
G1 X200.754 Y62.981 E0.00511
G1 X203.185 Y60.549 E0.11648
G1 X203.765 Y60.545 E0.01965
G1 X201.334 Y62.977 E0.11648
G1 X201.914 Y62.973 E0.01965
G1 X204.346 Y60.541 E0.11648
G1 X204.926 Y60.537 E0.01965
G1 X202.494 Y62.969 E0.11648
G1 X203.074 Y62.965 E0.01965
G1 X205.506 Y60.533 E0.11648
G1 X206.086 Y60.529 E0.01965
G1 X203.654 Y62.960 E0.11648
G1 X203.830 Y62.959 E0.00597
G1 X203.881 Y62.938 E0.00186
G1 X205.449 Y61.348 E0.07562
G1 X205.647 Y61.544 E0.00943
G1 X206.666 Y60.525 E0.04881
G1 X207.246 Y60.521 E0.01965
G1 X205.807 Y61.959 E0.06890
M204 S1000
G1 F8640.000
G1 X207.246 Y60.521 E-0.46976
G1 X206.666 Y60.525 E-0.13395
G1 X206.187 Y61.003 E-0.15629
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.027 Y60.020
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.022 Y59.220 E0.02111
G1 F8640.000
G1 X206.027 Y60.020 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X208.581 Y59.762
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.227 Y62.116 E0.11273
G1 X206.517 Y62.402 E0.01380
G1 X208.406 Y60.512 E0.09049
G1 X208.986 Y60.508 E0.01965
G1 X206.807 Y62.688 E0.10438
G1 X207.038 Y62.916 E0.01101
G1 X207.135 Y62.936 E0.00333
G1 X209.566 Y60.504 E0.11648
G1 X210.147 Y60.500 E0.01965
G1 X207.715 Y62.932 E0.11648
G1 X208.295 Y62.928 E0.01965
G1 X210.727 Y60.496 E0.11648
G1 X211.307 Y60.492 E0.01965
G1 X208.875 Y62.924 E0.11648
G1 X209.455 Y62.920 E0.01965
G1 X211.887 Y60.488 E0.11648
G1 X212.467 Y60.484 E0.01965
G1 X210.040 Y62.911 E0.11623
G1 X210.079 Y62.894 E0.00141
G1 X211.371 Y61.584 E0.06233
G1 X211.659 Y61.868 E0.01370
G1 X213.047 Y60.480 E0.06649
G1 X213.627 Y60.476 E0.01965
G1 X211.949 Y62.154 E0.08038
G1 X212.239 Y62.440 E0.01380
G1 X214.207 Y60.472 E0.09428
G1 X214.787 Y60.468 E0.01965
G1 X212.529 Y62.726 E0.10817
G1 X212.681 Y62.876 E0.00724
G1 X212.732 Y62.897 E0.00186
G1 X212.936 Y62.895 E0.00689
G1 X215.367 Y60.464 E0.11648
G1 X215.948 Y60.460 E0.01965
G1 X213.516 Y62.891 E0.11648
G1 X214.096 Y62.887 E0.01965
G1 X216.528 Y60.456 E0.11648
G1 X217.108 Y60.452 E0.01965
G1 X214.676 Y62.883 E0.11648
G1 X215.256 Y62.879 E0.01965
G1 X217.688 Y60.447 E0.11648
G1 X218.268 Y60.443 E0.01965
G1 X215.836 Y62.875 E0.11648
G1 X215.873 Y62.875 E0.00125
G1 X215.924 Y62.853 E0.00186
G1 X217.066 Y61.696 E0.05508
G1 X217.331 Y61.957 E0.01260
G1 X219.654 Y59.634 E0.11127
G1 X219.669 Y59.634 E0.00053
G1 X219.673 Y60.190 E0.01885
G1 X217.621 Y62.243 E0.09832
G1 X217.911 Y62.529 E0.01380
G1 X220.008 Y60.431 E0.10047
G1 X220.588 Y60.427 E0.01965
G1 X218.201 Y62.815 E0.11437
G1 X218.224 Y62.838 E0.00109
G1 X218.275 Y62.858 E0.00186
G1 X218.737 Y62.855 E0.01565
G1 X221.168 Y60.423 E0.11648
G1 X221.749 Y60.419 E0.01965
G1 X219.317 Y62.851 E0.11648
G1 X219.897 Y62.847 E0.01965
G1 X222.329 Y60.415 E0.11648
G1 X222.909 Y60.411 E0.01965
G1 X220.477 Y62.843 E0.11648
G1 X221.057 Y62.839 E0.01965
G1 X223.489 Y60.407 E0.11648
G1 X224.069 Y60.403 E0.01965
G1 X222.624 Y61.848 E0.06921
G1 X222.914 Y62.134 E0.01380
G1 X224.649 Y60.399 E0.08310
G1 X225.229 Y60.395 E0.01965
G1 X223.204 Y62.420 E0.09700
G1 X223.494 Y62.706 E0.01380
G1 X226.570 Y59.630 E0.14732
G1 X226.573 Y60.203 E0.01939
G1 X223.958 Y62.818 E0.12529
G1 X224.538 Y62.814 E0.01965
G1 X226.970 Y60.383 E0.11648
G1 X227.550 Y60.378 E0.01965
G1 X225.118 Y62.810 E0.11648
G1 X225.698 Y62.806 E0.01965
G1 X228.130 Y60.374 E0.11648
G1 X228.710 Y60.370 E0.01965
G1 X226.094 Y62.987 E0.12531
M204 S1000
G1 F8640.000
G1 X228.421 Y60.659 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X225.729 Y59.894
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.219 Y59.405 E0.02346
M204 S1000
G1 F8640.000
G1 X225.729 Y59.894 E-0.15995
G1 E-0.64005 F2100.00000
G1 Z3.800 F10800.000
G1 X230.918 Y59.453
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.924 Y60.253 E0.01728
G1 F8640.000
G1 X230.918 Y59.453 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X233.438 Y64.895
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.072 Y64.261 E0.03035
G1 X234.072 Y63.685 E0.01949
G1 X233.048 Y64.709 E0.04902
G1 X232.476 Y64.705 E0.01936
G1 X234.072 Y63.109 E0.07639
G1 X234.072 Y62.533 E0.01949
G1 X231.904 Y64.701 E0.10376
G1 X231.332 Y64.697 E0.01936
G1 X234.072 Y61.957 E0.13113
G1 X234.072 Y61.382 E0.01949
G1 X230.761 Y64.693 E0.15851
G1 X230.189 Y64.689 E0.01936
G1 X234.072 Y60.806 E0.18588
G1 X234.072 Y60.230 E0.01949
G1 X229.617 Y64.685 E0.21325
G1 X229.045 Y64.681 E0.01936
G1 X234.072 Y59.654 E0.24062
G1 X234.072 Y59.533 E0.00410
G1 X233.614 Y59.536 E0.01550
G1 X233.315 Y59.835 E0.01430
G1 X233.319 Y60.338 E0.01704
G1 X232.808 Y60.342 E0.01727
G1 X228.473 Y64.677 E0.20752
G1 X227.902 Y64.673 E0.01936
G1 X232.229 Y60.346 E0.20713
G1 X231.649 Y60.350 E0.01963
G1 X227.330 Y64.669 E0.20675
G1 X226.758 Y64.665 E0.01936
G1 X230.864 Y60.559 E0.19655
G1 X230.469 Y60.561 E0.01337
G1 X230.468 Y60.379 E0.00617
G1 X226.186 Y64.661 E0.20496
G1 X225.614 Y64.657 E0.01936
G1 X229.909 Y60.362 E0.20559
G1 X229.329 Y60.366 E0.01963
G1 X229.213 Y60.482 E0.00557
G1 X229.215 Y60.870 E0.01312
G1 X229.134 Y61.071 E0.00734
G1 X227.112 Y63.120 E0.09744
G1 X226.912 Y63.205 E0.00734
G1 X226.487 Y63.208 E0.01438
G1 X225.042 Y64.653 E0.06917
G1 X224.471 Y64.649 E0.01936
G1 X225.908 Y63.212 E0.06878
G1 X225.328 Y63.216 E0.01963
G1 X223.899 Y64.645 E0.06840
G1 X223.327 Y64.641 E0.01936
G1 X224.748 Y63.220 E0.06801
G1 X224.168 Y63.224 E0.01963
G1 X222.755 Y64.637 E0.06762
G1 X222.183 Y64.633 E0.01936
G1 X223.588 Y63.228 E0.06724
G1 X223.361 Y63.147 E0.00815
G1 X223.227 Y63.014 E0.00641
G1 X221.612 Y64.629 E0.07731
G1 X221.040 Y64.625 E0.01936
G1 X222.937 Y62.728 E0.09080
G1 X222.647 Y62.442 E0.01378
G1 X220.468 Y64.621 E0.10430
G1 X219.896 Y64.617 E0.01936
G1 X221.268 Y63.244 E0.06569
G1 X220.689 Y63.248 E0.01963
G1 X219.324 Y64.613 E0.06530
G1 X218.753 Y64.609 E0.01936
G1 X220.109 Y63.252 E0.06492
G1 X219.529 Y63.257 E0.01963
G1 X218.181 Y64.605 E0.06453
G1 X217.609 Y64.601 E0.01936
G1 X218.949 Y63.261 E0.06415
G1 X218.369 Y63.265 E0.01963
G1 X217.037 Y64.597 E0.06376
G1 X216.465 Y64.593 E0.01936
G1 X217.934 Y63.124 E0.07031
G1 X217.644 Y62.838 E0.01378
G1 X215.894 Y64.589 E0.08381
G1 X215.322 Y64.585 E0.01936
G1 X217.354 Y62.552 E0.09730
G1 X217.070 Y62.271 E0.01353
G1 X214.750 Y64.581 E0.11079
G1 X214.178 Y64.577 E0.01936
G1 X215.470 Y63.285 E0.06183
G1 X214.890 Y63.289 E0.01963
G1 X213.606 Y64.573 E0.06145
G1 X213.034 Y64.569 E0.01936
G1 X214.310 Y63.293 E0.06106
G1 X213.730 Y63.297 E0.01963
G1 X212.463 Y64.565 E0.06068
G1 X211.891 Y64.561 E0.01936
G1 X213.150 Y63.301 E0.06029
G1 X212.654 Y63.305 E0.01680
G1 X212.595 Y63.281 E0.00216
G1 X211.319 Y64.557 E0.06108
G1 X210.747 Y64.553 E0.01936
G1 X212.264 Y63.036 E0.07259
G1 X211.974 Y62.750 E0.01378
G1 X210.175 Y64.549 E0.08608
G1 X209.604 Y64.545 E0.01936
G1 X211.684 Y62.464 E0.09958
G1 X211.394 Y62.178 E0.01378
G1 X209.032 Y64.541 E0.11307
G1 X208.460 Y64.536 E0.01936
G1 X209.671 Y63.325 E0.05797
G1 X209.091 Y63.330 E0.01963
G1 X207.888 Y64.532 E0.05759
G1 X207.316 Y64.528 E0.01936
G1 X208.511 Y63.334 E0.05720
G1 X207.931 Y63.338 E0.01963
G1 X206.745 Y64.524 E0.05681
G1 X206.173 Y64.520 E0.01936
G1 X207.351 Y63.342 E0.05642
G1 X207.011 Y63.344 E0.01151
G1 X206.842 Y63.275 E0.00619
G1 X205.601 Y64.516 E0.05941
G1 X205.029 Y64.512 E0.01936
G1 X206.543 Y62.999 E0.07246
G1 X206.253 Y62.713 E0.01378
G1 X204.457 Y64.508 E0.08595
G1 X203.886 Y64.504 E0.01936
G1 X205.963 Y62.427 E0.09945
G1 X205.673 Y62.141 E0.01378
G1 X203.314 Y64.500 E0.11294
G1 X202.742 Y64.496 E0.01936
G1 X203.872 Y63.366 E0.05411
G1 X203.292 Y63.370 E0.01963
G1 X202.170 Y64.492 E0.05373
G1 X201.598 Y64.488 E0.01936
G1 X202.713 Y63.374 E0.05334
G1 X202.133 Y63.378 E0.01963
G1 X201.026 Y64.484 E0.05295
G1 X200.455 Y64.480 E0.01936
G1 X201.553 Y63.382 E0.05257
G1 X200.973 Y63.386 E0.01963
G1 X199.883 Y64.476 E0.05218
G1 X199.311 Y64.472 E0.01936
G1 X200.432 Y63.352 E0.05364
G1 X200.323 Y63.308 E0.00395
G1 X200.110 Y63.098 E0.01014
G1 X198.739 Y64.468 E0.06562
G1 X198.167 Y64.464 E0.01936
G1 X199.820 Y62.812 E0.07912
G1 X199.530 Y62.526 E0.01378
G1 X197.596 Y64.460 E0.09261
G1 X197.024 Y64.456 E0.01936
G1 X199.240 Y62.240 E0.10611
G1 X198.950 Y61.954 E0.01378
G1 X196.452 Y64.452 E0.11960
G1 X195.880 Y64.448 E0.01936
G1 X198.661 Y61.668 E0.13309
G1 X198.371 Y61.382 E0.01378
G1 X195.308 Y64.444 E0.14659
G1 X194.737 Y64.440 E0.01936
G1 X198.188 Y60.989 E0.16522
G1 X198.185 Y60.584 E0.01370
G1 X198.016 Y60.585 E0.00573
G1 X194.165 Y64.436 E0.18435
G1 X193.593 Y64.432 E0.01936
G1 X197.436 Y60.589 E0.18397
G1 X196.856 Y60.593 E0.01963
G1 X193.021 Y64.428 E0.18358
G1 X192.449 Y64.424 E0.01936
G1 X196.542 Y60.331 E0.19593
G1 X196.539 Y59.796 E0.01814
G1 X196.502 Y59.796 E0.00123
G1 X191.878 Y64.420 E0.22137
G1 X191.306 Y64.416 E0.01936
G1 X195.922 Y59.800 E0.22099
G1 X195.342 Y59.804 E0.01963
G1 X190.734 Y64.412 E0.22060
G1 X190.162 Y64.408 E0.01936
G1 X194.762 Y59.808 E0.22022
G1 X194.183 Y59.812 E0.01963
G1 X189.590 Y64.404 E0.21983
G1 X189.018 Y64.400 E0.01936
G1 X193.603 Y59.816 E0.21944
G1 X193.023 Y59.820 E0.01963
G1 X188.447 Y64.396 E0.21906
G1 X187.875 Y64.392 E0.01936
G1 X192.443 Y59.824 E0.21867
G1 X191.863 Y59.828 E0.01963
G1 X187.303 Y64.388 E0.21828
G1 X186.731 Y64.384 E0.01936
G1 X191.283 Y59.832 E0.21790
G1 X190.703 Y59.836 E0.01963
G1 X186.159 Y64.380 E0.21751
G1 X185.588 Y64.376 E0.01936
G1 X190.123 Y59.840 E0.21713
G1 X189.544 Y59.845 E0.01963
G1 X185.016 Y64.372 E0.21674
G1 X184.444 Y64.368 E0.01936
G1 X188.964 Y59.849 E0.21635
G1 X188.384 Y59.853 E0.01963
G1 X183.872 Y64.364 E0.21597
G1 X183.300 Y64.360 E0.01936
G1 X187.804 Y59.857 E0.21558
G1 X187.224 Y59.861 E0.01963
G1 X182.729 Y64.356 E0.21519
G1 X182.157 Y64.352 E0.01936
G1 X186.644 Y59.865 E0.21481
G1 X186.064 Y59.869 E0.01963
G1 X181.585 Y64.348 E0.21442
G1 X181.013 Y64.344 E0.01936
G1 X185.484 Y59.873 E0.21404
G1 X184.904 Y59.877 E0.01963
G1 X180.441 Y64.340 E0.21365
G1 X179.870 Y64.336 E0.01936
G1 X184.325 Y59.881 E0.21326
G1 X183.745 Y59.885 E0.01963
G1 X179.298 Y64.332 E0.21288
G1 X178.726 Y64.328 E0.01936
G1 X183.165 Y59.889 E0.21249
G1 X182.585 Y59.893 E0.01963
G1 X178.154 Y64.324 E0.21210
G1 X177.582 Y64.320 E0.01936
G1 X182.005 Y59.897 E0.21172
G1 X181.425 Y59.901 E0.01963
G1 X177.010 Y64.316 E0.21133
G1 X176.439 Y64.312 E0.01936
G1 X180.845 Y59.905 E0.21095
G1 X180.265 Y59.910 E0.01963
G1 X175.867 Y64.308 E0.21056
G1 X175.295 Y64.304 E0.01936
G1 X179.686 Y59.914 E0.21017
G1 X179.106 Y59.918 E0.01963
G1 X174.723 Y64.300 E0.20979
G1 X174.151 Y64.296 E0.01936
G1 X178.526 Y59.922 E0.20940
G1 X177.946 Y59.926 E0.01963
G1 X173.580 Y64.292 E0.20901
G1 X173.008 Y64.288 E0.01936
G1 X177.366 Y59.930 E0.20863
G1 X176.786 Y59.934 E0.01963
G1 X172.436 Y64.284 E0.20824
G1 X171.864 Y64.280 E0.01936
G1 X176.206 Y59.938 E0.20786
G1 X175.626 Y59.942 E0.01963
G1 X171.292 Y64.276 E0.20747
G1 X170.721 Y64.272 E0.01936
G1 X175.047 Y59.946 E0.20708
G1 X174.467 Y59.950 E0.01963
G1 X170.149 Y64.268 E0.20670
G1 X169.577 Y64.264 E0.01936
G1 X173.887 Y59.954 E0.20631
G1 X173.307 Y59.958 E0.01963
G1 X169.005 Y64.260 E0.20592
G1 X168.433 Y64.256 E0.01936
G1 X172.727 Y59.962 E0.20554
G1 X172.147 Y59.966 E0.01963
G1 X167.861 Y64.252 E0.20515
G1 X167.290 Y64.248 E0.01936
G1 X171.567 Y59.971 E0.20477
G1 X170.987 Y59.975 E0.01963
G1 X166.718 Y64.244 E0.20438
G1 X166.146 Y64.240 E0.01936
G1 X170.408 Y59.979 E0.20399
G1 X169.828 Y59.983 E0.01963
G1 X165.574 Y64.236 E0.20361
G1 X165.002 Y64.232 E0.01936
G1 X169.248 Y59.987 E0.20322
G1 X168.668 Y59.991 E0.01963
G1 X164.431 Y64.228 E0.20283
G1 X163.859 Y64.224 E0.01936
G1 X168.088 Y59.995 E0.20245
G1 X167.508 Y59.999 E0.01963
G1 X163.287 Y64.220 E0.20206
G1 X162.715 Y64.216 E0.01936
G1 X166.928 Y60.003 E0.20168
G1 X166.348 Y60.007 E0.01963
G1 X162.143 Y64.212 E0.20129
G1 X161.572 Y64.208 E0.01936
G1 X165.768 Y60.011 E0.20090
G1 X165.189 Y60.015 E0.01963
G1 X161.000 Y64.204 E0.20052
G1 X160.428 Y64.200 E0.01936
G1 X164.609 Y60.019 E0.20013
G1 X164.029 Y60.023 E0.01963
G1 X159.856 Y64.196 E0.19974
G1 X159.284 Y64.192 E0.01936
G1 X163.449 Y60.027 E0.19936
G1 X162.869 Y60.031 E0.01963
G1 X158.713 Y64.188 E0.19897
G1 X158.141 Y64.184 E0.01936
G1 X162.289 Y60.036 E0.19859
G1 X161.709 Y60.040 E0.01963
G1 X157.569 Y64.180 E0.19820
G1 X156.997 Y64.176 E0.01936
G1 X161.129 Y60.044 E0.19781
G1 X160.550 Y60.048 E0.01963
G1 X156.425 Y64.172 E0.19743
G1 X155.853 Y64.168 E0.01936
G1 X159.970 Y60.052 E0.19704
G1 X159.390 Y60.056 E0.01963
G1 X155.282 Y64.164 E0.19665
G1 X154.710 Y64.160 E0.01936
G1 X158.810 Y60.060 E0.19627
G1 X158.230 Y60.064 E0.01963
G1 X154.138 Y64.156 E0.19588
G1 X153.566 Y64.152 E0.01936
G1 X157.650 Y60.068 E0.19550
G1 X157.070 Y60.072 E0.01963
G1 X152.994 Y64.148 E0.19511
G1 X152.423 Y64.144 E0.01936
G1 X156.490 Y60.076 E0.19472
G1 X155.911 Y60.080 E0.01963
G1 X151.851 Y64.140 E0.19434
G1 X151.279 Y64.136 E0.01936
G1 X155.331 Y60.084 E0.19395
G1 X154.751 Y60.088 E0.01963
G1 X150.707 Y64.132 E0.19356
G1 X150.135 Y64.128 E0.01936
G1 X154.171 Y60.092 E0.19318
G1 X153.591 Y60.096 E0.01963
G1 X149.564 Y64.124 E0.19279
G1 X148.992 Y64.120 E0.01936
G1 X153.011 Y60.101 E0.19241
G1 X152.431 Y60.105 E0.01963
G1 X148.420 Y64.116 E0.19202
G1 X147.848 Y64.112 E0.01936
G1 X151.851 Y60.109 E0.19163
G1 X151.272 Y60.113 E0.01963
G1 X147.276 Y64.108 E0.19125
G1 X146.705 Y64.104 E0.01936
G1 X150.692 Y60.117 E0.19086
G1 X150.112 Y60.121 E0.01963
G1 X146.133 Y64.100 E0.19047
G1 X145.561 Y64.096 E0.01936
G1 X149.532 Y60.125 E0.19009
G1 X148.952 Y60.129 E0.01963
G1 X144.989 Y64.092 E0.18970
G1 X144.417 Y64.088 E0.01936
G1 X148.372 Y60.133 E0.18932
G1 X147.792 Y60.137 E0.01963
G1 X143.845 Y64.084 E0.18893
G1 X143.274 Y64.080 E0.01936
G1 X147.212 Y60.141 E0.18854
G1 X146.632 Y60.145 E0.01963
G1 X142.702 Y64.076 E0.18816
G1 X142.130 Y64.072 E0.01936
G1 X146.053 Y60.149 E0.18777
G1 X145.473 Y60.153 E0.01963
G1 X141.558 Y64.068 E0.18738
G1 X140.986 Y64.064 E0.01936
G1 X144.893 Y60.157 E0.18700
G1 X144.313 Y60.161 E0.01963
G1 X140.415 Y64.060 E0.18661
G1 X139.843 Y64.056 E0.01936
G1 X143.733 Y60.166 E0.18623
G1 X143.153 Y60.170 E0.01963
G1 X139.271 Y64.052 E0.18584
G1 X138.699 Y64.048 E0.01936
G1 X142.573 Y60.174 E0.18545
G1 X141.993 Y60.178 E0.01963
G1 X138.127 Y64.044 E0.18507
G1 X137.556 Y64.040 E0.01936
G1 X141.414 Y60.182 E0.18468
G1 X140.834 Y60.186 E0.01963
G1 X136.984 Y64.036 E0.18430
G1 X136.412 Y64.032 E0.01936
G1 X140.254 Y60.190 E0.18391
G1 X139.674 Y60.194 E0.01963
G1 X135.840 Y64.028 E0.18352
G1 X135.268 Y64.024 E0.01936
G1 X139.094 Y60.198 E0.18314
G1 X138.514 Y60.202 E0.01963
G1 X134.697 Y64.020 E0.18275
G1 X134.125 Y64.016 E0.01936
G1 X137.934 Y60.206 E0.18236
G1 X137.354 Y60.210 E0.01963
G1 X133.553 Y64.012 E0.18198
G1 X132.981 Y64.008 E0.01936
G1 X136.775 Y60.214 E0.18159
G1 X136.195 Y60.218 E0.01963
G1 X132.409 Y64.004 E0.18121
G1 X131.837 Y64.000 E0.01936
G1 X135.615 Y60.222 E0.18082
G1 X135.035 Y60.226 E0.01963
G1 X131.266 Y63.996 E0.18043
G1 X130.694 Y63.992 E0.01936
G1 X134.455 Y60.231 E0.18005
G1 X133.875 Y60.235 E0.01963
G1 X130.122 Y63.988 E0.17966
G1 X129.550 Y63.984 E0.01936
G1 X133.295 Y60.239 E0.17927
G1 X132.715 Y60.243 E0.01963
G1 X128.978 Y63.980 E0.17889
G1 X128.407 Y63.976 E0.01936
G1 X132.136 Y60.247 E0.17850
G1 X131.556 Y60.251 E0.01963
G1 X127.835 Y63.972 E0.17812
G1 X127.263 Y63.968 E0.01936
G1 X130.976 Y60.255 E0.17773
G1 X130.396 Y60.259 E0.01963
G1 X126.691 Y63.964 E0.17734
G1 X126.119 Y63.960 E0.01936
G1 X129.816 Y60.263 E0.17696
G1 X129.236 Y60.267 E0.01963
G1 X125.548 Y63.956 E0.17657
G1 X124.976 Y63.952 E0.01936
G1 X128.656 Y60.271 E0.17618
G1 X128.076 Y60.275 E0.01963
G1 X124.404 Y63.948 E0.17580
G1 X123.832 Y63.944 E0.01936
G1 X127.497 Y60.279 E0.17541
G1 X126.917 Y60.283 E0.01963
G1 X123.260 Y63.940 E0.17503
G1 X122.689 Y63.936 E0.01936
G1 X126.337 Y60.287 E0.17464
G1 X125.757 Y60.291 E0.01963
G1 X122.117 Y63.932 E0.17425
G1 X121.545 Y63.928 E0.01936
G1 X125.177 Y60.296 E0.17387
G1 X124.597 Y60.300 E0.01963
G1 X120.973 Y63.924 E0.17348
G1 X120.401 Y63.920 E0.01936
G1 X124.017 Y60.304 E0.17309
G1 X123.437 Y60.308 E0.01963
G1 X119.829 Y63.916 E0.17271
G1 X119.258 Y63.912 E0.01936
G1 X122.857 Y60.312 E0.17232
G1 X122.278 Y60.316 E0.01963
G1 X118.686 Y63.908 E0.17194
G1 X118.114 Y63.904 E0.01936
G1 X121.698 Y60.320 E0.17155
G1 X121.118 Y60.324 E0.01963
G1 X117.542 Y63.900 E0.17116
G1 X116.970 Y63.896 E0.01936
G1 X120.538 Y60.328 E0.17078
G1 X119.958 Y60.332 E0.01963
G1 X116.399 Y63.892 E0.17039
G1 X115.827 Y63.888 E0.01936
G1 X119.378 Y60.336 E0.17000
G1 X118.798 Y60.340 E0.01963
G1 X115.255 Y63.884 E0.16962
G1 X114.683 Y63.880 E0.01936
G1 X118.218 Y60.344 E0.16923
G1 X117.639 Y60.348 E0.01963
G1 X114.111 Y63.876 E0.16885
G1 X113.540 Y63.872 E0.01936
G1 X117.059 Y60.352 E0.16846
G1 X116.479 Y60.356 E0.01963
G1 X112.968 Y63.868 E0.16807
G1 X112.396 Y63.864 E0.01936
G1 X115.899 Y60.361 E0.16769
G1 X115.319 Y60.365 E0.01963
G1 X111.824 Y63.860 E0.16730
G1 X111.252 Y63.856 E0.01936
G1 X114.739 Y60.369 E0.16691
G1 X114.159 Y60.373 E0.01963
G1 X110.681 Y63.852 E0.16653
G1 X110.109 Y63.848 E0.01936
G1 X113.579 Y60.377 E0.16614
G1 X113.000 Y60.381 E0.01963
G1 X109.537 Y63.844 E0.16576
G1 X108.965 Y63.840 E0.01936
G1 X112.420 Y60.385 E0.16537
G1 X111.840 Y60.389 E0.01963
G1 X108.393 Y63.836 E0.16498
G1 X107.821 Y63.832 E0.01936
G1 X111.260 Y60.393 E0.16460
G1 X110.680 Y60.397 E0.01963
G1 X107.250 Y63.828 E0.16421
G1 X106.678 Y63.823 E0.01936
M73 P48 R133
G1 X110.100 Y60.401 E0.16382
G1 X109.520 Y60.405 E0.01963
G1 X106.106 Y63.819 E0.16344
G1 X105.534 Y63.815 E0.01936
G1 X108.940 Y60.409 E0.16305
G1 X108.361 Y60.413 E0.01963
G1 X104.962 Y63.811 E0.16267
G1 X104.391 Y63.807 E0.01936
G1 X107.781 Y60.417 E0.16228
G1 X107.201 Y60.421 E0.01963
G1 X103.819 Y63.803 E0.16189
G1 X103.247 Y63.799 E0.01936
G1 X106.621 Y60.426 E0.16151
G1 X106.041 Y60.430 E0.01963
G1 X102.675 Y63.795 E0.16112
G1 X102.103 Y63.791 E0.01936
G1 X105.461 Y60.434 E0.16073
G1 X104.881 Y60.438 E0.01963
G1 X101.532 Y63.787 E0.16035
G1 X100.960 Y63.783 E0.01936
G1 X104.301 Y60.442 E0.15996
G1 X103.721 Y60.446 E0.01963
G1 X100.388 Y63.779 E0.15958
G1 X99.816 Y63.775 E0.01936
G1 X103.142 Y60.450 E0.15919
G1 X102.562 Y60.454 E0.01963
G1 X99.244 Y63.771 E0.15880
G1 X98.672 Y63.767 E0.01936
G1 X101.982 Y60.458 E0.15842
G1 X101.402 Y60.462 E0.01963
G1 X98.101 Y63.763 E0.15803
G1 X97.529 Y63.759 E0.01936
G1 X100.822 Y60.466 E0.15764
G1 X100.242 Y60.470 E0.01963
G1 X96.957 Y63.755 E0.15726
G1 X96.385 Y63.751 E0.01936
G1 X99.662 Y60.474 E0.15687
G1 X99.082 Y60.478 E0.01963
G1 X95.813 Y63.747 E0.15649
G1 X95.242 Y63.743 E0.01936
G1 X98.503 Y60.482 E0.15610
G1 X97.923 Y60.487 E0.01963
G1 X94.670 Y63.739 E0.15571
G1 X94.098 Y63.735 E0.01936
G1 X97.343 Y60.491 E0.15533
G1 X96.763 Y60.495 E0.01963
G1 X93.526 Y63.731 E0.15494
G1 X92.954 Y63.727 E0.01936
G1 X96.183 Y60.499 E0.15455
G1 X95.603 Y60.503 E0.01963
G1 X92.383 Y63.723 E0.15417
G1 X91.811 Y63.719 E0.01936
G1 X95.023 Y60.507 E0.15378
G1 X94.443 Y60.511 E0.01963
G1 X91.239 Y63.715 E0.15340
G1 X90.667 Y63.711 E0.01936
G1 X93.864 Y60.515 E0.15301
G1 X93.284 Y60.519 E0.01963
G1 X90.095 Y63.707 E0.15262
G1 X89.524 Y63.703 E0.01936
G1 X92.704 Y60.523 E0.15224
G1 X92.124 Y60.527 E0.01963
G1 X88.952 Y63.699 E0.15185
G1 X88.380 Y63.695 E0.01936
G1 X91.544 Y60.531 E0.15146
G1 X90.964 Y60.535 E0.01963
G1 X87.808 Y63.691 E0.15108
G1 X87.236 Y63.687 E0.01936
G1 X90.384 Y60.539 E0.15069
G1 X89.804 Y60.543 E0.01963
G1 X86.664 Y63.683 E0.15031
G1 X86.093 Y63.679 E0.01936
G1 X89.225 Y60.547 E0.14992
G1 X88.645 Y60.552 E0.01963
G1 X85.521 Y63.675 E0.14953
G1 X84.949 Y63.671 E0.01936
G1 X88.065 Y60.556 E0.14915
G1 X87.485 Y60.560 E0.01963
G1 X84.377 Y63.667 E0.14876
G1 X83.805 Y63.663 E0.01936
G1 X86.905 Y60.564 E0.14837
G1 X86.325 Y60.568 E0.01963
G1 X83.234 Y63.659 E0.14799
G1 X82.662 Y63.655 E0.01936
G1 X85.745 Y60.572 E0.14760
G1 X85.165 Y60.576 E0.01963
G1 X82.090 Y63.651 E0.14722
G1 X81.518 Y63.647 E0.01936
G1 X84.585 Y60.580 E0.14683
G1 X84.006 Y60.584 E0.01963
G1 X80.946 Y63.643 E0.14644
G1 X80.375 Y63.639 E0.01936
G1 X83.426 Y60.588 E0.14606
G1 X82.846 Y60.592 E0.01963
G1 X79.803 Y63.635 E0.14567
G1 X79.231 Y63.631 E0.01936
G1 X82.266 Y60.596 E0.14528
G1 X81.686 Y60.600 E0.01963
G1 X78.659 Y63.627 E0.14490
G1 X78.087 Y63.623 E0.01936
G1 X81.106 Y60.604 E0.14451
G1 X80.526 Y60.608 E0.01963
G1 X77.516 Y63.619 E0.14413
G1 X76.944 Y63.615 E0.01936
G1 X79.946 Y60.612 E0.14374
G1 X79.367 Y60.617 E0.01963
G1 X76.372 Y63.611 E0.14335
G1 X75.800 Y63.607 E0.01936
G1 X78.787 Y60.621 E0.14297
G1 X78.207 Y60.625 E0.01963
G1 X75.228 Y63.603 E0.14258
G1 X74.656 Y63.599 E0.01936
G1 X77.627 Y60.629 E0.14219
G1 X77.047 Y60.633 E0.01963
G1 X74.085 Y63.595 E0.14181
G1 X73.513 Y63.591 E0.01936
G1 X76.467 Y60.637 E0.14142
G1 X75.887 Y60.641 E0.01963
G1 X72.941 Y63.587 E0.14104
G1 X72.369 Y63.583 E0.01936
G1 X75.307 Y60.645 E0.14065
G1 X74.728 Y60.649 E0.01963
G1 X71.797 Y63.579 E0.14026
G1 X71.226 Y63.575 E0.01936
G1 X74.148 Y60.653 E0.13988
G1 X73.568 Y60.657 E0.01963
G1 X70.654 Y63.571 E0.13949
G1 X70.082 Y63.567 E0.01936
G1 X72.988 Y60.661 E0.13910
G1 X72.408 Y60.665 E0.01963
G1 X69.510 Y63.563 E0.13872
G1 X68.938 Y63.559 E0.01936
G1 X71.828 Y60.669 E0.13833
G1 X71.248 Y60.673 E0.01963
G1 X68.370 Y63.552 E0.13779
G1 X67.804 Y63.542 E0.01916
G1 X70.668 Y60.677 E0.13712
G1 X70.089 Y60.682 E0.01963
G1 X67.238 Y63.532 E0.13645
G1 X66.672 Y63.522 E0.01916
G1 X69.509 Y60.686 E0.13578
G1 X68.929 Y60.690 E0.01963
G1 X66.106 Y63.512 E0.13511
G1 X65.540 Y63.502 E0.01916
G1 X68.345 Y60.697 E0.13427
G1 X67.759 Y60.708 E0.01984
G1 X64.974 Y63.492 E0.13330
G1 X64.409 Y63.482 E0.01916
G1 X67.173 Y60.718 E0.13234
G1 X66.587 Y60.728 E0.01984
G1 X63.843 Y63.473 E0.13137
G1 X63.455 Y63.466 E0.01312
G1 X63.461 Y63.278 E0.00635
G1 X66.001 Y60.738 E0.12157
M73 Q48 S133
G1 X65.415 Y60.749 E0.01984
G1 X63.248 Y62.916 E0.10374
G1 X62.698 Y62.890 E0.01864
G1 X64.829 Y60.759 E0.10201
G1 X64.243 Y60.769 E0.01984
G1 X62.148 Y62.864 E0.10029
G1 X61.598 Y62.838 E0.01864
G1 X63.843 Y60.593 E0.10749
M204 S1000
G1 X63.108 Y60.606 F10800.000
M204 S1250
G1 F4800.000
G1 X62.766 Y60.948 E0.01653
G1 X62.156 Y60.977 E0.02086
G1 X62.330 Y60.804 E0.00836
G1 X61.728 Y60.824 E0.02057
G1 X61.547 Y61.005 E0.00875
G1 X60.937 Y61.034 E0.02086
G1 X61.126 Y60.844 E0.00915
G1 X60.525 Y60.865 E0.02057
G1 X60.327 Y61.062 E0.00954
G1 X59.717 Y61.091 E0.02086
G1 X59.923 Y60.885 E0.00993
G1 X59.321 Y60.906 E0.02057
G1 X59.108 Y61.119 E0.01032
G1 X59.018 Y61.124 E0.00307
G1 X58.515 Y61.131 E0.01718
G1 X58.727 Y60.919 E0.01023
G1 X58.140 Y60.925 E0.02007
G1 X57.926 Y61.139 E0.01033
G1 X57.336 Y61.147 E0.02014
G1 X57.553 Y60.931 E0.01044
G1 X56.965 Y60.937 E0.02007
G1 X56.747 Y61.155 E0.01055
G1 X56.158 Y61.164 E0.02014
G1 X56.378 Y60.943 E0.01065
G1 X55.791 Y60.949 E0.02007
G1 X55.566 Y61.174 E0.01084
G1 X54.973 Y61.186 E0.02028
G1 X55.204 Y60.955 E0.01113
G1 X54.616 Y60.962 E0.02007
G1 X54.380 Y61.198 E0.01143
G1 X53.787 Y61.210 E0.02028
G1 X54.029 Y60.968 E0.01172
G1 X53.442 Y60.974 E0.02007
G1 X53.193 Y61.222 E0.01201
G1 X52.600 Y61.234 E0.02028
G1 X52.855 Y60.980 E0.01230
G1 X52.267 Y60.986 E0.02007
G1 X52.007 Y61.246 E0.01259
G1 X51.413 Y61.259 E0.02028
G1 X51.680 Y60.992 E0.01288
G1 X51.093 Y60.998 E0.02007
G1 X50.820 Y61.271 E0.01318
G1 X50.227 Y61.283 E0.02028
G1 X50.506 Y61.004 E0.01347
G1 X49.918 Y61.010 E0.02007
G1 X49.634 Y61.295 E0.01376
G1 X49.040 Y61.307 E0.02028
G1 X49.331 Y61.016 E0.01405
G1 X48.744 Y61.022 E0.02007
G1 X48.447 Y61.319 E0.01434
G1 X47.854 Y61.331 E0.02028
G1 X48.157 Y61.028 E0.01464
G1 X47.569 Y61.034 E0.02007
G1 X47.260 Y61.343 E0.01493
G1 X46.667 Y61.355 E0.02028
G1 X46.982 Y61.040 E0.01522
G1 X46.395 Y61.047 E0.02007
G1 X46.074 Y61.368 E0.01551
G1 X45.481 Y61.380 E0.02028
G1 X45.808 Y61.053 E0.01580
G1 X45.220 Y61.059 E0.02007
G1 X44.887 Y61.392 E0.01610
G1 X44.294 Y61.404 E0.02028
G1 X44.633 Y61.065 E0.01639
G1 X44.046 Y61.071 E0.02007
G1 X43.701 Y61.416 E0.01668
G1 X43.107 Y61.428 E0.02028
G1 X43.459 Y61.077 E0.01697
G1 X42.871 Y61.083 E0.02007
G1 X42.514 Y61.440 E0.01726
G1 X41.921 Y61.452 E0.02028
G1 X42.284 Y61.089 E0.01755
G1 X41.697 Y61.095 E0.02007
G1 X41.328 Y61.464 E0.01785
G1 X40.734 Y61.477 E0.02028
G1 X41.110 Y61.101 E0.01814
G1 X40.522 Y61.107 E0.02007
G1 X38.680 Y62.950 E0.08904
G1 X39.008 Y62.911 E0.01128
G1 X39.267 Y62.944 E0.00894
G1 X39.689 Y62.521 E0.02040
G1 X39.793 Y62.646 E0.00553
G1 X39.943 Y62.753 E0.00631
G1 X40.035 Y62.757 E0.00316
G1 X39.747 Y63.045 E0.01393
G1 X39.965 Y63.136 E0.00808
G1 X40.235 Y63.138 E0.00920
G1 X40.604 Y62.770 E0.01783
G1 X41.173 Y62.781 E0.01947
G1 X40.810 Y63.144 E0.01756
G1 X41.385 Y63.150 E0.01966
G1 X41.743 Y62.793 E0.01728
G1 X42.312 Y62.804 E0.01947
G1 X41.960 Y63.156 E0.01701
G1 X42.536 Y63.162 E0.01966
G1 X42.882 Y62.816 E0.01673
G1 X43.451 Y62.828 E0.01947
G1 X43.111 Y63.168 E0.01646
G1 X43.686 Y63.174 E0.01966
G1 X44.021 Y62.839 E0.01618
G1 X44.590 Y62.851 E0.01947
G1 X44.261 Y63.180 E0.01591
G1 X44.837 Y63.186 E0.01966
G1 X45.160 Y62.863 E0.01563
G1 X45.730 Y62.874 E0.01947
G1 X45.412 Y63.192 E0.01536
G1 X45.987 Y63.198 E0.01966
G1 X46.299 Y62.886 E0.01509
G1 X46.869 Y62.897 E0.01947
G1 X46.562 Y63.204 E0.01481
G1 X47.137 Y63.210 E0.01966
G1 X47.438 Y62.909 E0.01454
G1 X48.008 Y62.921 E0.01947
G1 X47.713 Y63.216 E0.01426
G1 X48.288 Y63.222 E0.01966
G1 X48.577 Y62.932 E0.01399
G1 X49.147 Y62.944 E0.01947
G1 X48.863 Y63.228 E0.01371
G1 X49.438 Y63.234 E0.01966
G1 X49.716 Y62.956 E0.01344
G1 X50.286 Y62.967 E0.01947
G1 X50.014 Y63.240 E0.01316
G1 X50.589 Y63.246 E0.01966
G1 X50.855 Y62.979 E0.01289
G1 X51.425 Y62.990 E0.01947
G1 X51.164 Y63.251 E0.01261
G1 X51.739 Y63.257 E0.01966
G1 X51.995 Y63.002 E0.01234
G1 X52.564 Y63.014 E0.01947
G1 X52.314 Y63.263 E0.01207
G1 X52.890 Y63.269 E0.01966
G1 X53.134 Y63.025 E0.01179
G1 X53.703 Y63.037 E0.01947
G1 X53.465 Y63.275 E0.01152
G1 X54.040 Y63.281 E0.01966
G1 X54.273 Y63.049 E0.01124
G1 X54.842 Y63.060 E0.01947
G1 X54.615 Y63.287 E0.01097
G1 X55.191 Y63.293 E0.01966
G1 X55.412 Y63.072 E0.01069
G1 X55.982 Y63.082 E0.01950
G1 X55.766 Y63.299 E0.01047
G1 X56.341 Y63.305 E0.01966
G1 X56.555 Y63.091 E0.01037
G1 X57.129 Y63.099 E0.01959
G1 X56.916 Y63.311 E0.01026
G1 X57.491 Y63.317 E0.01966
G1 X57.702 Y63.107 E0.01016
G1 X58.275 Y63.115 E0.01959
G1 X58.067 Y63.323 E0.01006
G1 X58.642 Y63.329 E0.01966
G1 X58.848 Y63.123 E0.00996
G1 X59.409 Y63.143 E0.01917
G1 X59.213 Y63.339 E0.00946
G1 X59.775 Y63.358 E0.01922
G1 X59.964 Y63.169 E0.00913
G1 X60.519 Y63.195 E0.01899
G1 X60.337 Y63.377 E0.00880
G1 X60.899 Y63.397 E0.01922
G1 X61.074 Y63.221 E0.00846
G1 X61.629 Y63.247 E0.01899
G1 X61.461 Y63.416 E0.00813
G1 X62.023 Y63.435 E0.01922
G1 X62.184 Y63.273 E0.00780
G1 X62.739 Y63.299 E0.01899
G1 X62.408 Y63.631 E0.01600
M204 S1000
G1 F8640.000
G1 X62.739 Y63.299 E-0.10813
G1 X62.184 Y63.273 E-0.12833
G1 X62.023 Y63.435 E-0.05268
G1 X61.461 Y63.416 E-0.12986
G1 X61.629 Y63.247 E-0.05493
G1 X61.074 Y63.221 E-0.12833
G1 X60.899 Y63.397 E-0.05718
G1 X60.464 Y63.382 E-0.10057
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X60.872 Y62.988
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.492 Y61.368 E0.07752
G1 X61.888 Y61.397 E0.02047
G1 X60.498 Y62.787 E0.06655
G1 X59.948 Y62.761 E0.01864
G1 X61.284 Y61.425 E0.06396
G1 X60.680 Y61.453 E0.02047
G1 X59.398 Y62.735 E0.06137
G1 X58.842 Y62.716 E0.01883
G1 X60.075 Y61.482 E0.05907
G1 X59.471 Y61.510 E0.02047
G1 X58.274 Y62.708 E0.05733
G1 X57.706 Y62.700 E0.01922
G1 X58.873 Y61.533 E0.05585
G1 X58.289 Y61.541 E0.01977
G1 X57.138 Y62.692 E0.05508
G1 X56.570 Y62.684 E0.01922
G1 X57.705 Y61.549 E0.05431
G1 X57.121 Y61.557 E0.01977
G1 X56.002 Y62.676 E0.05353
G1 X55.437 Y62.665 E0.01914
G1 X56.537 Y61.566 E0.05264
G1 X55.953 Y61.574 E0.01977
G1 X54.873 Y62.654 E0.05169
G1 X54.308 Y62.642 E0.01910
G1 X55.366 Y61.585 E0.05061
G1 X54.778 Y61.597 E0.01990
G1 X53.744 Y62.631 E0.04948
G1 X53.180 Y62.619 E0.01910
G1 X54.190 Y61.609 E0.04835
G1 X53.602 Y61.621 E0.01990
G1 X52.615 Y62.608 E0.04723
G1 X52.051 Y62.596 E0.01910
G1 X53.014 Y61.633 E0.04610
G1 X52.426 Y61.645 E0.01990
G1 X51.487 Y62.585 E0.04498
G1 X50.923 Y62.573 E0.01910
G1 X51.839 Y61.657 E0.04385
G1 X51.251 Y61.669 E0.01990
G1 X50.358 Y62.561 E0.04272
G1 X49.794 Y62.550 E0.01910
G1 X50.663 Y61.681 E0.04160
G1 X50.075 Y61.693 E0.01990
G1 X49.230 Y62.538 E0.04047
G1 X48.665 Y62.527 E0.01910
G1 X49.487 Y61.705 E0.03935
G1 X48.900 Y61.717 E0.01990
G1 X48.101 Y62.515 E0.03822
G1 X47.537 Y62.504 E0.01910
G1 X48.312 Y61.729 E0.03709
G1 X47.724 Y61.741 E0.01990
G1 X46.973 Y62.492 E0.03597
G1 X46.408 Y62.481 E0.01910
G1 X47.136 Y61.753 E0.03484
G1 X46.548 Y61.765 E0.01990
G1 X45.844 Y62.469 E0.03372
G1 X45.280 Y62.458 E0.01910
G1 X45.960 Y61.777 E0.03259
G1 X45.373 Y61.789 E0.01990
G1 X44.715 Y62.446 E0.03146
G1 X44.151 Y62.435 E0.01910
G1 X44.785 Y61.801 E0.03034
G1 X44.197 Y61.813 E0.01990
G1 X43.587 Y62.423 E0.02921
G1 X43.022 Y62.412 E0.01910
G1 X43.609 Y61.825 E0.02809
G1 X43.021 Y61.837 E0.01990
G1 X42.458 Y62.400 E0.02696
G1 X41.894 Y62.389 E0.01910
G1 X42.434 Y61.849 E0.02583
G1 X41.846 Y61.861 E0.01990
G1 X41.330 Y62.377 E0.02471
G1 X40.765 Y62.366 E0.01910
G1 X41.258 Y61.873 E0.02358
G1 X40.670 Y61.885 E0.01990
G1 X40.023 Y62.532 E0.03097
M204 S1000
G1 F8640.000
G1 X40.670 Y61.885 E-0.21129
G1 X41.258 Y61.873 E-0.13576
G1 X40.765 Y62.366 E-0.16086
G1 X41.330 Y62.377 E-0.13032
G1 X41.702 Y62.004 E-0.12177
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.753 Y63.296
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.904 Y61.145 E0.10395
G1 X39.584 Y61.266 E0.01168
G1 X39.147 Y61.320 E0.01504
G1 X38.527 Y61.940 E0.02997
G1 X38.408 Y61.866 E0.00479
G1 X38.224 Y61.662 E0.00939
G1 X38.597 Y61.289 E0.01803
G1 X38.431 Y61.270 E0.00571
G1 X38.142 Y61.163 E0.01052
G1 X37.543 Y61.762 E0.02898
M204 S1000
G1 X37.862 Y61.792 F10800.000
M204 S1250
G1 F4800.000
G1 X37.220 Y62.434 E0.03075
M204 S1000
G1 X36.947 Y62.358 F10800.000
M204 S1250
G1 F4800.000
G1 X36.208 Y63.097 E0.03570
G1 X36.783 Y63.103 E0.01966
G1 X37.228 Y62.659 E0.02146
G1 X37.789 Y62.678 E0.01920
G1 X37.177 Y63.290 E0.02957
M204 S1000
G1 F8640.000
G1 X37.789 Y62.678 E-0.19979
G1 X37.228 Y62.659 E-0.12975
G1 X36.783 Y63.103 E-0.14503
G1 X36.208 Y63.097 E-0.13283
G1 X36.675 Y62.629 E-0.15260
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X35.452 Y63.272
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.586 Y61.138 E0.10315
G1 X36.999 Y61.144 E0.02007
G1 X35.058 Y63.085 E0.09381
G1 X34.482 Y63.079 E0.01966
G1 X36.412 Y61.150 E0.09323
G1 X35.824 Y61.156 E0.02007
G1 X33.932 Y63.048 E0.09143
G1 X33.591 Y62.914 E0.01251
G1 X33.497 Y62.902 E0.00326
G1 X35.237 Y61.162 E0.08410
G1 X34.650 Y61.168 E0.02007
G1 X32.975 Y62.843 E0.08093
G1 X32.424 Y62.910 E0.01898
G1 X32.267 Y62.970 E0.00574
G1 X34.063 Y61.174 E0.08678
G1 X33.974 Y61.175 E0.00302
G1 X33.591 Y61.334 E0.01417
G1 X33.281 Y61.375 E0.01070
G1 X31.606 Y63.049 E0.08093
G1 X31.031 Y63.043 E0.01966
G1 X32.702 Y61.373 E0.08073
G1 X32.424 Y61.339 E0.00956
G1 X32.229 Y61.264 E0.00713
G1 X30.456 Y63.037 E0.08568
G1 X29.881 Y63.031 E0.01966
G1 X31.714 Y61.198 E0.08858
G1 X31.126 Y61.204 E0.02007
G1 X29.305 Y63.025 E0.08800
G1 X28.730 Y63.019 E0.01966
G1 X30.539 Y61.211 E0.08742
G1 X29.952 Y61.217 E0.02007
G1 X29.219 Y61.950 E0.03542
G1 X29.211 Y61.870 E0.00275
G1 X28.700 Y61.887 E0.01748
G1 X29.365 Y61.223 E0.03212
G1 X28.777 Y61.229 E0.02007
G1 X27.214 Y62.792 E0.07554
G1 X27.592 Y62.842 E0.01302
G1 X27.703 Y62.885 E0.00406
G1 X28.242 Y62.345 E0.02607
G1 X28.804 Y62.365 E0.01920
G1 X27.974 Y63.195 E0.04011
M204 S1000
G1 F8640.000
G1 X28.804 Y62.365 E-0.27101
G1 X28.242 Y62.345 E-0.12975
G1 X27.703 Y62.885 E-0.17618
G1 X27.592 Y62.842 E-0.02742
G1 X27.214 Y62.792 E-0.08795
G1 X27.422 Y62.585 E-0.06770
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.373 Y63.052
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.190 Y61.235 E0.08782
G1 X27.991 Y61.237 E0.00680
G1 X27.592 Y61.407 E0.01483
G1 X27.413 Y61.431 E0.00616
G1 X25.855 Y62.988 E0.07528
G1 X25.281 Y62.981 E0.01961
G1 X26.804 Y61.459 E0.07357
G1 X26.423 Y61.412 E0.01311
G1 X26.312 Y61.369 E0.00406
G1 X24.708 Y62.974 E0.07754
G1 X24.134 Y62.967 E0.01961
G1 X25.840 Y61.260 E0.08246
G1 X25.251 Y61.268 E0.02011
G1 X23.560 Y62.959 E0.08175
G1 X22.986 Y62.952 E0.01961
G1 X24.663 Y61.275 E0.08104
G1 X24.074 Y61.283 E0.02011
G1 X22.412 Y62.945 E0.08033
G1 X21.997 Y62.940 E0.01416
G1 X21.891 Y62.884 E0.00409
G1 X23.486 Y61.290 E0.07704
G1 X22.897 Y61.298 E0.02011
G1 X21.449 Y62.745 E0.06996
G1 X21.008 Y62.685 E0.01520
G1 X20.916 Y62.697 E0.00318
G1 X22.308 Y61.305 E0.06727
G1 X21.997 Y61.309 E0.01062
G1 X21.601 Y61.483 E0.01481
G1 X21.541 Y61.491 E0.00205
G1 X20.177 Y62.855 E0.06593
G1 X20.040 Y62.913 E0.00508
G1 X19.545 Y62.906 E0.01690
G1 X20.901 Y61.550 E0.06554
G1 X20.391 Y61.479 E0.01760
G1 X18.972 Y62.898 E0.06858
G1 X18.399 Y62.890 E0.01959
G1 X19.952 Y61.337 E0.07503
G1 X19.362 Y61.345 E0.02014
G1 X17.826 Y62.882 E0.07424
G1 X17.253 Y62.874 E0.01959
G1 X18.773 Y61.354 E0.07346
G1 X18.183 Y61.362 E0.02014
G1 X16.679 Y62.866 E0.07267
G1 X16.106 Y62.858 E0.01959
G1 X17.594 Y61.370 E0.07188
G1 X17.004 Y61.378 E0.02014
G1 X15.941 Y62.442 E0.05140
G1 X15.941 Y61.861 E0.01986
G1 X16.601 Y61.201 E0.03189
M204 S1000
G1 F8640.000
G1 X15.941 Y61.861 E-0.21550
G1 X15.941 Y62.442 E-0.13419
G1 X17.004 Y61.378 E-0.34731
G1 X17.277 Y61.375 E-0.06300
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.205 Y59.949
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.199 Y59.149 E0.00724
G1 F8640.000
G1 X216.205 Y59.949 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X196.840 Y76.535
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.915 Y76.472 E0.20566
G1 X202.907 Y75.672 E0.02708
G1 X203.007 Y75.671 E0.00338
G1 X203.015 Y76.471 E0.02708
G1 X207.812 Y76.420 E0.16238
G1 X207.803 Y75.620 E0.02708
G1 X207.853 Y75.620 E0.00167
G1 X207.861 Y76.420 E0.02708
G1 X210.532 Y76.392 E0.09041
G1 X210.523 Y75.592 E0.02708
G1 X210.699 Y75.590 E0.00593
G1 X210.707 Y76.390 E0.02708
G1 X212.487 Y76.371 E0.06027
G1 X212.479 Y75.572 E0.02708
G1 X213.553 Y75.560 E0.03635
G1 X213.561 Y76.360 E0.02708
G1 X224.181 Y76.249 E0.35950
G1 X224.173 Y75.449 E0.02708
G1 X224.399 Y75.447 E0.00764
G1 X224.407 Y76.247 E0.02708
G1 X226.143 Y76.228 E0.05877
G1 X226.134 Y75.429 E0.02708
G1 X226.503 Y75.425 E0.01249
G1 X226.512 Y76.225 E0.02708
G1 X228.301 Y76.206 E0.06055
G1 X228.292 Y75.406 E0.02708
G1 X229.147 Y75.397 E0.02893
G1 X229.155 Y76.197 E0.02708
G1 X230.942 Y76.178 E0.06049
G1 X230.934 Y75.378 E0.02708
G1 X231.240 Y75.375 E0.01037
G1 X231.248 Y76.175 E0.02708
G1 X233.005 Y76.157 E0.05947
G1 X232.996 Y75.357 E0.02708
G1 X234.367 Y75.342 E0.04642
G1 X234.367 Y82.934 E0.25697
G1 X68.382 Y81.198 E5.61870
G1 X58.998 Y81.041 E0.31766
G1 X45.027 Y80.879 E0.47295
G1 X39.852 Y80.800 E0.17519
G1 X39.762 Y80.738 E0.00368
G1 X39.485 Y80.641 E0.00994
G1 X38.991 Y80.582 E0.01686
G1 X38.495 Y80.637 E0.01690
G1 X38.216 Y80.735 E0.00997
G1 X38.159 Y80.774 E0.00237
G1 X33.844 Y80.708 E0.14605
G1 X33.766 Y80.653 E0.00322
G1 X33.486 Y80.553 E0.01006
G1 X32.990 Y80.494 E0.01691
G1 X32.494 Y80.550 E0.01690
G1 X32.213 Y80.648 E0.01007
G1 X32.164 Y80.682 E0.00204
G1 X27.841 Y80.616 E0.14634
G1 X27.772 Y80.567 E0.00287
G1 X27.490 Y80.463 E0.01017
G1 X26.991 Y80.402 E0.01702
G1 X26.491 Y80.459 E0.01703
G1 X26.165 Y80.591 E0.01191
G1 X21.844 Y80.525 E0.14628
G1 X21.773 Y80.474 E0.00295
G1 X21.492 Y80.369 E0.01014
G1 X20.991 Y80.306 E0.01709
G1 X20.487 Y80.364 E0.01718
G1 X20.161 Y80.499 E0.01193
G1 X15.619 Y80.429 E0.15376
G1 X15.619 Y77.847 E0.08741
G1 X20.161 Y77.778 E0.15376
G1 X20.487 Y77.912 E0.01193
G1 X20.991 Y77.971 E0.01718
G1 X21.492 Y77.907 E0.01709
G1 X21.773 Y77.803 E0.01014
G1 X21.844 Y77.752 E0.00295
G1 X26.165 Y77.686 E0.14628
G1 X26.491 Y77.818 E0.01191
G1 X26.991 Y77.874 E0.01703
G1 X27.490 Y77.813 E0.01702
G1 X27.772 Y77.710 E0.01017
G1 X27.841 Y77.660 E0.00287
G1 X32.164 Y77.594 E0.14634
G1 X32.213 Y77.629 E0.00204
G1 X32.494 Y77.727 E0.01007
G1 X32.990 Y77.782 E0.01690
G1 X33.486 Y77.723 E0.01691
G1 X33.766 Y77.623 E0.01006
G1 X33.844 Y77.569 E0.00322
G1 X38.159 Y77.503 E0.14605
G1 X38.216 Y77.542 E0.00236
G1 X38.494 Y77.639 E0.00998
G1 X38.991 Y77.695 E0.01690
G1 X39.485 Y77.636 E0.01686
G1 X39.762 Y77.538 E0.00994
G1 X39.852 Y77.477 E0.00368
G1 X45.027 Y77.398 E0.17519
G1 X58.998 Y77.236 E0.47295
G1 X68.382 Y77.078 E0.31766
G1 X196.831 Y75.735 E4.34809
G1 X196.839 Y76.475 E0.02505
M204 S1000
G1 X197.242 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.154 Y76.114 E0.03087
G1 X198.146 Y75.314 E0.02708
G1 X198.553 Y75.310 E0.01377
G1 X198.561 Y76.110 E0.02708
G1 X200.105 Y76.094 E0.05226
G1 X200.097 Y75.294 E0.02708
G1 X200.491 Y75.290 E0.01334
G1 X200.499 Y76.090 E0.02708
G1 X201.416 Y76.080 E0.03104
G1 X201.408 Y75.280 E0.02708
G1 X201.544 Y75.279 E0.00459
G1 X201.552 Y76.079 E0.02708
G1 X202.504 Y76.069 E0.03221
G1 X202.495 Y75.269 E0.02708
G1 X203.409 Y75.259 E0.03094
G1 X203.418 Y76.059 E0.02708
G1 X204.417 Y76.049 E0.03382
G1 X204.408 Y75.249 E0.02708
G1 X204.700 Y75.246 E0.00987
G1 X204.708 Y76.046 E0.02708
G1 X205.647 Y76.036 E0.03178
G1 X205.639 Y75.236 E0.02708
G1 X206.425 Y75.228 E0.02662
G1 X206.434 Y76.028 E0.02708
G1 X207.401 Y76.018 E0.03272
G1 X207.392 Y75.218 E0.02708
G1 X208.255 Y75.209 E0.02923
G1 X208.264 Y76.009 E0.02708
G1 X210.121 Y75.989 E0.06285
G1 X210.112 Y75.189 E0.02708
G1 X211.101 Y75.179 E0.03348
G1 X211.110 Y75.979 E0.02708
G1 X212.076 Y75.969 E0.03271
G1 X212.068 Y75.169 E0.02708
G1 X212.452 Y75.165 E0.01301
G1 F1800.000
G1 X212.527 Y75.164 E0.00372
G1 F1500.000
G1 X213.956 Y75.149 E0.04836
G1 X213.964 Y75.949 E0.02708
G1 X214.891 Y75.939 E0.03138
G1 X214.883 Y75.139 E0.02708
G1 X214.988 Y75.138 E0.00357
G1 X214.996 Y75.938 E0.02708
G1 X215.936 Y75.928 E0.03182
G1 X215.928 Y75.128 E0.02708
G1 X216.444 Y75.123 E0.01746
G1 X216.452 Y75.923 E0.02708
G1 X217.392 Y75.913 E0.03182
G1 X217.384 Y75.113 E0.02708
G1 X217.614 Y75.111 E0.00778
G1 X217.622 Y75.911 E0.02708
G1 X218.593 Y75.900 E0.03286
G1 X218.584 Y75.101 E0.02708
G1 X219.385 Y75.092 E0.02709
G1 X219.393 Y75.892 E0.02708
G1 X220.345 Y75.882 E0.03224
G1 X220.337 Y75.082 E0.02708
G1 X220.365 Y75.082 E0.00094
G1 X220.373 Y75.882 E0.02708
G1 X221.313 Y75.872 E0.03182
G1 X221.305 Y75.072 E0.02708
G1 X221.674 Y75.068 E0.01251
G1 X221.683 Y75.868 E0.02708
G1 X222.705 Y75.857 E0.03461
G1 X222.697 Y75.057 E0.02708
G1 X222.994 Y75.054 E0.01006
G1 X223.002 Y75.854 E0.02708
G1 X223.770 Y75.846 E0.02601
G1 X223.762 Y75.046 E0.02708
G1 X224.801 Y75.035 E0.03520
G1 X224.810 Y75.835 E0.02708
G1 X225.731 Y75.826 E0.03120
G1 X225.723 Y75.026 E0.02708
G1 X226.906 Y75.013 E0.04005
G1 X226.915 Y75.813 E0.02708
G1 X227.889 Y75.803 E0.03299
G1 X227.880 Y75.003 E0.02708
G1 X229.549 Y74.986 E0.05649
G1 X229.558 Y75.786 E0.02708
G1 X230.531 Y75.775 E0.03294
G1 X230.523 Y74.976 E0.02708
G1 X231.643 Y74.964 E0.03793
G1 X231.651 Y75.764 E0.02708
G1 X232.593 Y75.754 E0.03190
G1 X232.589 Y75.329 E0.01439
G1 F1800.000
G1 X232.584 Y74.954 E0.01861
G1 X233.095 Y74.949 E0.02533
G1 F1500.000
G1 X234.775 Y74.931 E0.05686
G1 X234.774 Y83.345 E0.28482
G1 X68.376 Y81.605 E5.63267
G1 X58.993 Y81.448 E0.31767
G1 X45.022 Y81.286 E0.47294
G1 X39.723 Y81.205 E0.17936
G1 X39.577 Y81.105 E0.00602
G1 X39.392 Y81.040 E0.00661
G1 X38.989 Y80.992 E0.01374
G1 X38.586 Y81.037 E0.01375
G1 X38.401 Y81.101 E0.00662
G1 X38.281 Y81.183 E0.00492
G1 X33.713 Y81.113 E0.15462
G1 X33.578 Y81.018 E0.00560
G1 X33.393 Y80.952 E0.00665
G1 X32.989 Y80.904 E0.01376
G1 X32.585 Y80.949 E0.01375
G1 X32.400 Y81.014 E0.00665
G1 X32.288 Y81.091 E0.00460
G1 X27.707 Y81.021 E0.15507
G1 X27.580 Y80.930 E0.00531
G1 X27.394 Y80.861 E0.00670
G1 X26.989 Y80.812 E0.01380
G1 X26.584 Y80.858 E0.01380
G1 X26.397 Y80.925 E0.00670
G1 X26.291 Y81.000 E0.00439
G1 X21.710 Y80.930 E0.15510
G1 X21.580 Y80.836 E0.00542
G1 X21.394 Y80.767 E0.00671
G1 X20.989 Y80.716 E0.01382
G1 X20.582 Y80.763 E0.01386
G1 X20.396 Y80.831 E0.00671
G1 X20.289 Y80.908 E0.00447
G1 X15.212 Y80.830 E0.17185
G1 X15.212 Y77.446 E0.11455
G1 X20.289 Y77.369 E0.17185
G1 X20.396 Y77.445 E0.00447
G1 X20.582 Y77.514 E0.00671
G1 X20.989 Y77.561 E0.01386
G1 X21.394 Y77.509 E0.01382
G1 X21.580 Y77.440 E0.00671
G1 X21.710 Y77.347 E0.00542
G1 X26.291 Y77.277 E0.15510
G1 X26.397 Y77.352 E0.00439
G1 X26.584 Y77.419 E0.00670
G1 X26.989 Y77.465 E0.01380
G1 X27.394 Y77.415 E0.01380
G1 X27.580 Y77.347 E0.00670
G1 X27.707 Y77.255 E0.00532
G1 X32.288 Y77.185 E0.15507
G1 X32.400 Y77.262 E0.00460
G1 X32.585 Y77.327 E0.00665
G1 X32.989 Y77.372 E0.01375
G1 X33.393 Y77.324 E0.01376
G1 X33.578 Y77.258 E0.00665
G1 X33.713 Y77.163 E0.00560
G1 X38.281 Y77.094 E0.15462
G1 X38.401 Y77.175 E0.00492
G1 X38.585 Y77.240 E0.00662
G1 X38.989 Y77.285 E0.01375
G1 X39.392 Y77.237 E0.01374
G1 X39.577 Y77.172 E0.00661
G1 X39.723 Y77.072 E0.00602
G1 X45.022 Y76.991 E0.17936
G1 X58.993 Y76.829 E0.47294
G1 X68.376 Y76.671 E0.31767
G1 X197.234 Y75.324 E4.36192
G1 X197.242 Y76.064 E0.02505
M204 S1000
G1 X197.445 Y76.469 F10800.000
G1 F8640.000
G1 X198.154 Y76.114 E-0.21104
G1 X198.146 Y75.314 E-0.18471
G1 X198.553 Y75.310 E-0.09394
G1 X198.561 Y76.110 E-0.18471
G1 X198.932 Y76.106 E-0.08560
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X205.853 Y76.234
G1 Z3.200
G1 E0.80000 F2100.00000
M73 P48 R132
G1 F2400.000
G1 X206.027 Y76.060 E0.00720
G1 X206.041 Y76.046 E0.00062
G1 X206.034 Y75.435 E0.01925
G1 F8640.000
G1 X206.041 Y76.046 E-0.14091
G1 X206.027 Y76.060 E-0.00452
G1 E-0.65457 F2100.00000
G1 Z3.800 F10800.000
G1 X209.827 Y76.523
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X209.831 Y76.935 E0.02409
G1 X210.309 Y77.403 E0.03912
G1 X210.302 Y76.716 E0.04019
G1 X210.775 Y76.711 E0.02766
G1 X210.788 Y77.872 E0.06785
G1 X211.266 Y78.340 E0.03912
G1 X211.248 Y76.706 E0.09552
G1 X211.722 Y76.701 E0.02766
G1 X211.741 Y78.527 E0.10677
G1 X212.214 Y78.522 E0.02766
G1 X212.195 Y76.696 E0.10677
G1 X212.668 Y76.691 E0.02766
G1 X212.687 Y78.517 E0.10677
G1 X213.160 Y78.513 E0.02766
G1 X213.132 Y75.886 E0.15354
G1 X213.235 Y75.885 E0.00597
G1 X213.243 Y76.685 E0.04677
G1 X213.614 Y76.681 E0.02169
G1 X213.633 Y78.508 E0.10677
G1 X213.914 Y78.505 E0.01640
G1 X214.104 Y78.310 E0.01592
G1 X214.087 Y76.676 E0.09551
G1 X214.560 Y76.671 E0.02766
G1 X214.572 Y77.832 E0.06785
G1 X215.041 Y77.354 E0.03912
G1 X215.033 Y76.666 E0.04019
G1 X215.506 Y76.662 E0.02766
G1 X215.512 Y77.156 E0.02889
G1 F8640.000
G1 X215.506 Y76.662 E-0.11411
G1 X215.033 Y76.666 E-0.10925
G1 X215.041 Y77.354 E-0.15873
G1 X214.572 Y77.832 E-0.15449
G1 X214.562 Y76.864 E-0.22341
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.196 Y76.129
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.188 Y75.329 E0.00724
G1 F8640.000
G1 X216.196 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X222.582 Y82.689
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.439 Y76.832 E0.28038
G1 X228.149 Y76.545 E0.01381
G1 X222.193 Y82.501 E0.28515
G1 X221.622 Y82.496 E0.01932
G1 X227.599 Y76.519 E0.28611
G1 X227.016 Y76.525 E0.01973
G1 X221.051 Y82.490 E0.28554
G1 X220.480 Y82.484 E0.01932
G1 X226.433 Y76.531 E0.28496
G1 X225.850 Y76.537 E0.01973
G1 X219.909 Y82.478 E0.28438
G1 X219.338 Y82.472 E0.01932
G1 X225.267 Y76.543 E0.28380
G1 X224.684 Y76.549 E0.01973
G1 X218.767 Y82.466 E0.28322
G1 X218.196 Y82.460 E0.01932
G1 X224.101 Y76.555 E0.28265
G1 X223.518 Y76.561 E0.01973
G1 X217.626 Y82.454 E0.28207
G1 X217.055 Y82.448 E0.01932
G1 X222.935 Y76.567 E0.28149
G1 X222.352 Y76.573 E0.01973
G1 X216.484 Y82.442 E0.28091
G1 X215.913 Y82.436 E0.01932
G1 X221.769 Y76.580 E0.28033
G1 X221.186 Y76.586 E0.01973
G1 X215.342 Y82.430 E0.27976
G1 X214.771 Y82.424 E0.01932
G1 X220.603 Y76.592 E0.27918
G1 X220.020 Y76.598 E0.01973
G1 X214.200 Y82.418 E0.27860
G1 X213.629 Y82.412 E0.01932
G1 X219.437 Y76.604 E0.27802
G1 X218.854 Y76.610 E0.01973
G1 X213.058 Y82.406 E0.27744
G1 X212.488 Y82.400 E0.01932
G1 X218.271 Y76.616 E0.27687
G1 X217.688 Y76.622 E0.01973
G1 X211.917 Y82.394 E0.27629
G1 X211.346 Y82.388 E0.01932
G1 X217.105 Y76.628 E0.27571
G1 X216.522 Y76.635 E0.01973
G1 X210.775 Y82.382 E0.27513
G1 X210.204 Y82.376 E0.01932
G1 X213.649 Y78.931 E0.16492
G1 X213.066 Y78.937 E0.01973
G1 X209.633 Y82.370 E0.16434
G1 X209.062 Y82.364 E0.01932
G1 X212.483 Y78.943 E0.16376
G1 X211.900 Y78.949 E0.01973
G1 X208.491 Y82.358 E0.16319
G1 X207.920 Y82.352 E0.01932
G1 X211.317 Y78.955 E0.16261
G1 X211.289 Y78.956 E0.00096
G1 X211.012 Y78.684 E0.01314
G1 X207.350 Y82.346 E0.17531
G1 X206.779 Y82.340 E0.01932
G1 X210.720 Y78.399 E0.18869
G1 X210.429 Y78.113 E0.01381
G1 X206.208 Y82.334 E0.20206
G1 X205.637 Y82.328 E0.01932
G1 X210.138 Y77.828 E0.21544
G1 X209.846 Y77.542 E0.01381
G1 X205.066 Y82.322 E0.22882
G1 X204.495 Y82.316 E0.01932
G1 X209.555 Y77.257 E0.24219
G1 X209.393 Y77.099 E0.00766
G1 X209.390 Y76.844 E0.00860
G1 X203.924 Y82.310 E0.26165
G1 X203.353 Y82.304 E0.01932
G1 X208.944 Y76.714 E0.26762
G1 X208.361 Y76.720 E0.01973
G1 X202.783 Y82.298 E0.26704
G1 X202.212 Y82.293 E0.01932
G1 X207.778 Y76.726 E0.26646
G1 X207.195 Y76.732 E0.01973
G1 X201.641 Y82.287 E0.26589
G1 X201.070 Y82.281 E0.01932
G1 X206.612 Y76.738 E0.26531
G1 X206.029 Y76.744 E0.01973
G1 X200.499 Y82.275 E0.26473
M73 Q49 S132
G1 X199.928 Y82.269 E0.01932
G1 X205.446 Y76.750 E0.26415
G1 X204.863 Y76.757 E0.01973
G1 X199.357 Y82.263 E0.26357
G1 X198.786 Y82.257 E0.01932
G1 X204.280 Y76.763 E0.26300
G1 X203.697 Y76.769 E0.01973
G1 X198.215 Y82.251 E0.26242
G1 X197.645 Y82.245 E0.01932
G1 X203.114 Y76.775 E0.26184
G1 X202.532 Y76.781 E0.01973
G1 X197.074 Y82.239 E0.26126
G1 X196.503 Y82.233 E0.01932
G1 X201.949 Y76.787 E0.26068
G1 X201.366 Y76.793 E0.01973
G1 X195.932 Y82.227 E0.26011
G1 X195.361 Y82.221 E0.01932
G1 X200.783 Y76.799 E0.25953
G1 X200.200 Y76.805 E0.01973
G1 X194.790 Y82.215 E0.25895
G1 X194.219 Y82.209 E0.01932
G1 X199.617 Y76.812 E0.25837
G1 X199.034 Y76.818 E0.01973
G1 X193.648 Y82.203 E0.25779
G1 X193.078 Y82.197 E0.01932
G1 X198.451 Y76.824 E0.25722
G1 X197.868 Y76.830 E0.01973
G1 X192.507 Y82.191 E0.25664
G1 X191.936 Y82.185 E0.01932
G1 X197.285 Y76.836 E0.25606
G1 X196.702 Y76.842 E0.01973
G1 X191.365 Y82.179 E0.25548
G1 X190.794 Y82.173 E0.01932
G1 X196.533 Y76.434 E0.27473
G1 X196.529 Y76.044 E0.01321
G1 X196.344 Y76.046 E0.00625
G1 X190.223 Y82.167 E0.29303
G1 X189.652 Y82.161 E0.01932
G1 X195.762 Y76.052 E0.29245
G1 X195.179 Y76.058 E0.01973
G1 X189.081 Y82.155 E0.29187
G1 X188.510 Y82.149 E0.01932
G1 X194.596 Y76.064 E0.29129
G1 X194.013 Y76.070 E0.01973
G1 X187.940 Y82.143 E0.29072
G1 X187.369 Y82.137 E0.01932
G1 X193.430 Y76.076 E0.29014
G1 X192.847 Y76.082 E0.01973
G1 X186.798 Y82.131 E0.28956
G1 X186.227 Y82.125 E0.01932
G1 X192.264 Y76.088 E0.28898
G1 X191.681 Y76.095 E0.01973
G1 X185.656 Y82.119 E0.28841
G1 X185.085 Y82.113 E0.01932
G1 X191.098 Y76.101 E0.28783
G1 X190.515 Y76.107 E0.01973
G1 X184.514 Y82.107 E0.28725
G1 X183.943 Y82.101 E0.01932
G1 X189.932 Y76.113 E0.28667
G1 X189.349 Y76.119 E0.01973
G1 X183.373 Y82.096 E0.28610
G1 X182.802 Y82.090 E0.01932
G1 X188.766 Y76.125 E0.28552
G1 X188.183 Y76.131 E0.01973
G1 X182.231 Y82.084 E0.28494
G1 X181.660 Y82.078 E0.01932
G1 X187.600 Y76.137 E0.28436
G1 X187.017 Y76.143 E0.01973
G1 X181.089 Y82.072 E0.28379
G1 X180.518 Y82.066 E0.01932
G1 X186.434 Y76.149 E0.28321
G1 X185.851 Y76.155 E0.01973
G1 X179.947 Y82.060 E0.28263
G1 X179.376 Y82.054 E0.01932
G1 X185.268 Y76.162 E0.28205
G1 X184.686 Y76.168 E0.01973
G1 X178.805 Y82.048 E0.28148
G1 X178.235 Y82.042 E0.01932
G1 X184.103 Y76.174 E0.28090
G1 X183.520 Y76.180 E0.01973
G1 X177.664 Y82.036 E0.28032
G1 X177.093 Y82.030 E0.01932
G1 X182.937 Y76.186 E0.27974
G1 X182.354 Y76.192 E0.01973
G1 X176.522 Y82.024 E0.27917
G1 X175.951 Y82.018 E0.01932
G1 X181.771 Y76.198 E0.27859
G1 X181.188 Y76.204 E0.01973
G1 X175.380 Y82.012 E0.27801
G1 X174.809 Y82.006 E0.01932
G1 X180.605 Y76.210 E0.27743
G1 X180.022 Y76.216 E0.01973
G1 X174.238 Y82.000 E0.27686
G1 X173.667 Y81.994 E0.01932
G1 X179.439 Y76.222 E0.27628
G1 X178.856 Y76.229 E0.01973
G1 X173.097 Y81.988 E0.27570
G1 X172.526 Y81.982 E0.01932
G1 X178.273 Y76.235 E0.27512
G1 X177.690 Y76.241 E0.01973
G1 X171.955 Y81.976 E0.27455
G1 X171.384 Y81.970 E0.01932
G1 X177.107 Y76.247 E0.27397
G1 X176.524 Y76.253 E0.01973
G1 X170.813 Y81.964 E0.27339
G1 X170.242 Y81.958 E0.01932
G1 X175.941 Y76.259 E0.27281
G1 X175.358 Y76.265 E0.01973
G1 X169.671 Y81.952 E0.27224
G1 X169.100 Y81.946 E0.01932
G1 X174.775 Y76.271 E0.27166
G1 X174.192 Y76.277 E0.01973
G1 X168.530 Y81.940 E0.27108
G1 X167.959 Y81.934 E0.01932
G1 X173.610 Y76.283 E0.27050
G1 X173.027 Y76.290 E0.01973
G1 X167.388 Y81.928 E0.26993
G1 X166.817 Y81.922 E0.01932
G1 X172.444 Y76.296 E0.26935
G1 X171.861 Y76.302 E0.01973
G1 X166.246 Y81.916 E0.26877
G1 X165.675 Y81.910 E0.01932
G1 X171.278 Y76.308 E0.26819
G1 X170.695 Y76.314 E0.01973
G1 X165.104 Y81.904 E0.26762
G1 X164.533 Y81.898 E0.01932
G1 X170.112 Y76.320 E0.26704
G1 X169.529 Y76.326 E0.01973
G1 X163.962 Y81.893 E0.26646
G1 X163.392 Y81.887 E0.01932
G1 X168.946 Y76.332 E0.26588
G1 X168.363 Y76.338 E0.01973
G1 X162.821 Y81.881 E0.26531
G1 X162.250 Y81.875 E0.01932
G1 X167.780 Y76.344 E0.26473
G1 X167.197 Y76.350 E0.01973
G1 X161.679 Y81.869 E0.26415
G1 X161.108 Y81.863 E0.01932
G1 X166.614 Y76.357 E0.26357
G1 X166.031 Y76.363 E0.01973
G1 X160.537 Y81.857 E0.26300
G1 X159.966 Y81.851 E0.01932
G1 X165.448 Y76.369 E0.26242
G1 X164.865 Y76.375 E0.01973
G1 X159.395 Y81.845 E0.26184
G1 X158.825 Y81.839 E0.01932
G1 X164.282 Y76.381 E0.26126
G1 X163.699 Y76.387 E0.01973
G1 X158.254 Y81.833 E0.26069
G1 X157.683 Y81.827 E0.01932
G1 X163.116 Y76.393 E0.26011
G1 X162.534 Y76.399 E0.01973
G1 X157.112 Y81.821 E0.25953
G1 X156.541 Y81.815 E0.01932
G1 X161.951 Y76.405 E0.25895
G1 X161.368 Y76.411 E0.01973
G1 X155.970 Y81.809 E0.25838
G1 X155.399 Y81.803 E0.01932
G1 X160.785 Y76.418 E0.25780
G1 X160.202 Y76.424 E0.01973
G1 X154.828 Y81.797 E0.25722
G1 X154.257 Y81.791 E0.01932
G1 X159.619 Y76.430 E0.25664
G1 X159.036 Y76.436 E0.01973
G1 X153.687 Y81.785 E0.25607
G1 X153.116 Y81.779 E0.01932
G1 X158.453 Y76.442 E0.25549
G1 X157.870 Y76.448 E0.01973
G1 X152.545 Y81.773 E0.25491
G1 X151.974 Y81.767 E0.01932
G1 X157.287 Y76.454 E0.25433
G1 X156.704 Y76.460 E0.01973
G1 X151.403 Y81.761 E0.25376
G1 X150.832 Y81.755 E0.01932
G1 X156.121 Y76.466 E0.25318
G1 X155.538 Y76.472 E0.01973
G1 X150.261 Y81.749 E0.25260
G1 X149.690 Y81.743 E0.01932
G1 X154.955 Y76.478 E0.25202
G1 X154.372 Y76.485 E0.01973
G1 X149.120 Y81.737 E0.25145
G1 X148.549 Y81.731 E0.01932
G1 X153.789 Y76.491 E0.25087
G1 X153.206 Y76.497 E0.01973
G1 X147.978 Y81.725 E0.25029
G1 X147.407 Y81.719 E0.01932
G1 X152.623 Y76.503 E0.24971
G1 X152.040 Y76.509 E0.01973
G1 X146.836 Y81.713 E0.24914
G1 X146.265 Y81.707 E0.01932
G1 X151.458 Y76.515 E0.24856
G1 X150.875 Y76.521 E0.01973
G1 X145.694 Y81.701 E0.24798
G1 X145.123 Y81.696 E0.01932
G1 X150.292 Y76.527 E0.24740
G1 X149.709 Y76.533 E0.01973
G1 X144.552 Y81.690 E0.24683
G1 X143.982 Y81.684 E0.01932
G1 X149.126 Y76.539 E0.24625
G1 X148.543 Y76.545 E0.01973
G1 X143.411 Y81.678 E0.24567
G1 X142.840 Y81.672 E0.01932
G1 X147.960 Y76.552 E0.24509
G1 X147.377 Y76.558 E0.01973
G1 X142.269 Y81.666 E0.24452
G1 X141.698 Y81.660 E0.01932
G1 X146.794 Y76.564 E0.24394
G1 X146.211 Y76.570 E0.01973
G1 X141.127 Y81.654 E0.24336
G1 X140.556 Y81.648 E0.01932
G1 X145.628 Y76.576 E0.24278
G1 X145.045 Y76.582 E0.01973
G1 X139.985 Y81.642 E0.24221
G1 X139.414 Y81.636 E0.01932
G1 X144.462 Y76.588 E0.24163
G1 X143.879 Y76.594 E0.01973
G1 X138.844 Y81.630 E0.24105
G1 X138.273 Y81.624 E0.01932
G1 X143.296 Y76.600 E0.24047
G1 X142.713 Y76.606 E0.01973
G1 X137.702 Y81.618 E0.23990
G1 X137.131 Y81.612 E0.01932
G1 X142.130 Y76.613 E0.23932
G1 X141.547 Y76.619 E0.01973
G1 X136.560 Y81.606 E0.23874
G1 X135.989 Y81.600 E0.01932
G1 X140.964 Y76.625 E0.23816
G1 X140.381 Y76.631 E0.01973
G1 X135.418 Y81.594 E0.23759
G1 X134.847 Y81.588 E0.01932
G1 X139.799 Y76.637 E0.23701
G1 X139.216 Y76.643 E0.01973
G1 X134.277 Y81.582 E0.23643
G1 X133.706 Y81.576 E0.01932
G1 X138.633 Y76.649 E0.23585
G1 X138.050 Y76.655 E0.01973
G1 X133.135 Y81.570 E0.23528
G1 X132.564 Y81.564 E0.01932
G1 X137.467 Y76.661 E0.23470
G1 X136.884 Y76.667 E0.01973
G1 X131.993 Y81.558 E0.23412
G1 X131.422 Y81.552 E0.01932
G1 X136.301 Y76.673 E0.23354
G1 X135.718 Y76.680 E0.01973
G1 X130.851 Y81.546 E0.23297
G1 X130.280 Y81.540 E0.01932
G1 X135.135 Y76.686 E0.23239
G1 X134.552 Y76.692 E0.01973
G1 X129.709 Y81.534 E0.23181
G1 X129.139 Y81.528 E0.01932
G1 X133.969 Y76.698 E0.23123
G1 X133.386 Y76.704 E0.01973
G1 X128.568 Y81.522 E0.23066
G1 X127.997 Y81.516 E0.01932
G1 X132.803 Y76.710 E0.23008
G1 X132.220 Y76.716 E0.01973
G1 X127.426 Y81.510 E0.22950
G1 X126.855 Y81.504 E0.01932
G1 X131.637 Y76.722 E0.22892
G1 X131.054 Y76.728 E0.01973
G1 X126.284 Y81.498 E0.22834
G1 X125.713 Y81.493 E0.01932
G1 X130.471 Y76.734 E0.22777
G1 X129.888 Y76.741 E0.01973
G1 X125.142 Y81.487 E0.22719
G1 X124.572 Y81.481 E0.01932
G1 X129.305 Y76.747 E0.22661
G1 X128.723 Y76.753 E0.01973
G1 X124.001 Y81.475 E0.22603
G1 X123.430 Y81.469 E0.01932
G1 X128.140 Y76.759 E0.22546
G1 X127.557 Y76.765 E0.01973
G1 X122.859 Y81.463 E0.22488
G1 X122.288 Y81.457 E0.01932
G1 X126.974 Y76.771 E0.22430
G1 X126.391 Y76.777 E0.01973
G1 X121.717 Y81.451 E0.22372
G1 X121.146 Y81.445 E0.01932
G1 X125.808 Y76.783 E0.22315
G1 X125.225 Y76.789 E0.01973
G1 X120.575 Y81.439 E0.22257
G1 X120.004 Y81.433 E0.01932
G1 X124.642 Y76.795 E0.22199
G1 X124.059 Y76.801 E0.01973
G1 X119.434 Y81.427 E0.22141
G1 X118.863 Y81.421 E0.01932
G1 X123.476 Y76.808 E0.22084
G1 X122.893 Y76.814 E0.01973
G1 X118.292 Y81.415 E0.22026
G1 X117.721 Y81.409 E0.01932
G1 X122.310 Y76.820 E0.21968
G1 X121.727 Y76.826 E0.01973
G1 X117.150 Y81.403 E0.21910
G1 X116.579 Y81.397 E0.01932
G1 X121.144 Y76.832 E0.21853
G1 X120.561 Y76.838 E0.01973
G1 X116.008 Y81.391 E0.21795
G1 X115.437 Y81.385 E0.01932
G1 X119.978 Y76.844 E0.21737
G1 X119.395 Y76.850 E0.01973
G1 X114.867 Y81.379 E0.21679
G1 X114.296 Y81.373 E0.01932
G1 X118.812 Y76.856 E0.21622
G1 X118.229 Y76.862 E0.01973
G1 X113.725 Y81.367 E0.21564
G1 X113.154 Y81.361 E0.01932
G1 X117.647 Y76.868 E0.21506
G1 X117.064 Y76.875 E0.01973
G1 X112.583 Y81.355 E0.21448
G1 X112.012 Y81.349 E0.01932
G1 X116.481 Y76.881 E0.21391
G1 X115.898 Y76.887 E0.01973
G1 X111.441 Y81.343 E0.21333
G1 X110.870 Y81.337 E0.01932
G1 X115.315 Y76.893 E0.21275
G1 X114.732 Y76.899 E0.01973
G1 X110.299 Y81.331 E0.21217
G1 X109.729 Y81.325 E0.01932
G1 X114.149 Y76.905 E0.21160
G1 X113.566 Y76.911 E0.01973
G1 X109.158 Y81.319 E0.21102
G1 X108.587 Y81.313 E0.01932
G1 X112.983 Y76.917 E0.21044
G1 X112.400 Y76.923 E0.01973
G1 X108.016 Y81.307 E0.20986
G1 X107.445 Y81.301 E0.01932
G1 X111.817 Y76.929 E0.20929
G1 X111.234 Y76.936 E0.01973
G1 X106.874 Y81.295 E0.20871
G1 X106.303 Y81.290 E0.01932
G1 X110.651 Y76.942 E0.20813
G1 X110.068 Y76.948 E0.01973
G1 X105.732 Y81.284 E0.20755
G1 X105.161 Y81.278 E0.01932
G1 X109.485 Y76.954 E0.20698
G1 X108.902 Y76.960 E0.01973
G1 X104.591 Y81.272 E0.20640
G1 X104.020 Y81.266 E0.01932
G1 X108.319 Y76.966 E0.20582
G1 X107.736 Y76.972 E0.01973
G1 X103.449 Y81.260 E0.20524
G1 X102.878 Y81.254 E0.01932
G1 X107.153 Y76.978 E0.20467
G1 X106.571 Y76.984 E0.01973
G1 X102.307 Y81.248 E0.20409
G1 X101.736 Y81.242 E0.01932
G1 X105.988 Y76.990 E0.20351
G1 X105.405 Y76.996 E0.01973
G1 X101.165 Y81.236 E0.20293
G1 X100.594 Y81.230 E0.01932
G1 X104.822 Y77.003 E0.20236
G1 X104.239 Y77.009 E0.01973
G1 X100.024 Y81.224 E0.20178
G1 X99.453 Y81.218 E0.01932
G1 X103.656 Y77.015 E0.20120
G1 X103.073 Y77.021 E0.01973
G1 X98.882 Y81.212 E0.20062
G1 X98.311 Y81.206 E0.01932
G1 X102.490 Y77.027 E0.20005
G1 X101.907 Y77.033 E0.01973
G1 X97.740 Y81.200 E0.19947
G1 X97.169 Y81.194 E0.01932
G1 X101.324 Y77.039 E0.19889
G1 X100.741 Y77.045 E0.01973
G1 X96.598 Y81.188 E0.19831
G1 X96.027 Y81.182 E0.01932
G1 X100.158 Y77.051 E0.19774
G1 X99.575 Y77.057 E0.01973
G1 X95.456 Y81.176 E0.19716
G1 X94.886 Y81.170 E0.01932
G1 X98.992 Y77.064 E0.19658
G1 X98.409 Y77.070 E0.01973
G1 X94.315 Y81.164 E0.19600
G1 X93.744 Y81.158 E0.01932
G1 X97.826 Y77.076 E0.19543
G1 X97.243 Y77.082 E0.01973
G1 X93.173 Y81.152 E0.19485
G1 X92.602 Y81.146 E0.01932
G1 X96.660 Y77.088 E0.19427
G1 X96.077 Y77.094 E0.01973
G1 X92.031 Y81.140 E0.19369
G1 X91.460 Y81.134 E0.01932
G1 X95.495 Y77.100 E0.19312
G1 X94.912 Y77.106 E0.01973
G1 X90.889 Y81.128 E0.19254
G1 X90.319 Y81.122 E0.01932
G1 X94.329 Y77.112 E0.19196
G1 X93.746 Y77.118 E0.01973
G1 X89.748 Y81.116 E0.19138
G1 X89.177 Y81.110 E0.01932
G1 X93.163 Y77.124 E0.19081
G1 X92.580 Y77.131 E0.01973
G1 X88.606 Y81.104 E0.19023
G1 X88.035 Y81.098 E0.01932
G1 X91.997 Y77.137 E0.18965
G1 X91.414 Y77.143 E0.01973
G1 X87.464 Y81.093 E0.18907
G1 X86.893 Y81.087 E0.01932
G1 X90.831 Y77.149 E0.18850
G1 X90.248 Y77.155 E0.01973
G1 X86.322 Y81.081 E0.18792
G1 X85.751 Y81.075 E0.01932
G1 X89.665 Y77.161 E0.18734
G1 X89.082 Y77.167 E0.01973
G1 X85.181 Y81.069 E0.18676
G1 X84.610 Y81.063 E0.01932
G1 X88.499 Y77.173 E0.18619
G1 X87.916 Y77.179 E0.01973
G1 X84.039 Y81.057 E0.18561
G1 X83.468 Y81.051 E0.01932
G1 X87.333 Y77.185 E0.18503
G1 X86.750 Y77.191 E0.01973
G1 X82.897 Y81.045 E0.18445
G1 X82.326 Y81.039 E0.01932
G1 X86.167 Y77.198 E0.18388
G1 X85.584 Y77.204 E0.01973
G1 X81.755 Y81.033 E0.18330
G1 X81.184 Y81.027 E0.01932
G1 X85.001 Y77.210 E0.18272
G1 X84.418 Y77.216 E0.01973
G1 X80.613 Y81.021 E0.18214
G1 X80.043 Y81.015 E0.01932
G1 X83.836 Y77.222 E0.18157
G1 X83.253 Y77.228 E0.01973
G1 X79.472 Y81.009 E0.18099
G1 X78.901 Y81.003 E0.01932
G1 X82.670 Y77.234 E0.18041
G1 X82.087 Y77.240 E0.01973
G1 X78.330 Y80.997 E0.17983
G1 X77.759 Y80.991 E0.01932
G1 X81.504 Y77.246 E0.17926
G1 X80.921 Y77.252 E0.01973
G1 X77.188 Y80.985 E0.17868
G1 X76.617 Y80.979 E0.01932
G1 X80.338 Y77.259 E0.17810
G1 X79.755 Y77.265 E0.01973
G1 X76.046 Y80.973 E0.17752
G1 X75.476 Y80.967 E0.01932
G1 X79.172 Y77.271 E0.17695
G1 X78.589 Y77.277 E0.01973
G1 X74.905 Y80.961 E0.17637
G1 X74.334 Y80.955 E0.01932
G1 X78.006 Y77.283 E0.17579
G1 X77.423 Y77.289 E0.01973
G1 X73.763 Y80.949 E0.17521
G1 X73.192 Y80.943 E0.01932
G1 X76.840 Y77.295 E0.17464
G1 X76.257 Y77.301 E0.01973
G1 X72.621 Y80.937 E0.17406
G1 X72.050 Y80.931 E0.01932
G1 X75.674 Y77.307 E0.17348
G1 X75.091 Y77.313 E0.01973
G1 X71.479 Y80.925 E0.17290
G1 X70.908 Y80.919 E0.01932
G1 X74.508 Y77.319 E0.17233
G1 X73.925 Y77.326 E0.01973
G1 X70.338 Y80.913 E0.17175
G1 X69.767 Y80.907 E0.01932
G1 X73.342 Y77.332 E0.17117
G1 X72.760 Y77.338 E0.01973
G1 X69.196 Y80.901 E0.17059
G1 X68.625 Y80.895 E0.01932
G1 X72.177 Y77.344 E0.17002
G1 X71.594 Y77.350 E0.01973
G1 X68.056 Y80.887 E0.16934
G1 X67.489 Y80.878 E0.01921
G1 X71.011 Y77.356 E0.16859
G1 X70.428 Y77.362 E0.01973
G1 X66.921 Y80.868 E0.16784
G1 X66.354 Y80.859 E0.01921
G1 X69.845 Y77.368 E0.16709
G1 X69.262 Y77.374 E0.01973
G1 X65.787 Y80.849 E0.16635
G1 X65.220 Y80.840 E0.01921
G1 X68.679 Y77.380 E0.16560
G1 X68.094 Y77.388 E0.01980
G1 X64.652 Y80.830 E0.16476
G1 X64.085 Y80.821 E0.01921
G1 X67.507 Y77.398 E0.16383
G1 X66.921 Y77.408 E0.01986
G1 X63.518 Y80.811 E0.16290
G1 X62.950 Y80.802 E0.01921
G1 X66.334 Y77.418 E0.16198
G1 X65.747 Y77.428 E0.01986
G1 X62.383 Y80.792 E0.16105
G1 X61.816 Y80.783 E0.01921
G1 X65.161 Y77.438 E0.16012
G1 X64.574 Y77.448 E0.01986
G1 X61.248 Y80.773 E0.15919
G1 X60.681 Y80.764 E0.01921
G1 X63.987 Y77.457 E0.15826
G1 X63.400 Y77.467 E0.01986
G1 X60.114 Y80.754 E0.15733
G1 X59.546 Y80.744 E0.01921
G1 X62.814 Y77.477 E0.15641
G1 X62.227 Y77.487 E0.01986
G1 X58.979 Y80.735 E0.15548
G1 X58.409 Y80.728 E0.01930
G1 X61.640 Y77.497 E0.15469
G1 X61.054 Y77.507 E0.01986
G1 X57.838 Y80.722 E0.15391
G1 X57.268 Y80.715 E0.01930
G1 X60.467 Y77.517 E0.15312
G1 X59.880 Y77.526 E0.01986
G1 X56.698 Y80.709 E0.15233
G1 X56.128 Y80.702 E0.01930
G1 X59.293 Y77.536 E0.15154
G1 X58.708 Y77.545 E0.01981
G1 X55.557 Y80.695 E0.15083
G1 X54.987 Y80.689 E0.01930
G1 X58.125 Y77.551 E0.15019
G1 X57.541 Y77.558 E0.01976
G1 X54.417 Y80.682 E0.14955
G1 X53.847 Y80.676 E0.01930
G1 X56.957 Y77.565 E0.14891
G1 X56.374 Y77.572 E0.01976
G1 X53.276 Y80.669 E0.14827
G1 X52.706 Y80.662 E0.01930
G1 X55.790 Y77.578 E0.14763
G1 X55.207 Y77.585 E0.01976
G1 X52.136 Y80.656 E0.14699
G1 X51.566 Y80.649 E0.01930
G1 X54.623 Y77.592 E0.14635
G1 X54.039 Y77.599 E0.01976
G1 X50.995 Y80.643 E0.14571
G1 X50.425 Y80.636 E0.01930
G1 X53.456 Y77.605 E0.14507
G1 X52.872 Y77.612 E0.01976
G1 X49.855 Y80.629 E0.14443
G1 X49.285 Y80.623 E0.01930
G1 X52.289 Y77.619 E0.14380
G1 X51.705 Y77.626 E0.01976
G1 X48.714 Y80.616 E0.14316
G1 X48.144 Y80.610 E0.01930
G1 X51.121 Y77.632 E0.14252
G1 X50.538 Y77.639 E0.01976
G1 X47.574 Y80.603 E0.14188
G1 X47.004 Y80.596 E0.01930
G1 X49.954 Y77.646 E0.14124
G1 X49.370 Y77.653 E0.01976
G1 X46.433 Y80.590 E0.14060
G1 X45.863 Y80.583 E0.01930
G1 X48.787 Y77.659 E0.13996
G1 X48.203 Y77.666 E0.01976
G1 X45.293 Y80.577 E0.13932
G1 X44.724 Y80.569 E0.01927
G1 X47.620 Y77.673 E0.13863
G1 X47.036 Y77.680 E0.01976
G1 X44.156 Y80.560 E0.13789
G1 X43.587 Y80.551 E0.01923
G1 X46.452 Y77.686 E0.13715
G1 X45.869 Y77.693 E0.01976
G1 X43.019 Y80.543 E0.13641
G1 X42.451 Y80.534 E0.01923
G1 X45.285 Y77.700 E0.13567
G1 X44.700 Y77.708 E0.01980
G1 X41.883 Y80.525 E0.13487
G1 X41.444 Y80.519 E0.01485
G1 X41.447 Y80.385 E0.00453
G1 X44.115 Y77.717 E0.12772
G1 X43.529 Y77.726 E0.01983
G1 X41.292 Y79.963 E0.10708
G1 X40.727 Y79.951 E0.01914
G1 X42.943 Y77.735 E0.10609
G1 X42.357 Y77.744 E0.01983
G1 X40.161 Y79.939 E0.10510
G1 X40.019 Y79.936 E0.00483
G1 X39.722 Y79.802 E0.01103
G1 X41.957 Y77.567 E0.10700
M204 S1000
G1 F8640.000
G1 X39.722 Y79.802 E-0.72991
G1 X39.841 Y79.856 E-0.03009
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X40.373 Y78.109
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.713 Y77.769 E0.01650
G1 X40.120 Y77.778 E0.02036
G1 X39.964 Y77.934 E0.00757
G1 X39.927 Y77.935 E0.00128
G1 X39.552 Y78.105 E0.01412
G1 X39.273 Y78.172 E0.00987
G1 X39.131 Y78.184 E0.00490
G1 X39.356 Y77.959 E0.01093
G1 X38.992 Y78.002 E0.01258
G1 X38.755 Y77.975 E0.00818
G1 X38.580 Y78.151 E0.00852
G1 X38.417 Y78.114 E0.00574
G1 X38.157 Y77.990 E0.00988
G1 X38.264 Y77.882 E0.00524
G1 X38.067 Y77.809 E0.00723
G1 X37.749 Y77.814 E0.01093
G1 X37.579 Y77.983 E0.00821
G1 X36.983 Y77.996 E0.02047
G1 X37.156 Y77.823 E0.00838
G1 X36.563 Y77.832 E0.02036
G1 X36.387 Y78.008 E0.00854
G1 X35.791 Y78.021 E0.02047
G1 X35.970 Y77.841 E0.00870
G1 X35.377 Y77.850 E0.02036
G1 X35.194 Y78.033 E0.00886
G1 X34.598 Y78.045 E0.02047
G1 X34.784 Y77.860 E0.00902
G1 X34.191 Y77.869 E0.02036
G1 X34.002 Y78.058 E0.00918
G1 X33.897 Y78.060 E0.00359
G1 X33.832 Y78.117 E0.00298
G1 X33.551 Y78.251 E0.01069
G1 X33.281 Y78.318 E0.00956
G1 X33.145 Y78.331 E0.00469
G1 X33.440 Y78.036 E0.01433
G1 X32.992 Y78.089 E0.01549
G1 X32.821 Y78.071 E0.00588
G1 X32.591 Y78.301 E0.01120
G1 X32.407 Y78.257 E0.00650
G1 X32.163 Y78.145 E0.00920
G1 X32.319 Y77.989 E0.00757
G1 X32.070 Y77.901 E0.00905
G1 X31.819 Y77.905 E0.00862
G1 X31.617 Y78.107 E0.00983
G1 X31.021 Y78.120 E0.02047
G1 X31.227 Y77.914 E0.00999
G1 X30.634 Y77.923 E0.02036
G1 X30.424 Y78.132 E0.01015
G1 X29.828 Y78.144 E0.02047
G1 X30.041 Y77.932 E0.01031
G1 X29.448 Y77.941 E0.02036
G1 X29.232 Y78.157 E0.01048
G1 X28.636 Y78.169 E0.02047
G1 X28.855 Y77.950 E0.01064
G1 X28.262 Y77.959 E0.02036
G1 X28.040 Y78.182 E0.01080
G1 X27.931 Y78.184 E0.00374
G1 X27.848 Y78.262 E0.00388
G1 X27.569 Y78.404 E0.01076
G1 X27.295 Y78.482 E0.00979
G1 X27.138 Y78.499 E0.00540
G1 X27.520 Y78.117 E0.01853
G1 X26.992 Y78.182 E0.01826
G1 X26.884 Y78.170 E0.00374
G1 X26.587 Y78.466 E0.01439
G1 X26.388 Y78.412 E0.00708
G1 X26.167 Y78.303 E0.00848
G1 X26.371 Y78.099 E0.00991
G1 X26.108 Y77.992 E0.00975
G1 X25.890 Y77.995 E0.00746
G1 X25.632 Y78.254 E0.01256
G1 X25.030 Y78.272 E0.02068
G1 X25.297 Y78.005 E0.01300
G1 X24.704 Y78.014 E0.02036
G1 X24.427 Y78.291 E0.01345
G1 X23.825 Y78.309 E0.02068
G1 X24.112 Y78.023 E0.01389
G1 X23.519 Y78.032 E0.02036
G1 X23.223 Y78.327 E0.01434
G1 X22.621 Y78.345 E0.02068
G1 X22.926 Y78.041 E0.01478
G1 X22.333 Y78.050 E0.02036
G1 X22.019 Y78.363 E0.01523
G1 X21.935 Y78.366 E0.00289
G1 X21.512 Y78.638 E0.01727
G1 X21.289 Y78.743 E0.00846
G1 X20.998 Y78.800 E0.01016
G1 X21.609 Y78.190 E0.02966
G1 X20.942 Y78.273 E0.02307
G1 X20.525 Y78.690 E0.02027
G1 X20.434 Y78.650 E0.00339
G1 X20.161 Y78.470 E0.01124
G1 X20.419 Y78.212 E0.01253
G1 X20.103 Y78.084 E0.01171
G1 X19.961 Y78.086 E0.00487
G1 X19.611 Y78.436 E0.01700
G1 X19.009 Y78.455 E0.02068
G1 X19.368 Y78.095 E0.01745
G1 X18.775 Y78.104 E0.02036
G1 X18.407 Y78.473 E0.01789
G1 X17.805 Y78.491 E0.02068
G1 X18.182 Y78.113 E0.01834
G1 X17.589 Y78.122 E0.02036
G1 X17.198 Y78.514 E0.01902
G1 X16.582 Y78.546 E0.02116
G1 X16.997 Y78.131 E0.02013
G1 X16.404 Y78.140 E0.02036
G1 X15.794 Y78.750 E0.02961
M204 S1000
G1 X15.829 Y79.467 F10800.000
M204 S1250
G1 F4800.000
G1 X16.330 Y78.967 E0.02397
G1 X16.938 Y78.935 E0.02062
G1 X16.552 Y79.321 E0.01849
G1 X17.100 Y79.350 E0.01859
G1 X17.544 Y78.906 E0.02123
G1 X18.139 Y78.888 E0.02014
G1 X17.653 Y79.374 E0.02324
G1 X18.213 Y79.391 E0.01896
G1 X18.734 Y78.870 E0.02492
G1 X19.328 Y78.852 E0.02014
G1 X18.773 Y79.408 E0.02659
G1 X19.333 Y79.424 E0.01896
G1 X19.923 Y78.834 E0.02826
G1 X19.974 Y78.833 E0.00172
G1 X20.297 Y79.037 E0.01294
G1 X19.715 Y79.619 E0.02787
M204 S1000
G1 F8640.000
G1 X20.297 Y79.037 E-0.19012
G1 X19.974 Y78.833 E-0.08830
G1 X19.923 Y78.834 E-0.01172
G1 X19.333 Y79.424 E-0.19279
G1 X18.773 Y79.408 E-0.12934
G1 X19.225 Y78.955 E-0.14773
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X21.621 Y79.443
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.303 Y78.762 E0.03261
G1 X22.897 Y78.744 E0.02014
G1 X22.132 Y79.509 E0.03662
G1 X22.692 Y79.526 E0.01896
G1 X23.492 Y78.726 E0.03830
G1 X24.087 Y78.708 E0.02014
G1 X23.252 Y79.543 E0.03997
G1 X23.812 Y79.560 E0.01896
G1 X24.682 Y78.690 E0.04164
G1 X25.277 Y78.672 E0.02014
G1 X24.372 Y79.577 E0.04331
G1 X24.932 Y79.594 E0.01896
G1 X25.872 Y78.654 E0.04499
G1 X25.954 Y78.652 E0.00278
G1 X26.293 Y78.810 E0.01266
G1 X25.492 Y79.611 E0.03836
G1 X25.954 Y79.625 E0.01565
G1 X26.153 Y79.526 E0.00752
G1 X26.773 Y78.906 E0.02968
G1 X27.017 Y78.920 E0.00827
G1 X27.375 Y78.881 E0.01219
G1 X26.895 Y79.361 E0.02296
G1 X27.017 Y79.356 E0.00413
G1 X27.425 Y79.408 E0.01392
G1 X28.249 Y78.584 E0.03942
G1 X28.838 Y78.572 E0.01994
M73 P49 R131
G1 X27.852 Y79.559 E0.04722
G1 X28.092 Y79.689 E0.00925
G1 X28.294 Y79.693 E0.00684
G1 X29.427 Y78.560 E0.05423
G1 X30.016 Y78.548 E0.01994
G1 X28.859 Y79.705 E0.05538
G1 X29.424 Y79.716 E0.01913
G1 X30.605 Y78.536 E0.05653
G1 X31.194 Y78.523 E0.01994
G1 X29.989 Y79.728 E0.05768
G1 X30.554 Y79.740 E0.01913
G1 X31.783 Y78.511 E0.05883
G1 X31.976 Y78.507 E0.00652
G1 X32.242 Y78.630 E0.00991
G1 X31.120 Y79.752 E0.05371
G1 X31.685 Y79.763 E0.01913
G1 X32.713 Y78.735 E0.04923
G1 X33.013 Y78.752 E0.01016
G1 X33.299 Y78.726 E0.00972
G1 X32.431 Y79.594 E0.04156
G1 X32.659 Y79.545 E0.00792
G1 X33.072 Y79.530 E0.01398
G1 X34.140 Y78.462 E0.05112
G1 X34.729 Y78.450 E0.01994
G1 X33.568 Y79.611 E0.05556
G1 X33.722 Y79.655 E0.00542
G1 X33.978 Y79.778 E0.00960
G1 X35.318 Y78.438 E0.06416
G1 X35.907 Y78.425 E0.01994
G1 X34.510 Y79.822 E0.06686
G1 X35.075 Y79.834 E0.01913
G1 X36.496 Y78.413 E0.06801
G1 X37.085 Y78.401 E0.01994
G1 X35.640 Y79.846 E0.06916
G1 X36.206 Y79.857 E0.01913
G1 X37.674 Y78.389 E0.07031
G1 X38.031 Y78.381 E0.01208
G1 X38.185 Y78.455 E0.00577
G1 X36.771 Y79.869 E0.06771
G1 X37.336 Y79.881 E0.01913
G1 X38.637 Y78.579 E0.06230
G1 X38.971 Y78.602 E0.01131
G1 X39.207 Y78.586 E0.00803
G1 X37.901 Y79.893 E0.06254
G1 X38.031 Y79.895 E0.00441
G1 X38.322 Y79.765 E0.01080
G1 X38.678 Y79.692 E0.01229
G1 X40.031 Y78.340 E0.06474
G1 X40.620 Y78.328 E0.01994
G1 X39.083 Y79.864 E0.07356
M204 S1000
G1 F8640.000
G1 X40.620 Y78.328 E-0.50179
G1 X40.031 Y78.340 E-0.13603
G1 X39.656 Y78.714 E-0.12218
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X40.400 Y80.686
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.728 Y80.358 E0.01580
G1 X40.160 Y80.347 E0.01937
G1 X40.010 Y80.497 E0.00724
G1 X39.949 Y80.496 E0.00209
G1 X39.902 Y80.464 E0.00194
G1 X39.577 Y80.349 E0.01172
G1 X39.692 Y80.235 E0.00551
G1 X39.540 Y80.168 E0.00567
G1 X39.245 Y80.102 E0.01028
G1 X39.064 Y80.283 E0.00874
G1 X38.992 Y80.275 E0.00247
G1 X38.430 Y80.337 E0.01926
G1 X38.659 Y80.108 E0.01104
G1 X38.417 Y80.163 E0.00848
G1 X38.119 Y80.304 E0.01123
G1 X37.888 Y80.299 E0.00787
G1 X37.726 Y80.462 E0.00783
G1 X37.155 Y80.453 E0.01947
G1 X37.320 Y80.288 E0.00798
G1 X36.752 Y80.276 E0.01936
G1 X36.584 Y80.444 E0.00813
G1 X36.013 Y80.436 E0.01947
G1 X36.184 Y80.264 E0.00827
G1 X35.616 Y80.252 E0.01936
G1 X35.442 Y80.427 E0.00842
G1 X34.871 Y80.418 E0.01947
G1 X35.049 Y80.240 E0.00857
G1 X34.481 Y80.229 E0.01936
G1 X34.300 Y80.410 E0.00872
G1 X33.943 Y80.404 E0.01218
G1 X33.791 Y80.338 E0.00562
G1 X33.913 Y80.217 E0.00585
G1 X33.832 Y80.160 E0.00337
G1 X33.529 Y80.021 E0.01135
G1 X33.323 Y80.226 E0.00993
G1 X32.992 Y80.187 E0.01139
G1 X32.757 Y80.213 E0.00805
G1 X33.035 Y79.935 E0.01339
G1 X32.992 Y79.931 E0.00145
G1 X32.692 Y79.952 E0.01026
G1 X32.407 Y80.019 E0.01000
G1 X32.341 Y80.049 E0.00246
G1 X32.016 Y80.375 E0.01568
G1 X31.445 Y80.366 E0.01947
G1 X31.641 Y80.170 E0.00946
G1 X31.073 Y80.158 E0.01936
G1 X30.874 Y80.357 E0.00961
G1 X30.303 Y80.348 E0.01947
G1 X30.505 Y80.146 E0.00976
G1 X29.937 Y80.134 E0.01936
G1 X29.732 Y80.340 E0.00991
G1 X29.161 Y80.331 E0.01947
G1 X29.369 Y80.122 E0.01005
G1 X28.801 Y80.111 E0.01936
G1 X28.590 Y80.322 E0.01020
G1 X28.019 Y80.314 E0.01947
G1 X28.233 Y80.099 E0.01035
G1 X27.931 Y80.093 E0.01032
G1 X27.866 Y80.028 E0.00313
G1 X27.775 Y79.977 E0.00353
G1 X27.581 Y80.171 E0.00936
G1 X27.069 Y80.104 E0.01761
G1 X27.360 Y79.813 E0.01404
G1 X26.994 Y79.763 E0.01258
G1 X26.818 Y79.775 E0.00602
G1 X26.435 Y80.158 E0.01845
G1 X26.108 Y80.284 E0.01197
G1 X25.735 Y80.279 E0.01272
G1 X25.980 Y80.033 E0.01185
G1 X25.418 Y80.016 E0.01919
G1 X25.164 Y80.270 E0.01225
G1 X24.593 Y80.261 E0.01947
G1 X24.855 Y79.999 E0.01265
G1 X24.292 Y79.982 E0.01919
G1 X24.022 Y80.252 E0.01305
G1 X23.451 Y80.244 E0.01947
G1 X23.729 Y79.965 E0.01345
G1 X23.167 Y79.948 E0.01919
G1 X22.880 Y80.235 E0.01385
G1 X22.309 Y80.226 E0.01947
G1 X22.604 Y79.931 E0.01425
G1 X22.041 Y79.914 E0.01919
G1 X21.798 Y80.157 E0.01174
G1 X21.566 Y80.071 E0.00844
G1 X21.334 Y80.041 E0.00796
G1 X21.648 Y79.727 E0.01514
G1 X21.511 Y79.639 E0.00556
G1 X21.269 Y79.526 E0.00909
G1 X20.772 Y80.024 E0.02397
G1 X20.410 Y80.066 E0.01243
G1 X20.103 Y80.193 E0.01131
G1 X20.024 Y80.191 E0.00268
G1 X20.706 Y79.510 E0.03287
G1 X20.453 Y79.615 E0.00936
G1 X20.080 Y79.854 E0.01508
G1 X19.790 Y79.846 E0.00989
G1 X19.453 Y80.183 E0.01625
G1 X18.882 Y80.174 E0.01947
G1 X19.228 Y79.829 E0.01665
G1 X18.665 Y79.812 E0.01919
G1 X18.311 Y80.165 E0.01705
G1 X17.740 Y80.156 E0.01947
G1 X18.102 Y79.795 E0.01745
G1 X17.540 Y79.778 E0.01919
G1 X17.169 Y80.148 E0.01785
G1 X16.598 Y80.139 E0.01947
G1 X16.986 Y79.751 E0.01868
G1 X16.435 Y79.723 E0.01881
G1 X15.847 Y80.311 E0.02834
M204 S1000
G1 F8640.000
G1 X16.435 Y79.723 E-0.19195
G1 X16.986 Y79.751 E-0.12745
G1 X16.598 Y80.139 E-0.12657
G1 X17.169 Y80.148 E-0.13186
G1 X17.540 Y79.778 E-0.12090
G1 X17.805 Y79.786 E-0.06127
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X233.429 Y82.802
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.062 Y82.169 E0.03029
G1 X234.062 Y81.593 E0.01953
G1 X233.039 Y82.615 E0.04894
G1 X232.468 Y82.609 E0.01932
G1 X234.062 Y81.016 E0.07627
G1 X234.062 Y80.439 E0.01953
G1 X231.898 Y82.603 E0.10360
G1 X231.327 Y82.597 E0.01932
G1 X234.062 Y79.862 E0.13093
G1 X234.062 Y79.285 E0.01953
G1 X230.756 Y82.591 E0.15826
G1 X230.185 Y82.585 E0.01932
G1 X234.053 Y78.717 E0.18515
G1 X233.470 Y78.723 E0.01973
G1 X229.614 Y82.579 E0.18457
G1 X229.043 Y82.573 E0.01932
G1 X232.887 Y78.729 E0.18399
G1 X232.304 Y78.736 E0.01973
G1 X228.472 Y82.567 E0.18342
G1 X227.901 Y82.561 E0.01932
G1 X231.764 Y78.699 E0.18490
G1 X231.472 Y78.413 E0.01381
G1 X227.331 Y82.555 E0.19827
G1 X226.760 Y82.549 E0.01932
G1 X231.181 Y78.128 E0.21164
G1 X230.889 Y77.843 E0.01381
G1 X226.189 Y82.543 E0.22501
G1 X225.618 Y82.537 E0.01932
G1 X230.598 Y77.557 E0.23839
G1 X230.306 Y77.272 E0.01381
G1 X225.047 Y82.531 E0.25176
M73 Q49 S131
G1 X224.476 Y82.525 E0.01932
G1 X230.015 Y76.987 E0.26513
G1 X229.911 Y76.886 E0.00489
G1 X229.907 Y76.517 E0.01247
G1 X223.905 Y82.519 E0.28731
G1 X223.334 Y82.513 E0.01932
G1 X229.533 Y76.315 E0.29671
M204 S1000
G1 X228.601 Y76.614 F10800.000
M204 S1250
G1 F4800.000
G1 X228.852 Y76.364 E0.01441
G1 X228.845 Y75.706 E0.02673
G1 X228.819 Y75.706 E0.00106
G1 X228.422 Y76.103 E0.02280
M204 S1000
G1 F8640.000
G1 X228.819 Y75.706 E-0.12963
G1 X228.845 Y75.706 E-0.00600
G1 X228.852 Y76.364 E-0.15195
G1 X228.601 Y76.614 E-0.08192
G1 E-0.43051 F2100.00000
G1 Z3.800 F10800.000
G1 X231.271 Y77.900
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.990 Y78.315 E0.05085
G1 X232.939 Y78.305 E0.05815
G1 X230.570 Y76.938 E0.16753
G1 X230.333 Y76.706 E0.02037
G1 X230.331 Y76.506 E0.01221
G1 X230.781 Y76.502 E0.02757
G1 X233.888 Y78.295 E0.21980
G1 X234.046 Y78.294 E0.00967
G1 X234.046 Y77.829 E0.02850
G1 X231.730 Y76.492 E0.16382
G1 X232.679 Y76.482 E0.05815
G1 X234.046 Y77.271 E0.09669
G1 X234.046 Y76.713 E0.03418
G1 X233.328 Y76.299 E0.05074
G1 X233.322 Y75.737 E0.03440
G1 X234.244 Y76.269 E0.06519
G1 F8640.000
G1 X233.322 Y75.737 E-0.24569
G1 X233.328 Y76.299 E-0.12967
G1 X234.046 Y76.713 E-0.19122
G1 X234.046 Y77.271 E-0.12882
G1 X233.803 Y77.131 E-0.06460
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X234.367 Y93.261
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.367 Y100.853 E0.25697
G1 X68.382 Y99.117 E5.61870
G1 X58.998 Y98.959 E0.31766
G1 X45.027 Y98.798 E0.47295
G1 X39.852 Y98.719 E0.17519
G1 X39.762 Y98.657 E0.00368
G1 X39.485 Y98.560 E0.00994
G1 X38.991 Y98.501 E0.01686
G1 X38.495 Y98.556 E0.01690
G1 X38.216 Y98.653 E0.00997
G1 X38.159 Y98.693 E0.00237
G1 X33.844 Y98.627 E0.14605
G1 X33.766 Y98.572 E0.00322
G1 X33.486 Y98.472 E0.01006
G1 X32.990 Y98.413 E0.01691
G1 X32.494 Y98.468 E0.01690
G1 X32.213 Y98.567 E0.01007
G1 X32.164 Y98.601 E0.00204
G1 X27.841 Y98.535 E0.14634
G1 X27.772 Y98.486 E0.00287
G1 X27.490 Y98.382 E0.01017
G1 X26.991 Y98.321 E0.01702
G1 X26.491 Y98.378 E0.01703
G1 X26.165 Y98.509 E0.01191
G1 X21.844 Y98.443 E0.14628
G1 X21.773 Y98.393 E0.00295
G1 X21.492 Y98.288 E0.01014
G1 X20.991 Y98.224 E0.01709
G1 X20.487 Y98.283 E0.01718
G1 X20.161 Y98.418 E0.01193
G1 X15.619 Y98.348 E0.15376
G1 X15.619 Y95.766 E0.08741
G1 X20.161 Y95.697 E0.15376
G1 X20.487 Y95.831 E0.01193
G1 X20.991 Y95.890 E0.01718
G1 X21.492 Y95.826 E0.01709
G1 X21.773 Y95.722 E0.01014
G1 X21.844 Y95.671 E0.00295
G1 X26.165 Y95.605 E0.14628
G1 X26.491 Y95.737 E0.01191
G1 X26.991 Y95.793 E0.01703
G1 X27.490 Y95.732 E0.01702
G1 X27.772 Y95.629 E0.01017
G1 X27.841 Y95.579 E0.00287
G1 X32.164 Y95.513 E0.14634
G1 X32.213 Y95.547 E0.00204
G1 X32.494 Y95.646 E0.01007
G1 X32.990 Y95.701 E0.01690
G1 X33.486 Y95.642 E0.01691
G1 X33.766 Y95.542 E0.01006
G1 X33.844 Y95.487 E0.00322
G1 X38.159 Y95.421 E0.14605
G1 X38.216 Y95.461 E0.00236
G1 X38.494 Y95.558 E0.00998
G1 X38.991 Y95.613 E0.01690
G1 X39.485 Y95.555 E0.01686
G1 X39.762 Y95.457 E0.00994
G1 X39.852 Y95.396 E0.00368
G1 X45.027 Y95.316 E0.17519
G1 X58.998 Y95.155 E0.47295
G1 X68.382 Y94.997 E0.31766
G1 X234.307 Y93.262 E5.61669
M204 S1000
G1 X234.775 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.774 Y101.264 E0.28482
G1 X68.376 Y99.524 E5.63267
G1 X58.993 Y99.366 E0.31767
G1 X45.022 Y99.205 E0.47294
G1 X39.723 Y99.124 E0.17936
G1 X39.577 Y99.023 E0.00602
G1 X39.392 Y98.958 E0.00661
G1 X38.989 Y98.911 E0.01374
G1 X38.586 Y98.955 E0.01375
G1 X38.401 Y99.020 E0.00662
G1 X38.281 Y99.102 E0.00492
G1 X33.713 Y99.032 E0.15462
G1 X33.578 Y98.937 E0.00560
G1 X33.393 Y98.871 E0.00665
G1 X32.989 Y98.823 E0.01376
G1 X32.585 Y98.868 E0.01375
G1 X32.400 Y98.933 E0.00665
G1 X32.288 Y99.010 E0.00460
G1 X27.707 Y98.940 E0.15507
G1 X27.580 Y98.849 E0.00531
G1 X27.394 Y98.780 E0.00670
G1 X26.989 Y98.731 E0.01380
G1 X26.584 Y98.777 E0.01380
G1 X26.397 Y98.843 E0.00670
G1 X26.291 Y98.918 E0.00439
G1 X21.710 Y98.848 E0.15510
G1 X21.580 Y98.755 E0.00542
G1 X21.394 Y98.686 E0.00671
G1 X20.989 Y98.634 E0.01382
G1 X20.582 Y98.682 E0.01386
G1 X20.396 Y98.750 E0.00671
G1 X20.289 Y98.827 E0.00447
G1 X15.212 Y98.749 E0.17185
G1 X15.212 Y95.365 E0.11455
G1 X20.289 Y95.287 E0.17185
G1 X20.396 Y95.364 E0.00447
G1 X20.582 Y95.433 E0.00671
G1 X20.989 Y95.480 E0.01386
G1 X21.394 Y95.428 E0.01382
G1 X21.580 Y95.359 E0.00671
G1 X21.710 Y95.266 E0.00542
G1 X26.291 Y95.196 E0.15510
G1 X26.397 Y95.271 E0.00439
G1 X26.584 Y95.337 E0.00670
G1 X26.989 Y95.383 E0.01380
G1 X27.394 Y95.334 E0.01380
G1 X27.580 Y95.266 E0.00670
G1 X27.707 Y95.174 E0.00532
G1 X32.288 Y95.104 E0.15507
G1 X32.400 Y95.181 E0.00460
G1 X32.585 Y95.246 E0.00665
G1 X32.989 Y95.291 E0.01375
G1 X33.393 Y95.243 E0.01376
G1 X33.578 Y95.177 E0.00665
G1 X33.713 Y95.082 E0.00560
G1 X38.281 Y95.012 E0.15462
G1 X38.401 Y95.094 E0.00492
G1 X38.585 Y95.159 E0.00662
G1 X38.989 Y95.204 E0.01375
G1 X39.392 Y95.156 E0.01374
G1 X39.577 Y95.091 E0.00661
G1 X39.723 Y94.990 E0.00602
G1 X45.022 Y94.909 E0.17936
G1 X58.993 Y94.748 E0.47294
G1 X68.376 Y94.590 E0.31767
G1 X234.715 Y92.850 E5.63066
M204 S1000
G1 X234.576 Y93.197 F10800.000
G1 F8640.000
G1 X234.738 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X233.429 Y100.721
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.062 Y100.088 E0.03029
G1 X234.062 Y99.511 E0.01953
G1 X233.039 Y100.534 E0.04894
G1 X232.468 Y100.528 E0.01932
G1 X234.062 Y98.934 E0.07627
G1 X234.062 Y98.358 E0.01953
G1 X231.898 Y100.522 E0.10360
G1 X231.327 Y100.516 E0.01932
G1 X234.062 Y97.781 E0.13093
G1 X234.062 Y97.204 E0.01953
G1 X230.756 Y100.510 E0.15826
G1 X230.185 Y100.504 E0.01932
G1 X234.062 Y96.627 E0.18559
G1 X234.062 Y96.050 E0.01953
G1 X229.614 Y100.498 E0.21292
G1 X229.043 Y100.492 E0.01932
G1 X234.062 Y95.473 E0.24025
G1 X234.062 Y94.896 E0.01953
G1 X228.472 Y100.486 E0.26758
G1 X227.901 Y100.480 E0.01932
G1 X234.062 Y94.319 E0.29491
G1 X234.062 Y93.743 E0.01953
G1 X227.331 Y100.474 E0.32224
G1 X226.760 Y100.468 E0.01932
G1 X233.654 Y93.574 E0.33002
G1 X233.071 Y93.580 E0.01973
G1 X226.189 Y100.462 E0.32944
G1 X225.618 Y100.456 E0.01932
G1 X232.488 Y93.586 E0.32886
G1 X231.905 Y93.592 E0.01973
G1 X225.047 Y100.450 E0.32828
G1 X224.476 Y100.444 E0.01932
G1 X231.322 Y93.598 E0.32771
G1 X230.739 Y93.604 E0.01973
G1 X223.905 Y100.438 E0.32713
G1 X223.334 Y100.432 E0.01932
G1 X230.156 Y93.611 E0.32655
G1 X229.573 Y93.617 E0.01973
G1 X222.763 Y100.426 E0.32597
G1 X222.193 Y100.420 E0.01932
G1 X228.990 Y93.623 E0.32540
G1 X228.407 Y93.629 E0.01973
G1 X221.622 Y100.414 E0.32482
G1 X221.051 Y100.408 E0.01932
G1 X227.824 Y93.635 E0.32424
G1 X227.241 Y93.641 E0.01973
G1 X220.480 Y100.402 E0.32366
G1 X219.909 Y100.396 E0.01932
G1 X226.658 Y93.647 E0.32309
G1 X226.075 Y93.653 E0.01973
G1 X219.338 Y100.390 E0.32251
G1 X218.767 Y100.385 E0.01932
G1 X225.492 Y93.659 E0.32193
G1 X224.909 Y93.665 E0.01973
G1 X218.196 Y100.379 E0.32135
G1 X217.626 Y100.373 E0.01932
G1 X224.327 Y93.672 E0.32078
G1 X223.744 Y93.678 E0.01973
G1 X217.055 Y100.367 E0.32020
G1 X216.484 Y100.361 E0.01932
G1 X223.161 Y93.684 E0.31962
G1 X222.578 Y93.690 E0.01973
G1 X215.913 Y100.355 E0.31904
G1 X215.342 Y100.349 E0.01932
G1 X221.995 Y93.696 E0.31846
G1 X221.412 Y93.702 E0.01973
G1 X214.771 Y100.343 E0.31789
G1 X214.200 Y100.337 E0.01932
G1 X220.829 Y93.708 E0.31731
G1 X220.246 Y93.714 E0.01973
G1 X213.629 Y100.331 E0.31673
G1 X213.058 Y100.325 E0.01932
G1 X219.663 Y93.720 E0.31615
G1 X219.080 Y93.726 E0.01973
G1 X212.488 Y100.319 E0.31558
G1 X211.917 Y100.313 E0.01932
G1 X218.497 Y93.732 E0.31500
G1 X217.914 Y93.739 E0.01973
G1 X211.346 Y100.307 E0.31442
G1 X210.775 Y100.301 E0.01932
G1 X217.331 Y93.745 E0.31384
G1 X216.748 Y93.751 E0.01973
G1 X210.204 Y100.295 E0.31327
G1 X209.633 Y100.289 E0.01932
G1 X216.165 Y93.757 E0.31269
G1 X215.582 Y93.763 E0.01973
G1 X209.062 Y100.283 E0.31211
G1 X208.491 Y100.277 E0.01932
G1 X214.999 Y93.769 E0.31153
G1 X214.416 Y93.775 E0.01973
G1 X207.920 Y100.271 E0.31096
G1 X207.350 Y100.265 E0.01932
G1 X213.833 Y93.781 E0.31038
G1 X213.250 Y93.787 E0.01973
G1 X206.779 Y100.259 E0.30980
G1 X206.208 Y100.253 E0.01932
G1 X212.668 Y93.793 E0.30922
G1 X212.085 Y93.800 E0.01973
G1 X205.637 Y100.247 E0.30865
G1 X205.066 Y100.241 E0.01932
G1 X211.502 Y93.806 E0.30807
G1 X210.919 Y93.812 E0.01973
G1 X204.495 Y100.235 E0.30749
G1 X203.924 Y100.229 E0.01932
G1 X210.336 Y93.818 E0.30691
G1 X209.753 Y93.824 E0.01973
G1 X203.353 Y100.223 E0.30633
G1 X202.783 Y100.217 E0.01932
G1 X209.170 Y93.830 E0.30576
G1 X208.587 Y93.836 E0.01973
G1 X202.212 Y100.211 E0.30518
G1 X201.641 Y100.205 E0.01932
G1 X208.004 Y93.842 E0.30460
G1 X207.421 Y93.848 E0.01973
G1 X201.070 Y100.199 E0.30402
G1 X200.499 Y100.193 E0.01932
G1 X206.838 Y93.854 E0.30345
G1 X206.255 Y93.861 E0.01973
G1 X199.928 Y100.187 E0.30287
G1 X199.357 Y100.182 E0.01932
G1 X205.672 Y93.867 E0.30229
G1 X205.089 Y93.873 E0.01973
G1 X198.786 Y100.176 E0.30171
G1 X198.215 Y100.170 E0.01932
G1 X204.506 Y93.879 E0.30114
G1 X203.923 Y93.885 E0.01973
G1 X197.645 Y100.164 E0.30056
G1 X197.074 Y100.158 E0.01932
G1 X203.340 Y93.891 E0.29998
G1 X202.757 Y93.897 E0.01973
G1 X196.503 Y100.152 E0.29940
G1 X195.932 Y100.146 E0.01932
G1 X202.174 Y93.903 E0.29883
G1 X201.591 Y93.909 E0.01973
G1 X195.361 Y100.140 E0.29825
G1 X194.790 Y100.134 E0.01932
G1 X201.009 Y93.915 E0.29767
G1 X200.426 Y93.921 E0.01973
G1 X194.219 Y100.128 E0.29709
G1 X193.648 Y100.122 E0.01932
G1 X199.843 Y93.928 E0.29652
G1 X199.260 Y93.934 E0.01973
G1 X193.078 Y100.116 E0.29594
G1 X192.507 Y100.110 E0.01932
G1 X198.677 Y93.940 E0.29536
G1 X198.094 Y93.946 E0.01973
G1 X191.936 Y100.104 E0.29478
G1 X191.365 Y100.098 E0.01932
G1 X197.511 Y93.952 E0.29420
G1 X196.928 Y93.958 E0.01973
G1 X190.794 Y100.092 E0.29363
G1 X190.223 Y100.086 E0.01932
G1 X196.345 Y93.964 E0.29305
G1 X195.762 Y93.970 E0.01973
G1 X189.652 Y100.080 E0.29247
G1 X189.081 Y100.074 E0.01932
G1 X195.179 Y93.976 E0.29189
G1 X194.596 Y93.982 E0.01973
G1 X188.510 Y100.068 E0.29132
G1 X187.940 Y100.062 E0.01932
G1 X194.013 Y93.989 E0.29074
G1 X193.430 Y93.995 E0.01973
G1 X187.369 Y100.056 E0.29016
G1 X186.798 Y100.050 E0.01932
G1 X192.847 Y94.001 E0.28958
G1 X192.264 Y94.007 E0.01973
G1 X186.227 Y100.044 E0.28901
G1 X185.656 Y100.038 E0.01932
G1 X191.681 Y94.013 E0.28843
G1 X191.098 Y94.019 E0.01973
G1 X185.085 Y100.032 E0.28785
G1 X184.514 Y100.026 E0.01932
G1 X190.515 Y94.025 E0.28727
G1 X189.933 Y94.031 E0.01973
G1 X183.943 Y100.020 E0.28670
G1 X183.373 Y100.014 E0.01932
G1 X189.350 Y94.037 E0.28612
G1 X188.767 Y94.043 E0.01973
G1 X182.802 Y100.008 E0.28554
G1 X182.231 Y100.002 E0.01932
G1 X188.184 Y94.049 E0.28496
G1 X187.601 Y94.056 E0.01973
G1 X181.660 Y99.996 E0.28439
G1 X181.089 Y99.990 E0.01932
G1 X187.018 Y94.062 E0.28381
G1 X186.435 Y94.068 E0.01973
G1 X180.518 Y99.984 E0.28323
G1 X179.947 Y99.979 E0.01932
G1 X185.852 Y94.074 E0.28265
G1 X185.269 Y94.080 E0.01973
G1 X179.376 Y99.973 E0.28207
G1 X178.805 Y99.967 E0.01932
G1 X184.686 Y94.086 E0.28150
G1 X184.103 Y94.092 E0.01973
G1 X178.235 Y99.961 E0.28092
G1 X177.664 Y99.955 E0.01932
G1 X183.520 Y94.098 E0.28034
G1 X182.937 Y94.104 E0.01973
G1 X177.093 Y99.949 E0.27976
G1 X176.522 Y99.943 E0.01932
G1 X182.354 Y94.110 E0.27919
G1 X181.771 Y94.117 E0.01973
G1 X175.951 Y99.937 E0.27861
G1 X175.380 Y99.931 E0.01932
G1 X181.188 Y94.123 E0.27803
G1 X180.605 Y94.129 E0.01973
G1 X174.809 Y99.925 E0.27745
G1 X174.238 Y99.919 E0.01932
G1 X180.022 Y94.135 E0.27688
G1 X179.439 Y94.141 E0.01973
G1 X173.667 Y99.913 E0.27630
M73 P49 R130
G1 X173.097 Y99.907 E0.01932
G1 X178.856 Y94.147 E0.27572
G1 X178.274 Y94.153 E0.01973
G1 X172.526 Y99.901 E0.27514
G1 X171.955 Y99.895 E0.01932
G1 X177.691 Y94.159 E0.27457
G1 X177.108 Y94.165 E0.01973
G1 X171.384 Y99.889 E0.27399
G1 X170.813 Y99.883 E0.01932
G1 X176.525 Y94.171 E0.27341
G1 X175.942 Y94.178 E0.01973
G1 X170.242 Y99.877 E0.27283
G1 X169.671 Y99.871 E0.01932
G1 X175.359 Y94.184 E0.27225
G1 X174.776 Y94.190 E0.01973
G1 X169.100 Y99.865 E0.27168
G1 X168.530 Y99.859 E0.01932
G1 X174.193 Y94.196 E0.27110
G1 X173.610 Y94.202 E0.01973
G1 X167.959 Y99.853 E0.27052
G1 X167.388 Y99.847 E0.01932
G1 X173.027 Y94.208 E0.26994
G1 X172.444 Y94.214 E0.01973
G1 X166.817 Y99.841 E0.26937
G1 X166.246 Y99.835 E0.01932
G1 X171.861 Y94.220 E0.26879
G1 X171.278 Y94.226 E0.01973
G1 X165.675 Y99.829 E0.26821
G1 X165.104 Y99.823 E0.01932
G1 X170.695 Y94.232 E0.26763
G1 X170.112 Y94.238 E0.01973
G1 X164.533 Y99.817 E0.26706
G1 X163.962 Y99.811 E0.01932
G1 X169.529 Y94.245 E0.26648
G1 X168.946 Y94.251 E0.01973
G1 X163.392 Y99.805 E0.26590
G1 X162.821 Y99.799 E0.01932
G1 X168.363 Y94.257 E0.26532
G1 X167.780 Y94.263 E0.01973
G1 X162.250 Y99.793 E0.26475
G1 X161.679 Y99.787 E0.01932
G1 X167.197 Y94.269 E0.26417
G1 X166.615 Y94.275 E0.01973
G1 X161.108 Y99.782 E0.26359
G1 X160.537 Y99.776 E0.01932
G1 X166.032 Y94.281 E0.26301
G1 X165.449 Y94.287 E0.01973
G1 X159.966 Y99.770 E0.26244
G1 X159.395 Y99.764 E0.01932
G1 X164.866 Y94.293 E0.26186
G1 X164.283 Y94.299 E0.01973
G1 X158.825 Y99.758 E0.26128
G1 X158.254 Y99.752 E0.01932
G1 X163.700 Y94.306 E0.26070
G1 X163.117 Y94.312 E0.01973
G1 X157.683 Y99.746 E0.26012
G1 X157.112 Y99.740 E0.01932
G1 X162.534 Y94.318 E0.25955
G1 X161.951 Y94.324 E0.01973
G1 X156.541 Y99.734 E0.25897
G1 X155.970 Y99.728 E0.01932
G1 X161.368 Y94.330 E0.25839
G1 X160.785 Y94.336 E0.01973
G1 X155.399 Y99.722 E0.25781
G1 X154.828 Y99.716 E0.01932
G1 X160.202 Y94.342 E0.25724
G1 X159.619 Y94.348 E0.01973
G1 X154.257 Y99.710 E0.25666
G1 X153.687 Y99.704 E0.01932
G1 X159.036 Y94.354 E0.25608
G1 X158.453 Y94.360 E0.01973
G1 X153.116 Y99.698 E0.25550
G1 X152.545 Y99.692 E0.01932
G1 X157.870 Y94.367 E0.25493
G1 X157.287 Y94.373 E0.01973
G1 X151.974 Y99.686 E0.25435
G1 X151.403 Y99.680 E0.01932
G1 X156.704 Y94.379 E0.25377
G1 X156.121 Y94.385 E0.01973
G1 X150.832 Y99.674 E0.25319
G1 X150.261 Y99.668 E0.01932
G1 X155.538 Y94.391 E0.25262
G1 X154.956 Y94.397 E0.01973
G1 X149.690 Y99.662 E0.25204
G1 X149.120 Y99.656 E0.01932
G1 X154.373 Y94.403 E0.25146
G1 X153.790 Y94.409 E0.01973
G1 X148.549 Y99.650 E0.25088
G1 X147.978 Y99.644 E0.01932
G1 X153.207 Y94.415 E0.25031
G1 X152.624 Y94.421 E0.01973
G1 X147.407 Y99.638 E0.24973
G1 X146.836 Y99.632 E0.01932
G1 X152.041 Y94.427 E0.24915
M73 Q49 S130
G1 X151.458 Y94.434 E0.01973
G1 X146.265 Y99.626 E0.24857
G1 X145.694 Y99.620 E0.01932
G1 X150.875 Y94.440 E0.24799
G1 X150.292 Y94.446 E0.01973
G1 X145.123 Y99.614 E0.24742
G1 X144.552 Y99.608 E0.01932
G1 X149.709 Y94.452 E0.24684
G1 X149.126 Y94.458 E0.01973
G1 X143.982 Y99.602 E0.24626
G1 X143.411 Y99.596 E0.01932
G1 X148.543 Y94.464 E0.24568
G1 X147.960 Y94.470 E0.01973
G1 X142.840 Y99.590 E0.24511
G1 X142.269 Y99.584 E0.01932
G1 X147.377 Y94.476 E0.24453
G1 X146.794 Y94.482 E0.01973
G1 X141.698 Y99.579 E0.24395
G1 X141.127 Y99.573 E0.01932
G1 X146.211 Y94.488 E0.24337
G1 X145.628 Y94.495 E0.01973
G1 X140.556 Y99.567 E0.24280
G1 X139.985 Y99.561 E0.01932
G1 X145.045 Y94.501 E0.24222
G1 X144.462 Y94.507 E0.01973
G1 X139.414 Y99.555 E0.24164
G1 X138.844 Y99.549 E0.01932
G1 X143.879 Y94.513 E0.24106
G1 X143.297 Y94.519 E0.01973
G1 X138.273 Y99.543 E0.24049
G1 X137.702 Y99.537 E0.01932
G1 X142.714 Y94.525 E0.23991
G1 X142.131 Y94.531 E0.01973
G1 X137.131 Y99.531 E0.23933
G1 X136.560 Y99.525 E0.01932
G1 X141.548 Y94.537 E0.23875
G1 X140.965 Y94.543 E0.01973
G1 X135.989 Y99.519 E0.23818
G1 X135.418 Y99.513 E0.01932
G1 X140.382 Y94.549 E0.23760
G1 X139.799 Y94.555 E0.01973
G1 X134.847 Y99.507 E0.23702
G1 X134.277 Y99.501 E0.01932
G1 X139.216 Y94.562 E0.23644
G1 X138.633 Y94.568 E0.01973
G1 X133.706 Y99.495 E0.23586
G1 X133.135 Y99.489 E0.01932
G1 X138.050 Y94.574 E0.23529
G1 X137.467 Y94.580 E0.01973
G1 X132.564 Y99.483 E0.23471
G1 X131.993 Y99.477 E0.01932
G1 X136.884 Y94.586 E0.23413
G1 X136.301 Y94.592 E0.01973
G1 X131.422 Y99.471 E0.23355
G1 X130.851 Y99.465 E0.01932
G1 X135.718 Y94.598 E0.23298
G1 X135.135 Y94.604 E0.01973
G1 X130.280 Y99.459 E0.23240
G1 X129.709 Y99.453 E0.01932
G1 X134.552 Y94.610 E0.23182
G1 X133.969 Y94.616 E0.01973
G1 X129.139 Y99.447 E0.23124
G1 X128.568 Y99.441 E0.01932
G1 X133.386 Y94.623 E0.23067
G1 X132.803 Y94.629 E0.01973
G1 X127.997 Y99.435 E0.23009
G1 X127.426 Y99.429 E0.01932
G1 X132.220 Y94.635 E0.22951
G1 X131.638 Y94.641 E0.01973
G1 X126.855 Y99.423 E0.22893
G1 X126.284 Y99.417 E0.01932
G1 X131.055 Y94.647 E0.22836
G1 X130.472 Y94.653 E0.01973
G1 X125.713 Y99.411 E0.22778
G1 X125.142 Y99.405 E0.01932
G1 X129.889 Y94.659 E0.22720
G1 X129.306 Y94.665 E0.01973
G1 X124.572 Y99.399 E0.22662
G1 X124.001 Y99.393 E0.01932
G1 X128.723 Y94.671 E0.22605
G1 X128.140 Y94.677 E0.01973
G1 X123.430 Y99.387 E0.22547
G1 X122.859 Y99.382 E0.01932
G1 X127.557 Y94.684 E0.22489
G1 X126.974 Y94.690 E0.01973
G1 X122.288 Y99.376 E0.22431
G1 X121.717 Y99.370 E0.01932
G1 X126.391 Y94.696 E0.22373
G1 X125.808 Y94.702 E0.01973
G1 X121.146 Y99.364 E0.22316
G1 X120.575 Y99.358 E0.01932
G1 X125.225 Y94.708 E0.22258
G1 X124.642 Y94.714 E0.01973
G1 X120.004 Y99.352 E0.22200
G1 X119.434 Y99.346 E0.01932
G1 X124.059 Y94.720 E0.22142
G1 X123.476 Y94.726 E0.01973
G1 X118.863 Y99.340 E0.22085
G1 X118.292 Y99.334 E0.01932
G1 X122.893 Y94.732 E0.22027
G1 X122.310 Y94.738 E0.01973
G1 X117.721 Y99.328 E0.21969
G1 X117.150 Y99.322 E0.01932
G1 X121.727 Y94.744 E0.21911
G1 X121.144 Y94.751 E0.01973
G1 X116.579 Y99.316 E0.21854
G1 X116.008 Y99.310 E0.01932
G1 X120.561 Y94.757 E0.21796
G1 X119.979 Y94.763 E0.01973
G1 X115.437 Y99.304 E0.21738
G1 X114.867 Y99.298 E0.01932
G1 X119.396 Y94.769 E0.21680
G1 X118.813 Y94.775 E0.01973
G1 X114.296 Y99.292 E0.21623
G1 X113.725 Y99.286 E0.01932
G1 X118.230 Y94.781 E0.21565
G1 X117.647 Y94.787 E0.01973
G1 X113.154 Y99.280 E0.21507
G1 X112.583 Y99.274 E0.01932
G1 X117.064 Y94.793 E0.21449
G1 X116.481 Y94.799 E0.01973
G1 X112.012 Y99.268 E0.21392
G1 X111.441 Y99.262 E0.01932
G1 X115.898 Y94.805 E0.21334
G1 X115.315 Y94.812 E0.01973
G1 X110.870 Y99.256 E0.21276
G1 X110.299 Y99.250 E0.01932
G1 X114.732 Y94.818 E0.21218
G1 X114.149 Y94.824 E0.01973
G1 X109.729 Y99.244 E0.21160
G1 X109.158 Y99.238 E0.01932
G1 X113.566 Y94.830 E0.21103
G1 X112.983 Y94.836 E0.01973
G1 X108.587 Y99.232 E0.21045
G1 X108.016 Y99.226 E0.01932
G1 X112.400 Y94.842 E0.20987
G1 X111.817 Y94.848 E0.01973
G1 X107.445 Y99.220 E0.20929
G1 X106.874 Y99.214 E0.01932
G1 X111.234 Y94.854 E0.20872
G1 X110.651 Y94.860 E0.01973
G1 X106.303 Y99.208 E0.20814
G1 X105.732 Y99.202 E0.01932
G1 X110.068 Y94.866 E0.20756
G1 X109.485 Y94.873 E0.01973
G1 X105.161 Y99.196 E0.20698
G1 X104.591 Y99.190 E0.01932
G1 X108.902 Y94.879 E0.20641
G1 X108.320 Y94.885 E0.01973
G1 X104.020 Y99.184 E0.20583
G1 X103.449 Y99.179 E0.01932
G1 X107.737 Y94.891 E0.20525
G1 X107.154 Y94.897 E0.01973
G1 X102.878 Y99.173 E0.20467
G1 X102.307 Y99.167 E0.01932
G1 X106.571 Y94.903 E0.20410
G1 X105.988 Y94.909 E0.01973
G1 X101.736 Y99.161 E0.20352
G1 X101.165 Y99.155 E0.01932
G1 X105.405 Y94.915 E0.20294
G1 X104.822 Y94.921 E0.01973
G1 X100.594 Y99.149 E0.20236
G1 X100.024 Y99.143 E0.01932
G1 X104.239 Y94.927 E0.20179
G1 X103.656 Y94.933 E0.01973
G1 X99.453 Y99.137 E0.20121
G1 X98.882 Y99.131 E0.01932
G1 X103.073 Y94.940 E0.20063
G1 X102.490 Y94.946 E0.01973
G1 X98.311 Y99.125 E0.20005
G1 X97.740 Y99.119 E0.01932
G1 X101.907 Y94.952 E0.19947
G1 X101.324 Y94.958 E0.01973
G1 X97.169 Y99.113 E0.19890
G1 X96.598 Y99.107 E0.01932
G1 X100.741 Y94.964 E0.19832
G1 X100.158 Y94.970 E0.01973
G1 X96.027 Y99.101 E0.19774
G1 X95.456 Y99.095 E0.01932
G1 X99.575 Y94.976 E0.19716
G1 X98.992 Y94.982 E0.01973
G1 X94.886 Y99.089 E0.19659
G1 X94.315 Y99.083 E0.01932
G1 X98.409 Y94.988 E0.19601
G1 X97.826 Y94.994 E0.01973
G1 X93.744 Y99.077 E0.19543
G1 X93.173 Y99.071 E0.01932
G1 X97.243 Y95.001 E0.19485
G1 X96.661 Y95.007 E0.01973
G1 X92.602 Y99.065 E0.19428
G1 X92.031 Y99.059 E0.01932
G1 X96.078 Y95.013 E0.19370
G1 X95.495 Y95.019 E0.01973
G1 X91.460 Y99.053 E0.19312
G1 X90.889 Y99.047 E0.01932
G1 X94.912 Y95.025 E0.19254
G1 X94.329 Y95.031 E0.01973
G1 X90.319 Y99.041 E0.19197
G1 X89.748 Y99.035 E0.01932
G1 X93.746 Y95.037 E0.19139
G1 X93.163 Y95.043 E0.01973
G1 X89.177 Y99.029 E0.19081
G1 X88.606 Y99.023 E0.01932
G1 X92.580 Y95.049 E0.19023
G1 X91.997 Y95.055 E0.01973
G1 X88.035 Y99.017 E0.18965
G1 X87.464 Y99.011 E0.01932
G1 X91.414 Y95.061 E0.18908
G1 X90.831 Y95.068 E0.01973
G1 X86.893 Y99.005 E0.18850
G1 X86.322 Y98.999 E0.01932
G1 X90.248 Y95.074 E0.18792
G1 X89.665 Y95.080 E0.01973
G1 X85.751 Y98.993 E0.18734
G1 X85.181 Y98.987 E0.01932
G1 X89.082 Y95.086 E0.18677
G1 X88.499 Y95.092 E0.01973
G1 X84.610 Y98.982 E0.18619
G1 X84.039 Y98.976 E0.01932
G1 X87.916 Y95.098 E0.18561
G1 X87.333 Y95.104 E0.01973
G1 X83.468 Y98.970 E0.18503
G1 X82.897 Y98.964 E0.01932
G1 X86.750 Y95.110 E0.18446
G1 X86.167 Y95.116 E0.01973
G1 X82.326 Y98.958 E0.18388
G1 X81.755 Y98.952 E0.01932
G1 X85.584 Y95.122 E0.18330
G1 X85.002 Y95.129 E0.01973
G1 X81.184 Y98.946 E0.18272
G1 X80.613 Y98.940 E0.01932
G1 X84.419 Y95.135 E0.18215
G1 X83.836 Y95.141 E0.01973
G1 X80.043 Y98.934 E0.18157
G1 X79.472 Y98.928 E0.01932
G1 X83.253 Y95.147 E0.18099
G1 X82.670 Y95.153 E0.01973
G1 X78.901 Y98.922 E0.18041
G1 X78.330 Y98.916 E0.01932
G1 X82.087 Y95.159 E0.17984
G1 X81.504 Y95.165 E0.01973
G1 X77.759 Y98.910 E0.17926
G1 X77.188 Y98.904 E0.01932
G1 X80.921 Y95.171 E0.17868
G1 X80.338 Y95.177 E0.01973
G1 X76.617 Y98.898 E0.17810
G1 X76.046 Y98.892 E0.01932
G1 X79.755 Y95.183 E0.17752
G1 X79.172 Y95.190 E0.01973
G1 X75.476 Y98.886 E0.17695
G1 X74.905 Y98.880 E0.01932
G1 X78.589 Y95.196 E0.17637
G1 X78.006 Y95.202 E0.01973
G1 X74.334 Y98.874 E0.17579
G1 X73.763 Y98.868 E0.01932
G1 X77.423 Y95.208 E0.17521
G1 X76.840 Y95.214 E0.01973
G1 X73.192 Y98.862 E0.17464
G1 X72.621 Y98.856 E0.01932
G1 X76.257 Y95.220 E0.17406
G1 X75.674 Y95.226 E0.01973
G1 X72.050 Y98.850 E0.17348
G1 X71.479 Y98.844 E0.01932
G1 X75.091 Y95.232 E0.17290
G1 X74.508 Y95.238 E0.01973
G1 X70.908 Y98.838 E0.17233
G1 X70.338 Y98.832 E0.01932
G1 X73.925 Y95.244 E0.17175
G1 X73.343 Y95.250 E0.01973
G1 X69.767 Y98.826 E0.17117
G1 X69.196 Y98.820 E0.01932
G1 X72.760 Y95.257 E0.17059
G1 X72.177 Y95.263 E0.01973
G1 X68.625 Y98.814 E0.17002
G1 X68.056 Y98.806 E0.01926
G1 X71.594 Y95.269 E0.16934
G1 X71.011 Y95.275 E0.01973
G1 X67.489 Y98.797 E0.16859
G1 X66.921 Y98.787 E0.01921
G1 X70.428 Y95.281 E0.16784
G1 X69.845 Y95.287 E0.01973
G1 X66.354 Y98.778 E0.16709
G1 X65.787 Y98.768 E0.01921
G1 X69.262 Y95.293 E0.16635
G1 X68.679 Y95.299 E0.01973
G1 X65.220 Y98.759 E0.16560
G1 X64.652 Y98.749 E0.01921
G1 X68.094 Y95.307 E0.16476
G1 X67.507 Y95.317 E0.01986
G1 X64.085 Y98.740 E0.16383
G1 X63.518 Y98.730 E0.01921
G1 X66.921 Y95.327 E0.16290
G1 X66.334 Y95.337 E0.01986
G1 X62.950 Y98.720 E0.16198
G1 X62.383 Y98.711 E0.01921
G1 X65.747 Y95.347 E0.16105
G1 X65.161 Y95.357 E0.01986
G1 X61.816 Y98.701 E0.16012
G1 X61.248 Y98.692 E0.01921
G1 X64.574 Y95.366 E0.15919
G1 X63.987 Y95.376 E0.01986
G1 X60.681 Y98.682 E0.15826
G1 X60.114 Y98.673 E0.01921
G1 X63.400 Y95.386 E0.15733
G1 X62.814 Y95.396 E0.01986
G1 X59.546 Y98.663 E0.15641
G1 X58.979 Y98.654 E0.01921
G1 X62.227 Y95.406 E0.15548
G1 X61.640 Y95.416 E0.01986
G1 X58.409 Y98.647 E0.15469
G1 X57.838 Y98.641 E0.01930
G1 X61.054 Y95.426 E0.15391
G1 X60.467 Y95.435 E0.01986
G1 X57.268 Y98.634 E0.15312
G1 X56.698 Y98.627 E0.01930
G1 X59.880 Y95.445 E0.15233
G1 X59.293 Y95.455 E0.01986
G1 X56.128 Y98.621 E0.15154
G1 X55.557 Y98.614 E0.01930
G1 X58.708 Y95.463 E0.15083
G1 X58.125 Y95.470 E0.01976
G1 X54.987 Y98.608 E0.15019
G1 X54.417 Y98.601 E0.01930
G1 X57.541 Y95.477 E0.14955
G1 X56.957 Y95.484 E0.01976
G1 X53.847 Y98.594 E0.14891
G1 X53.276 Y98.588 E0.01930
G1 X56.374 Y95.490 E0.14827
G1 X55.790 Y95.497 E0.01976
G1 X52.706 Y98.581 E0.14763
G1 X52.136 Y98.575 E0.01930
G1 X55.207 Y95.504 E0.14699
G1 X54.623 Y95.511 E0.01976
G1 X51.566 Y98.568 E0.14635
G1 X50.995 Y98.561 E0.01930
G1 X54.039 Y95.517 E0.14571
G1 X53.456 Y95.524 E0.01976
G1 X50.425 Y98.555 E0.14507
G1 X49.855 Y98.548 E0.01930
G1 X52.872 Y95.531 E0.14443
G1 X52.289 Y95.538 E0.01976
G1 X49.285 Y98.542 E0.14380
G1 X48.714 Y98.535 E0.01930
G1 X51.705 Y95.544 E0.14316
G1 X51.121 Y95.551 E0.01976
G1 X48.144 Y98.528 E0.14252
G1 X47.574 Y98.522 E0.01930
G1 X50.538 Y95.558 E0.14188
G1 X49.954 Y95.565 E0.01976
G1 X47.004 Y98.515 E0.14124
G1 X46.433 Y98.509 E0.01930
G1 X49.370 Y95.572 E0.14060
G1 X48.787 Y95.578 E0.01976
G1 X45.863 Y98.502 E0.13996
G1 X45.293 Y98.495 E0.01930
G1 X48.203 Y95.585 E0.13932
G1 X47.620 Y95.592 E0.01976
G1 X44.724 Y98.488 E0.13863
G1 X44.156 Y98.479 E0.01923
G1 X47.036 Y95.599 E0.13789
G1 X46.452 Y95.605 E0.01976
G1 X43.587 Y98.470 E0.13715
G1 X43.019 Y98.462 E0.01923
G1 X45.869 Y95.612 E0.13641
G1 X45.285 Y95.619 E0.01976
G1 X42.451 Y98.453 E0.13567
G1 X41.883 Y98.444 E0.01923
G1 X44.700 Y95.627 E0.13487
G1 X44.115 Y95.636 E0.01983
G1 X41.447 Y98.304 E0.12772
G1 X41.454 Y97.885 E0.01418
G1 X41.292 Y97.882 E0.00549
G1 X43.529 Y95.645 E0.10708
G1 X42.943 Y95.654 E0.01983
G1 X40.727 Y97.870 E0.10609
G1 X40.161 Y97.858 E0.01914
G1 X42.357 Y95.663 E0.10510
G1 X41.771 Y95.672 E0.01983
G1 X39.722 Y97.721 E0.09809
G1 X39.253 Y97.613 E0.01629
G1 X40.620 Y96.246 E0.06541
G1 X40.031 Y96.259 E0.01994
G1 X38.678 Y97.611 E0.06474
G1 X38.322 Y97.684 E0.01229
G1 X38.031 Y97.814 E0.01080
G1 X37.901 Y97.811 E0.00441
G1 X39.207 Y96.505 E0.06254
G1 X38.971 Y96.521 E0.00803
G1 X38.637 Y96.498 E0.01131
G1 X37.336 Y97.800 E0.06230
G1 X36.771 Y97.788 E0.01913
G1 X38.185 Y96.373 E0.06771
G1 X38.031 Y96.300 E0.00577
G1 X37.674 Y96.307 E0.01208
G1 X36.206 Y97.776 E0.07031
G1 X35.640 Y97.764 E0.01913
G1 X37.085 Y96.320 E0.06916
G1 X36.496 Y96.332 E0.01994
G1 X35.075 Y97.753 E0.06801
G1 X34.510 Y97.741 E0.01913
G1 X35.907 Y96.344 E0.06686
G1 X35.318 Y96.356 E0.01994
G1 X33.978 Y97.697 E0.06416
G1 X33.722 Y97.574 E0.00960
G1 X33.568 Y97.529 E0.00542
G1 X34.729 Y96.369 E0.05556
G1 X34.140 Y96.381 E0.01994
G1 X33.072 Y97.449 E0.05112
G1 X32.659 Y97.464 E0.01398
G1 X32.431 Y97.513 E0.00792
G1 X33.299 Y96.645 E0.04156
G1 X33.013 Y96.671 E0.00972
G1 X32.713 Y96.654 E0.01016
G1 X31.685 Y97.682 E0.04923
G1 X31.120 Y97.670 E0.01913
G1 X32.242 Y96.548 E0.05371
G1 X31.976 Y96.426 E0.00991
G1 X31.783 Y96.430 E0.00652
G1 X30.554 Y97.659 E0.05883
G1 X29.989 Y97.647 E0.01913
G1 X31.194 Y96.442 E0.05768
G1 X30.605 Y96.454 E0.01994
G1 X29.424 Y97.635 E0.05653
G1 X28.859 Y97.624 E0.01913
G1 X30.016 Y96.467 E0.05538
G1 X29.427 Y96.479 E0.01994
G1 X28.294 Y97.612 E0.05423
G1 X28.092 Y97.608 E0.00684
G1 X27.852 Y97.477 E0.00925
G1 X28.838 Y96.491 E0.04722
G1 X28.249 Y96.503 E0.01994
G1 X27.425 Y97.327 E0.03942
G1 X27.017 Y97.275 E0.01392
G1 X26.895 Y97.280 E0.00413
G1 X27.375 Y96.800 E0.02296
G1 X27.017 Y96.839 E0.01219
G1 X26.773 Y96.825 E0.00827
G1 X26.153 Y97.445 E0.02968
G1 X25.954 Y97.544 E0.00752
G1 X25.492 Y97.530 E0.01565
G1 X26.293 Y96.728 E0.03836
G1 X25.954 Y96.570 E0.01266
G1 X25.872 Y96.573 E0.00278
G1 X24.932 Y97.513 E0.04499
G1 X24.372 Y97.496 E0.01896
G1 X25.277 Y96.591 E0.04331
G1 X24.682 Y96.609 E0.02014
G1 X23.812 Y97.479 E0.04164
G1 X23.252 Y97.462 E0.01896
G1 X24.087 Y96.627 E0.03997
G1 X23.492 Y96.645 E0.02014
G1 X22.692 Y97.445 E0.03830
G1 X22.132 Y97.428 E0.01896
G1 X22.897 Y96.663 E0.03662
G1 X22.303 Y96.681 E0.02014
G1 X21.621 Y97.362 E0.03261
M204 S1000
G1 F8640.000
G1 X22.303 Y96.681 E-0.22247
G1 X22.897 Y96.663 E-0.13742
G1 X22.132 Y97.428 E-0.24983
G1 X22.692 Y97.445 E-0.12935
G1 X22.756 Y97.381 E-0.02093
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X19.715 Y97.538
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.297 Y96.956 E0.02787
G1 X19.974 Y96.751 E0.01294
G1 X19.923 Y96.753 E0.00172
G1 X19.333 Y97.343 E0.02826
G1 X18.773 Y97.326 E0.01896
G1 X19.328 Y96.771 E0.02659
G1 X18.734 Y96.789 E0.02014
G1 X18.213 Y97.309 E0.02492
G1 X17.653 Y97.293 E0.01896
G1 X18.139 Y96.807 E0.02324
G1 X17.544 Y96.825 E0.02014
G1 X17.100 Y97.269 E0.02123
G1 X16.552 Y97.240 E0.01859
G1 X16.938 Y96.854 E0.01849
G1 X16.330 Y96.885 E0.02062
G1 X15.829 Y97.386 E0.02397
M204 S1000
G1 X15.794 Y96.669 F10800.000
M204 S1250
G1 F4800.000
G1 X16.404 Y96.059 E0.02961
G1 X16.997 Y96.050 E0.02036
G1 X16.582 Y96.465 E0.02013
G1 X17.198 Y96.433 E0.02116
G1 X17.589 Y96.041 E0.01902
G1 X18.182 Y96.032 E0.02036
G1 X17.805 Y96.410 E0.01834
G1 X18.407 Y96.392 E0.02068
G1 X18.775 Y96.023 E0.01789
G1 X19.368 Y96.014 E0.02036
G1 X19.009 Y96.373 E0.01745
G1 X19.611 Y96.355 E0.02068
G1 X19.961 Y96.005 E0.01700
G1 X20.103 Y96.003 E0.00487
G1 X20.419 Y96.131 E0.01171
G1 X20.161 Y96.389 E0.01253
G1 X20.434 Y96.569 E0.01124
G1 X20.525 Y96.609 E0.00339
G1 X20.942 Y96.191 E0.02027
G1 X21.609 Y96.108 E0.02307
G1 X20.998 Y96.719 E0.02966
G1 X21.289 Y96.662 E0.01016
G1 X21.512 Y96.556 E0.00846
G1 X21.935 Y96.285 E0.01727
G1 X22.019 Y96.282 E0.00289
G1 X22.333 Y95.969 E0.01523
G1 X22.926 Y95.960 E0.02036
G1 X22.621 Y96.264 E0.01478
G1 X23.223 Y96.246 E0.02068
G1 X23.519 Y95.951 E0.01434
G1 X24.112 Y95.941 E0.02036
G1 X23.825 Y96.228 E0.01389
G1 X24.427 Y96.209 E0.02068
G1 X24.704 Y95.932 E0.01345
G1 X25.297 Y95.923 E0.02036
G1 X25.030 Y96.191 E0.01300
G1 X25.632 Y96.173 E0.02068
G1 X25.890 Y95.914 E0.01256
G1 X26.108 Y95.911 E0.00746
G1 X26.371 Y96.017 E0.00975
G1 X26.167 Y96.222 E0.00991
G1 X26.388 Y96.331 E0.00848
G1 X26.587 Y96.385 E0.00708
G1 X26.884 Y96.088 E0.01439
G1 X26.992 Y96.101 E0.00374
G1 X27.520 Y96.036 E0.01826
G1 X27.138 Y96.418 E0.01853
G1 X27.295 Y96.401 E0.00540
G1 X27.569 Y96.323 E0.00979
G1 X27.848 Y96.180 E0.01076
G1 X27.931 Y96.103 E0.00388
G1 X28.040 Y96.100 E0.00374
G1 X28.262 Y95.878 E0.01080
G1 X28.855 Y95.869 E0.02036
G1 X28.636 Y96.088 E0.01064
G1 X29.232 Y96.076 E0.02047
G1 X29.448 Y95.860 E0.01048
G1 X30.041 Y95.851 E0.02036
G1 X29.828 Y96.063 E0.01031
G1 X30.424 Y96.051 E0.02047
G1 X30.634 Y95.842 E0.01015
G1 X31.227 Y95.833 E0.02036
G1 X31.021 Y96.039 E0.00999
G1 X31.617 Y96.026 E0.02047
G1 X31.819 Y95.824 E0.00983
G1 X32.070 Y95.820 E0.00862
G1 X32.319 Y95.908 E0.00905
G1 X32.163 Y96.064 E0.00757
G1 X32.407 Y96.176 E0.00920
G1 X32.591 Y96.220 E0.00650
G1 X32.821 Y95.989 E0.01120
G1 X32.992 Y96.008 E0.00588
G1 X33.440 Y95.955 E0.01549
G1 X33.145 Y96.250 E0.01433
G1 X33.281 Y96.237 E0.00469
G1 X33.551 Y96.169 E0.00956
G1 X33.832 Y96.036 E0.01069
G1 X33.897 Y95.979 E0.00298
G1 X34.002 Y95.977 E0.00359
G1 X34.191 Y95.787 E0.00918
G1 X34.784 Y95.778 E0.02036
G1 X34.598 Y95.964 E0.00902
G1 X35.194 Y95.952 E0.02047
G1 X35.377 Y95.769 E0.00886
G1 X35.970 Y95.760 E0.02036
G1 X35.791 Y95.939 E0.00870
G1 X36.387 Y95.927 E0.02047
G1 X36.563 Y95.751 E0.00854
G1 X37.156 Y95.742 E0.02036
G1 X36.983 Y95.915 E0.00838
G1 X37.579 Y95.902 E0.02047
G1 X37.749 Y95.733 E0.00821
G1 X38.067 Y95.728 E0.01093
G1 X38.264 Y95.801 E0.00723
G1 X38.157 Y95.909 E0.00524
G1 X38.417 Y96.033 E0.00988
G1 X38.580 Y96.070 E0.00574
G1 X38.755 Y95.894 E0.00852
G1 X38.992 Y95.921 E0.00818
G1 X39.356 Y95.877 E0.01258
G1 X39.131 Y96.103 E0.01093
G1 X39.273 Y96.091 E0.00490
G1 X39.552 Y96.023 E0.00987
G1 X39.927 Y95.854 E0.01412
G1 X39.964 Y95.853 E0.00128
G1 X40.120 Y95.697 E0.00757
G1 X40.713 Y95.688 E0.02036
G1 X40.373 Y96.028 E0.01650
M204 S1000
G1 F8640.000
G1 X40.713 Y95.688 E-0.11096
G1 X40.120 Y95.697 E-0.13692
G1 X39.964 Y95.853 E-0.05092
G1 X39.927 Y95.854 E-0.00864
G1 X39.552 Y96.023 E-0.09495
G1 X39.273 Y96.091 E-0.06641
G1 X39.131 Y96.103 E-0.03294
G1 X39.356 Y95.877 E-0.07353
G1 X38.992 Y95.921 E-0.08461
G1 X38.755 Y95.894 E-0.05503
G1 X38.617 Y96.032 E-0.04508
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X40.400 Y98.605
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.728 Y98.277 E0.01580
G1 X40.160 Y98.265 E0.01937
G1 X40.010 Y98.416 E0.00724
G1 X39.949 Y98.415 E0.00209
G1 X39.902 Y98.383 E0.00194
G1 X39.577 Y98.268 E0.01172
G1 X39.692 Y98.154 E0.00551
G1 X39.540 Y98.086 E0.00567
G1 X39.245 Y98.021 E0.01028
G1 X39.064 Y98.202 E0.00874
G1 X38.992 Y98.193 E0.00247
G1 X38.430 Y98.256 E0.01926
G1 X38.659 Y98.027 E0.01104
G1 X38.417 Y98.082 E0.00848
G1 X38.119 Y98.223 E0.01123
G1 X37.888 Y98.218 E0.00787
G1 X37.726 Y98.381 E0.00783
G1 X37.155 Y98.372 E0.01947
G1 X37.320 Y98.207 E0.00798
G1 X36.752 Y98.195 E0.01936
G1 X36.584 Y98.363 E0.00813
G1 X36.013 Y98.355 E0.01947
G1 X36.184 Y98.183 E0.00827
G1 X35.616 Y98.171 E0.01936
G1 X35.442 Y98.346 E0.00842
G1 X34.871 Y98.337 E0.01947
G1 X35.049 Y98.159 E0.00857
G1 X34.481 Y98.148 E0.01936
G1 X34.300 Y98.328 E0.00872
G1 X33.943 Y98.323 E0.01218
G1 X33.791 Y98.257 E0.00562
G1 X33.913 Y98.136 E0.00585
G1 X33.832 Y98.079 E0.00337
G1 X33.529 Y97.939 E0.01135
G1 X33.323 Y98.145 E0.00993
G1 X32.992 Y98.106 E0.01139
G1 X32.757 Y98.132 E0.00805
G1 X33.035 Y97.854 E0.01339
G1 X32.992 Y97.850 E0.00145
G1 X32.692 Y97.871 E0.01026
G1 X32.407 Y97.938 E0.01000
G1 X32.341 Y97.968 E0.00246
G1 X32.016 Y98.293 E0.01568
G1 X31.445 Y98.285 E0.01947
G1 X31.641 Y98.089 E0.00946
G1 X31.073 Y98.077 E0.01936
G1 X30.874 Y98.276 E0.00961
G1 X30.303 Y98.267 E0.01947
G1 X30.505 Y98.065 E0.00976
G1 X29.937 Y98.053 E0.01936
G1 X29.732 Y98.259 E0.00991
G1 X29.161 Y98.250 E0.01947
G1 X29.369 Y98.041 E0.01005
G1 X28.801 Y98.029 E0.01936
G1 X28.590 Y98.241 E0.01020
G1 X28.019 Y98.232 E0.01947
G1 X28.233 Y98.018 E0.01035
G1 X27.931 Y98.011 E0.01032
G1 X27.866 Y97.946 E0.00313
G1 X27.775 Y97.896 E0.00353
G1 X27.581 Y98.090 E0.00936
G1 X27.069 Y98.023 E0.01761
G1 X27.360 Y97.732 E0.01404
G1 X26.994 Y97.682 E0.01258
G1 X26.818 Y97.694 E0.00602
G1 X26.435 Y98.077 E0.01845
G1 X26.108 Y98.203 E0.01197
G1 X25.735 Y98.197 E0.01272
G1 X25.980 Y97.952 E0.01185
G1 X25.418 Y97.935 E0.01919
G1 X25.164 Y98.189 E0.01225
G1 X24.593 Y98.180 E0.01947
G1 X24.855 Y97.918 E0.01265
G1 X24.292 Y97.901 E0.01919
G1 X24.022 Y98.171 E0.01305
G1 X23.451 Y98.163 E0.01947
G1 X23.729 Y97.884 E0.01345
G1 X23.167 Y97.867 E0.01919
G1 X22.880 Y98.154 E0.01385
G1 X22.309 Y98.145 E0.01947
G1 X22.604 Y97.850 E0.01425
G1 X22.041 Y97.833 E0.01919
G1 X21.798 Y98.076 E0.01174
G1 X21.566 Y97.990 E0.00844
G1 X21.334 Y97.960 E0.00796
G1 X21.648 Y97.646 E0.01514
G1 X21.511 Y97.557 E0.00556
G1 X21.269 Y97.445 E0.00909
G1 X20.772 Y97.942 E0.02397
G1 X20.410 Y97.984 E0.01243
G1 X20.103 Y98.111 E0.01131
G1 X20.024 Y98.110 E0.00268
G1 X20.706 Y97.428 E0.03287
G1 X20.453 Y97.534 E0.00936
G1 X20.080 Y97.773 E0.01508
G1 X19.790 Y97.764 E0.00989
G1 X19.453 Y98.101 E0.01625
G1 X18.882 Y98.093 E0.01947
G1 X19.228 Y97.747 E0.01665
G1 X18.665 Y97.730 E0.01919
G1 X18.311 Y98.084 E0.01705
G1 X17.740 Y98.075 E0.01947
G1 X18.102 Y97.713 E0.01745
G1 X17.540 Y97.696 E0.01919
G1 X17.169 Y98.067 E0.01785
G1 X16.598 Y98.058 E0.01947
G1 X16.986 Y97.670 E0.01868
G1 X16.435 Y97.642 E0.01881
G1 X15.847 Y98.230 E0.02834
M204 S1000
G1 F8640.000
G1 X16.435 Y97.642 E-0.19195
G1 X16.986 Y97.670 E-0.12745
G1 X16.598 Y98.058 E-0.12657
G1 X17.169 Y98.067 E-0.13186
G1 X17.540 Y97.696 E-0.12090
G1 X17.805 Y97.704 E-0.06127
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X15.619 Y115.246
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.150 Y115.178 E0.15340
G1 X20.201 Y115.215 E0.00214
G1 X20.486 Y115.320 E0.01028
G1 X20.989 Y115.378 E0.01714
G1 X21.493 Y115.315 E0.01719
G1 X21.777 Y115.207 E0.01028
G1 X21.852 Y115.152 E0.00313
G1 X26.161 Y115.087 E0.14589
G1 X26.488 Y115.221 E0.01196
G1 X26.990 Y115.279 E0.01710
G1 X27.490 Y115.216 E0.01706
G1 X27.771 Y115.113 E0.01012
G1 X27.842 Y115.062 E0.00297
G1 X32.164 Y114.997 E0.14632
G1 X32.490 Y115.129 E0.01190
G1 X32.990 Y115.185 E0.01702
G1 X33.489 Y115.124 E0.01702
G1 X33.770 Y115.021 E0.01013
G1 X33.839 Y114.972 E0.00288
G1 X38.162 Y114.907 E0.14634
G1 X38.213 Y114.942 E0.00207
G1 X38.493 Y115.040 E0.01008
G1 X38.990 Y115.095 E0.01690
G1 X39.486 Y115.036 E0.01690
G1 X39.765 Y114.936 E0.01006
G1 X39.844 Y114.882 E0.00324
G1 X50.751 Y114.718 E0.36924
G1 X59.000 Y114.623 E0.27921
G1 X82.077 Y114.079 E0.78137
G1 X90.766 Y113.920 E0.29415
G1 X140.048 Y113.365 E1.66825
G1 X234.366 Y112.811 E3.19258
G1 X234.366 Y120.113 E0.24716
G1 X140.049 Y119.560 E3.19257
G1 X90.767 Y119.005 E1.66824
G1 X82.077 Y118.845 E0.29419
G1 X59.000 Y118.301 E0.78136
G1 X50.751 Y118.207 E0.27921
G1 X39.844 Y118.043 E0.36924
G1 X39.765 Y117.988 E0.00324
G1 X39.486 Y117.888 E0.01006
G1 X38.990 Y117.829 E0.01690
G1 X38.493 Y117.885 E0.01690
G1 X38.213 Y117.983 E0.01008
G1 X38.162 Y118.018 E0.00207
G1 X33.839 Y117.953 E0.14634
G1 X33.770 Y117.903 E0.00288
G1 X33.489 Y117.800 E0.01013
G1 X32.990 Y117.739 E0.01702
G1 X32.490 Y117.796 E0.01702
G1 X32.164 Y117.928 E0.01190
G1 X27.842 Y117.863 E0.14632
G1 X27.771 Y117.811 E0.00297
G1 X27.490 Y117.708 E0.01012
G1 X26.990 Y117.645 E0.01706
G1 X26.488 Y117.704 E0.01710
G1 X26.161 Y117.837 E0.01196
G1 X21.852 Y117.773 E0.14589
G1 X21.777 Y117.718 E0.00313
G1 X21.493 Y117.610 E0.01028
G1 X20.989 Y117.546 E0.01719
G1 X20.486 Y117.605 E0.01714
G1 X20.201 Y117.710 E0.01028
G1 X20.150 Y117.747 E0.00214
G1 X15.619 Y117.679 E0.15340
G1 X15.619 Y115.306 E0.08033
M204 S1000
G1 X15.212 Y114.845 F10800.000
M204 S800
G1 F1500.000
G1 X20.279 Y114.768 E0.17155
G1 X20.395 Y114.852 E0.00482
G1 X20.582 Y114.921 E0.00675
G1 X20.987 Y114.968 E0.01382
G1 X21.394 Y114.917 E0.01388
G1 X21.581 Y114.846 E0.00675
G1 X21.715 Y114.747 E0.00566
G1 X26.288 Y114.678 E0.15480
G1 X26.396 Y114.755 E0.00450
G1 X26.582 Y114.822 E0.00669
G1 X26.988 Y114.869 E0.01383
G1 X27.393 Y114.818 E0.01382
G1 X27.579 Y114.750 E0.00669
G1 X27.709 Y114.657 E0.00542
G1 X32.291 Y114.588 E0.15513
G1 X32.397 Y114.663 E0.00438
G1 X32.583 Y114.730 E0.00670
G1 X32.988 Y114.776 E0.01380
G1 X33.393 Y114.726 E0.01381
G1 X33.578 Y114.658 E0.00669
G1 X33.707 Y114.567 E0.00532
G1 X38.287 Y114.498 E0.15504
G1 X38.399 Y114.576 E0.00463
G1 X38.584 Y114.641 E0.00665
G1 X38.988 Y114.686 E0.01375
G1 X39.392 Y114.638 E0.01376
G1 X39.577 Y114.571 E0.00665
G1 X39.713 Y114.476 E0.00562
G1 X50.746 Y114.311 E0.37349
G1 X58.992 Y114.216 E0.27915
G1 X82.069 Y113.672 E0.78132
M73 P50 R129
G1 X90.760 Y113.513 E0.29424
G1 X140.045 Y112.958 E1.66834
G1 X234.773 Y112.402 E3.20648
G1 X234.773 Y120.523 E0.27488
G1 X140.045 Y119.967 E3.20647
M73 Q50 S129
G1 X90.761 Y119.412 E1.66832
G1 X82.068 Y119.252 E0.29428
G1 X58.992 Y118.708 E0.78131
G1 X50.746 Y118.614 E0.27915
G1 X39.713 Y118.448 E0.37349
G1 X39.577 Y118.353 E0.00562
G1 X39.392 Y118.287 E0.00665
G1 X38.988 Y118.239 E0.01376
G1 X38.584 Y118.284 E0.01375
G1 X38.399 Y118.349 E0.00665
G1 X38.287 Y118.427 E0.00463
G1 X33.707 Y118.358 E0.15504
G1 X33.578 Y118.267 E0.00532
G1 X33.393 Y118.199 E0.00669
G1 X32.988 Y118.149 E0.01381
G1 X32.583 Y118.195 E0.01380
G1 X32.397 Y118.262 E0.00670
G1 X32.291 Y118.337 E0.00438
G1 X27.709 Y118.268 E0.15513
G1 X27.579 Y118.175 E0.00542
G1 X27.393 Y118.106 E0.00669
G1 X26.988 Y118.055 E0.01382
G1 X26.582 Y118.102 E0.01383
G1 X26.396 Y118.170 E0.00669
G1 X26.288 Y118.246 E0.00450
G1 X21.715 Y118.178 E0.15480
G1 X21.581 Y118.079 E0.00566
G1 X21.394 Y118.008 E0.00675
G1 X20.987 Y117.956 E0.01388
G1 X20.582 Y118.004 E0.01382
G1 X20.395 Y118.073 E0.00675
G1 X20.279 Y118.156 E0.00482
G1 X15.212 Y118.080 E0.17155
G1 X15.212 Y114.905 E0.10748
M204 S1000
G1 X15.605 Y114.917 F10800.000
G1 F8640.000
G1 X18.502 Y114.816 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X15.741 Y116.196
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.398 Y115.539 E0.03173
G1 X16.987 Y115.530 E0.02013
G1 X16.386 Y116.132 E0.02903
G1 X16.998 Y116.101 E0.02091
G1 X17.577 Y115.522 E0.02796
G1 X18.166 Y115.513 E0.02013
G1 X17.609 Y116.070 E0.02690
G1 X18.221 Y116.039 E0.02091
G1 X18.756 Y115.504 E0.02583
G1 X19.345 Y115.495 E0.02013
G1 X18.832 Y116.008 E0.02476
G1 X19.444 Y115.977 E0.02091
G1 X19.935 Y115.486 E0.02369
G1 X20.053 Y115.484 E0.00404
G1 X20.391 Y115.610 E0.01232
G1 X20.056 Y115.946 E0.01621
G1 X20.136 Y115.942 E0.00274
G1 X20.355 Y116.227 E0.01228
G1 X20.906 Y115.676 E0.02662
G1 X20.991 Y115.686 E0.00291
G1 X21.547 Y115.615 E0.01915
G1 X19.547 Y117.616 E0.09658
M204 S1000
G1 X18.975 Y117.607 F10800.000
M204 S1250
G1 F4800.000
G1 X19.625 Y116.957 E0.03140
G1 X19.073 Y116.929 E0.01889
G1 X18.583 Y117.418 E0.02362
G1 X18.011 Y117.410 E0.01953
G1 X18.520 Y116.901 E0.02456
G1 X17.967 Y116.873 E0.01889
G1 X17.439 Y117.401 E0.02549
G1 X16.867 Y117.392 E0.01953
G1 X17.415 Y116.845 E0.02643
G1 X16.862 Y116.817 E0.01889
G1 X16.295 Y117.384 E0.02737
G1 X15.924 Y117.378 E0.01268
G1 X15.924 Y117.174 E0.00695
G1 X16.484 Y116.614 E0.02704
M204 S1000
G1 F8640.000
G1 X15.924 Y117.174 E-0.18290
G1 X15.924 Y117.378 E-0.04704
G1 X16.295 Y117.384 E-0.08575
G1 X16.862 Y116.817 E-0.18510
G1 X17.415 Y116.845 E-0.12777
G1 X17.012 Y117.247 E-0.13145
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X18.052 Y116.653
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.261 Y116.444 E0.00999
G1 X18.893 Y116.412 E0.02143
G1 X18.798 Y116.507 E0.00455
G1 X19.369 Y116.536 E0.01936
G1 X19.525 Y116.380 E0.00747
G1 X19.941 Y116.359 E0.01407
G1 X20.022 Y116.462 E0.00445
G1 X19.766 Y116.740 E0.01279
M204 S1000
G1 F8640.000
G1 X20.022 Y116.462 E-0.08721
G1 X19.941 Y116.359 E-0.03034
G1 X19.525 Y116.380 E-0.09598
G1 X19.369 Y116.536 E-0.05096
G1 X18.798 Y116.507 E-0.13206
G1 X18.893 Y116.412 E-0.03105
G1 X18.261 Y116.444 E-0.14615
G1 X18.052 Y116.653 E-0.06814
G1 E-0.15810 F2100.00000
G1 Z3.800 F10800.000
G1 X22.049 Y116.856
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.679 Y116.226 E0.03014
G1 X23.273 Y116.208 E0.02012
G1 X22.780 Y116.702 E0.02362
G1 X23.340 Y116.718 E0.01896
G1 X23.868 Y116.191 E0.02526
G1 X24.462 Y116.173 E0.02012
G1 X23.900 Y116.735 E0.02690
G1 X24.460 Y116.752 E0.01896
G1 X25.056 Y116.155 E0.02854
G1 X25.650 Y116.138 E0.02012
G1 X25.020 Y116.768 E0.03018
G1 X25.580 Y116.785 E0.01896
G1 X26.141 Y116.224 E0.02685
G1 X26.272 Y116.305 E0.00521
G1 X26.531 Y116.410 E0.00948
G1 X25.962 Y116.979 E0.02726
M204 S1000
G1 F8640.000
G1 X26.531 Y116.410 E-0.18594
G1 X26.272 Y116.305 E-0.06470
G1 X26.141 Y116.224 E-0.03553
G1 X25.580 Y116.785 E-0.18314
G1 X25.020 Y116.768 E-0.12937
G1 X25.514 Y116.274 E-0.16132
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X28.216 Y115.878
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.526 Y116.569 E0.03304
G1 X27.909 Y116.762 E0.01452
G1 X28.622 Y116.050 E0.03412
G1 X29.216 Y116.032 E0.02012
G1 X28.380 Y116.868 E0.04001
G1 X28.940 Y116.884 E0.01896
G1 X29.810 Y116.014 E0.04165
G1 X30.404 Y115.997 E0.02012
G1 X29.500 Y116.901 E0.04329
G1 X30.060 Y116.918 E0.01896
G1 X30.999 Y115.979 E0.04493
G1 X31.593 Y115.961 E0.02012
G1 X30.620 Y116.934 E0.04657
G1 X31.180 Y116.951 E0.01896
G1 X32.104 Y116.027 E0.04420
G1 X32.285 Y116.110 E0.00673
G1 X32.535 Y116.173 E0.00873
G1 X31.740 Y116.968 E0.03803
G1 X31.948 Y116.974 E0.00704
G1 X32.231 Y116.835 E0.01067
G1 X32.532 Y116.752 E0.01057
G1 X33.070 Y116.215 E0.02574
G1 X33.380 Y116.180 E0.01058
G1 X33.692 Y116.095 E0.01094
G1 X33.830 Y116.031 E0.00515
G1 X33.144 Y116.717 E0.03285
G1 X33.380 Y116.745 E0.00806
G1 X33.626 Y116.811 E0.00863
G1 X34.552 Y115.886 E0.04431
G1 X35.140 Y115.874 E0.01993
G1 X34.022 Y116.992 E0.05355
G1 X34.084 Y117.029 E0.00244
G1 X34.552 Y117.039 E0.01586
G1 X35.729 Y115.862 E0.05634
G1 X36.318 Y115.850 E0.01993
G1 X35.117 Y117.050 E0.05746
G1 X35.682 Y117.062 E0.01913
G1 X36.906 Y115.838 E0.05859
G1 X37.495 Y115.826 E0.01993
G1 X36.247 Y117.073 E0.05972
G1 X36.812 Y117.085 E0.01913
G1 X38.050 Y115.848 E0.05922
G1 X38.255 Y115.942 E0.00765
G1 X38.475 Y115.999 E0.00769
G1 X37.378 Y117.096 E0.05253
G1 X37.943 Y117.108 E0.01913
G1 X38.993 Y116.058 E0.05027
G1 X39.362 Y116.024 E0.01254
G1 X39.686 Y115.941 E0.01133
G1 X38.746 Y116.881 E0.04498
G1 X39.010 Y116.867 E0.00896
G1 X39.311 Y116.892 E0.01022
G1 X40.438 Y115.765 E0.05396
G1 X41.027 Y115.753 E0.01994
G1 X39.764 Y117.017 E0.06049
G1 X40.040 Y117.151 E0.01040
G1 X40.203 Y117.154 E0.00551
G1 X41.616 Y115.741 E0.06767
G1 X42.205 Y115.728 E0.01994
G1 X40.767 Y117.166 E0.06883
G1 X41.332 Y117.178 E0.01912
G1 X42.794 Y115.716 E0.06999
G1 X43.383 Y115.704 E0.01994
G1 X41.897 Y117.190 E0.07114
G1 X42.462 Y117.202 E0.01912
G1 X43.972 Y115.691 E0.07230
G1 X44.561 Y115.679 E0.01994
G1 X43.027 Y117.213 E0.07346
G1 X43.591 Y117.225 E0.01912
G1 X45.150 Y115.667 E0.07461
G1 X45.739 Y115.654 E0.01994
G1 X43.977 Y117.417 E0.08436
M204 S1000
G1 F8640.000
G1 X45.739 Y115.654 E-0.57547
G1 X45.150 Y115.667 E-0.13602
G1 X45.002 Y115.815 E-0.04851
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X45.288 Y118.003
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X45.616 Y117.675 E0.01583
G1 X45.047 Y117.663 E0.01942
G1 X44.896 Y117.814 E0.00728
G1 X44.324 Y117.805 E0.01953
G1 X44.478 Y117.651 E0.00744
G1 X43.910 Y117.639 E0.01942
G1 X43.752 Y117.796 E0.00760
G1 X43.180 Y117.788 E0.01953
G1 X43.341 Y117.627 E0.00776
G1 X42.772 Y117.615 E0.01942
G1 X42.608 Y117.779 E0.00792
G1 X42.036 Y117.771 E0.01953
G1 X42.204 Y117.603 E0.00808
G1 X41.635 Y117.591 E0.01942
G1 X41.464 Y117.762 E0.00823
G1 X40.892 Y117.753 E0.01953
G1 X41.066 Y117.580 E0.00839
G1 X40.497 Y117.568 E0.01942
G1 X40.320 Y117.745 E0.00855
G1 X39.942 Y117.739 E0.01291
G1 X39.806 Y117.678 E0.00509
G1 X39.929 Y117.556 E0.00592
G1 X39.894 Y117.555 E0.00119
G1 X39.829 Y117.500 E0.00290
G1 X39.539 Y117.364 E0.01092
G1 X39.340 Y117.563 E0.00961
G1 X38.991 Y117.522 E0.01202
G1 X38.778 Y117.546 E0.00733
G1 X39.045 Y117.278 E0.01291
G1 X38.981 Y117.274 E0.00219
G1 X38.693 Y117.293 E0.00985
G1 X38.406 Y117.361 E0.01005
G1 X38.361 Y117.381 E0.00169
G1 X38.032 Y117.710 E0.01589
G1 X37.460 Y117.702 E0.01953
G1 X37.653 Y117.509 E0.00930
G1 X37.084 Y117.498 E0.01943
G1 X36.888 Y117.693 E0.00945
G1 X36.316 Y117.685 E0.01953
G1 X36.515 Y117.486 E0.00960
G1 X35.946 Y117.474 E0.01943
G1 X35.744 Y117.676 E0.00974
G1 X35.172 Y117.667 E0.01953
G1 X35.377 Y117.463 E0.00989
G1 X34.808 Y117.451 E0.01943
G1 X34.600 Y117.659 E0.01003
G1 X34.028 Y117.650 E0.01953
G1 X34.239 Y117.440 E0.01018
G1 X33.925 Y117.433 E0.01072
G1 X33.864 Y117.372 E0.00294
G1 X33.775 Y117.323 E0.00347
G1 X33.587 Y117.511 E0.00907
G1 X33.075 Y117.442 E0.01763
G1 X33.357 Y117.160 E0.01361
G1 X32.994 Y117.111 E0.01252
G1 X32.813 Y117.124 E0.00618
G1 X32.442 Y117.494 E0.01788
G1 X32.107 Y117.621 E0.01224
G1 X31.740 Y117.616 E0.01254
G1 X31.974 Y117.382 E0.01131
G1 X31.410 Y117.365 E0.01926
G1 X31.168 Y117.607 E0.01170
G1 X30.596 Y117.599 E0.01953
G1 X30.846 Y117.348 E0.01209
G1 X30.282 Y117.332 E0.01926
G1 X30.024 Y117.590 E0.01248
G1 X29.452 Y117.582 E0.01953
G1 X29.718 Y117.315 E0.01288
G1 X29.155 Y117.298 E0.01926
G1 X28.880 Y117.573 E0.01327
G1 X28.308 Y117.564 E0.01953
G1 X28.591 Y117.281 E0.01366
G1 X28.027 Y117.265 E0.01926
G1 X27.796 Y117.495 E0.01115
G1 X27.563 Y117.410 E0.00848
G1 X27.330 Y117.380 E0.00800
G1 X27.636 Y117.075 E0.01474
G1 X27.238 Y116.893 E0.01495
G1 X26.766 Y117.364 E0.02275
G1 X26.411 Y117.405 E0.01220
G1 X26.103 Y117.531 E0.01136
G1 X26.020 Y117.530 E0.00286
G1 X26.640 Y116.910 E0.02993
G1 X26.453 Y116.986 E0.00689
G1 X26.079 Y117.207 E0.01481
G1 X25.771 Y117.198 E0.01052
G1 X25.448 Y117.521 E0.01563
G1 X24.876 Y117.513 E0.01953
G1 X25.207 Y117.181 E0.01602
G1 X24.643 Y117.164 E0.01926
G1 X24.304 Y117.504 E0.01641
G1 X23.732 Y117.496 E0.01953
G1 X24.080 Y117.148 E0.01680
G1 X23.516 Y117.131 E0.01926
G1 X23.159 Y117.487 E0.01720
G1 X22.587 Y117.478 E0.01953
G1 X22.952 Y117.114 E0.01759
G1 X22.388 Y117.097 E0.01924
G1 X22.015 Y117.470 E0.01800
G1 X21.954 Y117.469 E0.00210
G1 X21.586 Y117.319 E0.01357
G1 X21.878 Y117.026 E0.01412
G1 X21.775 Y116.957 E0.00424
G1 X21.595 Y116.729 E0.00992
G1 X21.075 Y117.249 E0.02512
G1 X20.991 Y117.239 E0.00289
G1 X20.440 Y117.303 E0.01891
G1 X22.293 Y115.451 E0.08942
G1 X22.882 Y115.442 E0.02013
G1 X22.500 Y115.824 E0.01845
G1 X23.098 Y115.806 E0.02044
G1 X23.472 Y115.433 E0.01802
G1 X24.061 Y115.424 E0.02013
G1 X23.697 Y115.788 E0.01759
G1 X24.295 Y115.771 E0.02044
G1 X24.651 Y115.415 E0.01716
G1 X25.240 Y115.406 E0.02013
G1 X24.894 Y115.753 E0.01673
G1 X25.492 Y115.735 E0.02044
G1 X25.830 Y115.398 E0.01630
G1 X26.103 Y115.393 E0.00935
G1 X26.324 Y115.484 E0.00814
G1 X26.086 Y115.722 E0.01149
G1 X26.450 Y115.938 E0.01447
G1 X26.821 Y115.567 E0.01790
G1 X26.991 Y115.587 E0.00585
G1 X27.438 Y115.530 E0.01538
G1 X26.906 Y116.063 E0.02570
G1 X26.976 Y116.071 E0.00239
G1 X27.272 Y116.024 E0.01024
G1 X27.785 Y115.764 E0.01964
G1 X28.187 Y115.362 E0.01941
G1 X28.777 Y115.353 E0.02013
G1 X28.484 Y115.646 E0.01416
G1 X29.082 Y115.629 E0.02044
G1 X29.366 Y115.344 E0.01373
G1 X29.956 Y115.335 E0.02013
G1 X29.680 Y115.611 E0.01330
G1 X30.279 Y115.593 E0.02044
G1 X30.545 Y115.327 E0.01287
G1 X31.135 Y115.318 E0.02013
G1 X30.877 Y115.575 E0.01244
G1 X31.476 Y115.558 E0.02044
G1 X31.724 Y115.309 E0.01201
G1 X32.107 Y115.303 E0.01307
G1 X32.252 Y115.362 E0.00534
G1 X32.061 Y115.553 E0.00922
G1 X32.460 Y115.734 E0.01497
G1 X32.731 Y115.463 E0.01308
G1 X32.991 Y115.493 E0.00893
G1 X33.323 Y115.452 E0.01141
G1 X32.963 Y115.812 E0.01736
G1 X32.994 Y115.813 E0.00104
G1 X33.290 Y115.783 E0.01017
G1 X33.578 Y115.703 E0.01021
G1 X33.733 Y115.623 E0.00593
G1 X34.082 Y115.273 E0.01689
G1 X34.672 Y115.265 E0.02013
G1 X34.456 Y115.481 E0.01043
G1 X35.048 Y115.469 E0.02024
G1 X35.261 Y115.256 E0.01027
G1 X35.851 Y115.247 E0.02013
G1 X35.641 Y115.456 E0.01012
G1 X36.234 Y115.444 E0.02024
G1 X36.440 Y115.238 E0.00996
G1 X37.030 Y115.229 E0.02013
G1 X36.827 Y115.432 E0.00981
G1 X37.419 Y115.420 E0.02024
G1 X37.619 Y115.220 E0.00965
G1 X38.069 Y115.214 E0.01536
G1 X38.170 Y115.250 E0.00367
G1 X38.012 Y115.408 E0.00762
G1 X38.066 Y115.407 E0.00184
G1 X38.430 Y115.571 E0.01363
G1 X38.637 Y115.363 E0.01002
G1 X38.991 Y115.403 E0.01214
G1 X39.204 Y115.377 E0.00733
G1 X38.934 Y115.648 E0.01306
G1 X38.991 Y115.651 E0.00197
G1 X39.279 Y115.625 E0.00985
G1 X39.563 Y115.553 E0.01004
G1 X39.652 Y115.510 E0.00335
G1 X39.977 Y115.185 E0.01571
G1 X40.567 Y115.176 E0.02013
G1 X40.383 Y115.359 E0.00885
G1 X40.976 Y115.347 E0.02025
G1 X41.156 Y115.167 E0.00868
G1 X41.746 Y115.158 E0.02013
G1 X41.569 Y115.334 E0.00851
G1 X42.162 Y115.322 E0.02025
G1 X42.335 Y115.149 E0.00833
G1 X42.925 Y115.141 E0.02013
G1 X42.755 Y115.310 E0.00816
G1 X43.348 Y115.297 E0.02025
G1 X43.514 Y115.132 E0.00799
G1 X44.103 Y115.123 E0.02013
G1 X43.942 Y115.285 E0.00782
G1 X44.535 Y115.272 E0.02025
G1 X44.693 Y115.114 E0.00765
G1 X45.282 Y115.105 E0.02013
G1 X45.128 Y115.260 E0.00747
G1 X45.721 Y115.248 E0.02025
G1 X46.058 Y114.910 E0.01628
M204 S1000
G1 F8640.000
G1 X45.721 Y115.248 E-0.11013
G1 X45.128 Y115.260 E-0.13696
G1 X45.282 Y115.105 E-0.05056
G1 X44.693 Y115.114 E-0.13613
G1 X44.535 Y115.272 E-0.05172
G1 X43.942 Y115.285 E-0.13696
G1 X44.103 Y115.123 E-0.05288
G1 X43.737 Y115.128 E-0.08465
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X47.075 Y114.895
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X44.721 Y117.249 E0.11268
G1 X45.286 Y117.261 E0.01912
G1 X47.475 Y115.072 E0.10477
G1 X48.060 Y115.063 E0.01982
G1 X45.851 Y117.273 E0.10575
G1 X46.343 Y117.283 E0.01667
G1 X46.342 Y117.358 E0.00255
G1 X48.645 Y115.055 E0.11027
G1 X49.231 Y115.046 E0.01982
G1 X46.440 Y117.837 E0.13361
G1 X47.008 Y117.845 E0.01923
G1 X49.816 Y115.037 E0.13444
G1 X50.402 Y115.028 E0.01982
G1 X47.576 Y117.854 E0.13527
G1 X48.144 Y117.862 E0.01923
G1 X50.986 Y115.020 E0.13606
G1 X51.569 Y115.014 E0.01974
G1 X48.712 Y117.871 E0.13679
G1 X49.280 Y117.880 E0.01923
G1 X52.153 Y115.007 E0.13751
G1 X52.736 Y115.000 E0.01974
G1 X49.848 Y117.888 E0.13824
G1 X50.416 Y117.897 E0.01923
G1 X53.319 Y114.994 E0.13897
G1 X53.903 Y114.987 E0.01974
G1 X50.985 Y117.904 E0.13966
G1 X51.555 Y117.911 E0.01930
G1 X54.486 Y114.980 E0.14029
G1 X55.069 Y114.974 E0.01974
G1 X52.125 Y117.917 E0.14092
G1 X52.696 Y117.924 E0.01930
G1 X55.653 Y114.967 E0.14155
G1 X56.236 Y114.960 E0.01974
G1 X53.266 Y117.930 E0.14218
G1 X53.836 Y117.937 E0.01930
G1 X56.819 Y114.954 E0.14281
G1 X57.402 Y114.947 E0.01974
G1 X54.406 Y117.943 E0.14344
G1 X54.976 Y117.950 E0.01930
G1 X57.986 Y114.940 E0.14407
G1 X58.569 Y114.934 E0.01974
G1 X55.546 Y117.956 E0.14470
G1 X56.116 Y117.963 E0.01930
G1 X59.154 Y114.925 E0.14542
G1 X59.745 Y114.911 E0.01999
G1 X56.686 Y117.969 E0.14640
G1 X57.256 Y117.976 E0.01930
G1 X60.335 Y114.897 E0.14738
G1 X60.926 Y114.883 E0.02000
G1 X57.827 Y117.982 E0.14835
G1 X58.397 Y117.989 E0.01930
G1 X61.516 Y114.869 E0.14933
G1 X62.107 Y114.855 E0.01999
G1 X58.967 Y117.996 E0.15031
G1 X59.531 Y118.008 E0.01909
G1 X62.697 Y114.842 E0.15159
G1 X63.288 Y114.828 E0.01999
G1 X60.094 Y118.022 E0.15289
G1 X60.657 Y118.035 E0.01907
G1 X63.878 Y114.814 E0.15420
G1 X64.469 Y114.800 E0.02000
G1 X61.221 Y118.048 E0.15550
G1 X61.784 Y118.061 E0.01907
G1 X65.060 Y114.786 E0.15680
G1 X65.650 Y114.772 E0.01999
G1 X62.347 Y118.075 E0.15810
G1 X62.911 Y118.088 E0.01907
G1 X66.241 Y114.758 E0.15941
G1 X66.831 Y114.744 E0.02000
G1 X63.474 Y118.101 E0.16071
G1 X64.037 Y118.115 E0.01907
G1 X67.422 Y114.730 E0.16201
G1 X68.012 Y114.716 E0.01999
G1 X64.601 Y118.128 E0.16331
G1 X65.164 Y118.141 E0.01907
G1 X68.603 Y114.702 E0.16462
G1 X69.193 Y114.688 E0.01999
G1 X65.727 Y118.154 E0.16592
G1 X66.291 Y118.168 E0.01907
G1 X69.784 Y114.674 E0.16722
G1 X70.375 Y114.661 E0.01999
G1 X66.854 Y118.181 E0.16852
G1 X67.417 Y118.194 E0.01907
G1 X70.965 Y114.647 E0.16983
G1 X71.556 Y114.633 E0.01999
G1 X67.981 Y118.208 E0.17113
G1 X68.544 Y118.221 E0.01907
G1 X72.146 Y114.619 E0.17243
G1 X72.737 Y114.605 E0.01999
G1 X69.107 Y118.234 E0.17373
G1 X69.671 Y118.247 E0.01907
G1 X73.327 Y114.591 E0.17504
G1 X73.918 Y114.577 E0.01999
G1 X70.234 Y118.261 E0.17634
G1 X70.797 Y118.274 E0.01907
G1 X74.508 Y114.563 E0.17764
G1 X75.099 Y114.549 E0.01999
G1 X71.361 Y118.287 E0.17894
G1 X71.924 Y118.301 E0.01907
G1 X75.689 Y114.535 E0.18025
G1 X76.280 Y114.521 E0.01999
G1 X72.487 Y118.314 E0.18155
G1 X73.051 Y118.327 E0.01907
G1 X76.871 Y114.507 E0.18285
G1 X77.180 Y114.500 E0.01049
G1 X77.186 Y114.769 E0.00909
G1 X73.614 Y118.340 E0.17098
G1 X74.178 Y118.354 E0.01907
G1 X77.484 Y115.047 E0.15828
G1 X78.071 Y115.037 E0.01987
G1 X74.741 Y118.367 E0.15941
G1 X75.304 Y118.380 E0.01907
G1 X78.658 Y115.027 E0.16054
G1 X79.245 Y115.016 E0.01987
G1 X75.868 Y118.394 E0.16167
G1 X76.431 Y118.407 E0.01907
G1 X79.832 Y115.006 E0.16280
G1 X80.419 Y114.996 E0.01987
G1 X76.815 Y118.599 E0.17250
M204 S1000
G1 F8640.000
G1 X79.143 Y116.272 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X78.252 Y114.292
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.911 Y114.633 E0.01648
G1 X78.502 Y114.622 E0.02022
G1 X78.659 Y114.465 E0.00758
G1 X79.255 Y114.451 E0.02035
G1 X79.094 Y114.612 E0.00776
G1 X79.686 Y114.601 E0.02022
G1 X79.850 Y114.437 E0.00794
G1 X80.445 Y114.423 E0.02035
G1 X80.277 Y114.591 E0.00811
G1 X80.869 Y114.581 E0.02022
G1 X81.040 Y114.409 E0.00829
G1 X81.636 Y114.395 E0.02035
G1 X81.461 Y114.570 E0.00846
G1 X82.052 Y114.560 E0.02022
G1 X82.230 Y114.382 E0.00860
G1 X82.822 Y114.371 E0.02024
G1 X82.644 Y114.549 E0.00862
G1 X83.235 Y114.539 E0.02022
G1 X83.414 Y114.360 E0.00865
G1 X84.006 Y114.349 E0.02024
G1 X83.827 Y114.529 E0.00867
G1 X84.419 Y114.518 E0.02022
G1 X84.598 Y114.338 E0.00869
G1 X85.191 Y114.327 E0.02024
G1 X85.010 Y114.508 E0.00872
G1 X85.602 Y114.497 E0.02022
G1 X85.783 Y114.317 E0.00874
G1 X86.375 Y114.306 E0.02024
G1 X86.193 Y114.487 E0.00876
G1 X86.785 Y114.477 E0.02022
G1 X86.967 Y114.295 E0.00879
G1 X87.559 Y114.284 E0.02024
G1 X87.377 Y114.466 E0.00881
G1 X87.968 Y114.456 E0.02022
G1 X88.151 Y114.273 E0.00883
G1 X88.743 Y114.262 E0.02024
G1 X88.560 Y114.445 E0.00885
G1 X89.152 Y114.435 E0.02022
G1 X89.335 Y114.251 E0.00888
G1 X89.927 Y114.240 E0.02024
G1 X89.743 Y114.425 E0.00890
G1 X90.335 Y114.414 E0.02022
G1 X90.519 Y114.229 E0.00892
G1 X91.109 Y114.221 E0.02015
G1 X90.926 Y114.404 E0.00883
G1 X91.518 Y114.393 E0.02022
G1 X91.697 Y114.214 E0.00865
G1 X92.285 Y114.208 E0.02009
G1 X92.110 Y114.383 E0.00846
G1 X92.701 Y114.373 E0.02022
G1 X92.873 Y114.201 E0.00828
G1 X93.460 Y114.195 E0.02009
G1 X93.293 Y114.362 E0.00810
G1 X93.885 Y114.352 E0.02022
G1 X94.048 Y114.188 E0.00791
G1 X94.636 Y114.181 E0.02009
G1 X94.476 Y114.341 E0.00773
G1 X95.068 Y114.331 E0.02022
G1 X95.224 Y114.175 E0.00755
G1 X95.812 Y114.168 E0.02009
G1 X95.473 Y114.507 E0.01638
M204 S1000
G1 F8640.000
G1 X95.812 Y114.168 E-0.11067
G1 X95.224 Y114.175 E-0.13574
G1 X95.068 Y114.331 E-0.05100
G1 X94.476 Y114.341 E-0.13663
G1 X94.636 Y114.181 E-0.05224
G1 X94.048 Y114.188 E-0.13574
G1 X93.885 Y114.352 E-0.05347
G1 X93.519 Y114.358 E-0.08450
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X95.487 Y118.936
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X95.816 Y118.607 E0.01596
G1 X95.243 Y118.597 E0.01966
G1 X95.091 Y118.748 E0.00735
G1 X94.515 Y118.742 E0.01978
G1 X94.670 Y118.587 E0.00753
G1 X94.097 Y118.577 E0.01966
G1 X93.938 Y118.735 E0.00770
G1 X93.361 Y118.729 E0.01978
G1 X93.523 Y118.567 E0.00787
G1 X92.950 Y118.556 E0.01966
G1 X92.784 Y118.722 E0.00805
G1 X92.208 Y118.716 E0.01978
G1 X92.377 Y118.546 E0.00822
G1 X91.804 Y118.536 E0.01966
G1 X91.631 Y118.709 E0.00840
G1 X91.054 Y118.703 E0.01978
G1 X91.231 Y118.526 E0.00857
G1 X90.658 Y118.516 E0.01966
G1 X90.480 Y118.694 E0.00864
G1 X89.907 Y118.684 E0.01964
G1 X90.085 Y118.506 E0.00862
G1 X89.511 Y118.496 E0.01966
G1 X89.334 Y118.673 E0.00860
G1 X88.761 Y118.663 E0.01964
G1 X88.938 Y118.486 E0.00858
G1 X88.365 Y118.476 E0.01966
G1 X88.189 Y118.652 E0.00856
G1 X87.616 Y118.642 E0.01964
G1 X87.792 Y118.466 E0.00854
G1 X87.219 Y118.456 E0.01966
G1 X87.043 Y118.631 E0.00851
G1 X86.471 Y118.621 E0.01964
G1 X86.646 Y118.446 E0.00849
G1 X86.073 Y118.436 E0.01966
G1 X85.898 Y118.610 E0.00847
G1 X85.325 Y118.600 E0.01964
G1 X85.500 Y118.425 E0.00845
G1 X84.926 Y118.415 E0.01966
G1 X84.753 Y118.589 E0.00843
G1 X84.180 Y118.579 E0.01964
G1 X84.353 Y118.405 E0.00841
G1 X83.780 Y118.395 E0.01966
G1 X83.607 Y118.568 E0.00838
G1 X83.035 Y118.558 E0.01964
G1 X83.207 Y118.385 E0.00836
G1 X82.634 Y118.375 E0.01966
G1 X82.462 Y118.547 E0.00834
G1 X81.890 Y118.536 E0.01961
G1 X82.061 Y118.365 E0.00827
G1 X81.488 Y118.355 E0.01966
G1 X81.320 Y118.522 E0.00811
G1 X80.751 Y118.509 E0.01954
G1 X80.914 Y118.345 E0.00795
G1 X80.341 Y118.335 E0.01966
G1 X80.181 Y118.495 E0.00778
G1 X79.611 Y118.482 E0.01954
G1 X79.768 Y118.325 E0.00762
G1 X79.195 Y118.315 E0.01966
G1 X79.041 Y118.468 E0.00746
G1 X78.471 Y118.455 E0.01954
G1 X78.622 Y118.305 E0.00729
G1 X78.049 Y118.294 E0.01966
G1 X77.723 Y118.621 E0.01581
M204 S1000
G1 X77.923 Y118.068 F10800.000
M204 S1250
G1 F4800.000
G1 X81.006 Y114.985 E0.14758
G1 X81.593 Y114.975 E0.01987
G1 X78.669 Y117.898 E0.13993
G1 X79.236 Y117.908 E0.01918
G1 X82.180 Y114.965 E0.14090
G1 X82.767 Y114.954 E0.01987
G1 X79.803 Y117.918 E0.14188
G1 X80.369 Y117.928 E0.01918
G1 X83.353 Y114.944 E0.14285
G1 X83.940 Y114.934 E0.01987
G1 X80.936 Y117.938 E0.14382
G1 X81.503 Y117.948 E0.01918
G1 X84.527 Y114.923 E0.14479
G1 X85.114 Y114.913 E0.01987
G1 X82.069 Y117.958 E0.14576
G1 X82.636 Y117.968 E0.01918
G1 X85.701 Y114.903 E0.14673
G1 X86.288 Y114.892 E0.01987
G1 X83.203 Y117.978 E0.14770
G1 X83.769 Y117.988 E0.01918
G1 X86.875 Y114.882 E0.14867
G1 X87.462 Y114.872 E0.01987
G1 X84.336 Y117.998 E0.14964
G1 X84.903 Y118.008 E0.01918
G1 X88.049 Y114.861 E0.15061
G1 X88.636 Y114.851 E0.01987
G1 X85.469 Y118.018 E0.15159
G1 X86.036 Y118.028 E0.01918
G1 X89.223 Y114.841 E0.15256
G1 X89.810 Y114.830 E0.01987
G1 X86.603 Y118.038 E0.15353
G1 X87.169 Y118.048 E0.01918
G1 X90.397 Y114.820 E0.15450
G1 X90.984 Y114.810 E0.01987
G1 X87.736 Y118.058 E0.15547
G1 X88.303 Y118.068 E0.01918
G1 X91.571 Y114.800 E0.15644
G1 X92.158 Y114.789 E0.01987
G1 X88.869 Y118.078 E0.15741
G1 X89.436 Y118.088 E0.01918
G1 X92.745 Y114.779 E0.15838
G1 X93.332 Y114.769 E0.01987
G1 X90.003 Y118.097 E0.15935
G1 X90.569 Y118.107 E0.01918
G1 X93.918 Y114.758 E0.16032
G1 X94.505 Y114.748 E0.01987
G1 X91.136 Y118.117 E0.16129
G1 X91.703 Y118.127 E0.01918
G1 X95.092 Y114.738 E0.16227
G1 X95.679 Y114.727 E0.01987
G1 X92.269 Y118.137 E0.16324
G1 X92.836 Y118.147 E0.01918
G1 X96.827 Y114.157 E0.19103
G1 X97.410 Y114.150 E0.01974
G1 X93.403 Y118.157 E0.19182
G1 X93.969 Y118.167 E0.01918
G1 X97.993 Y114.144 E0.19261
G1 X98.576 Y114.137 E0.01974
G1 X94.536 Y118.177 E0.19340
G1 X95.103 Y118.187 E0.01918
G1 X99.159 Y114.130 E0.19419
G1 X99.743 Y114.124 E0.01974
G1 X95.669 Y118.197 E0.19499
G1 X96.236 Y118.207 E0.01918
G1 X100.326 Y114.117 E0.19578
G1 X100.909 Y114.111 E0.01974
G1 X96.542 Y118.477 E0.20902
G1 X96.538 Y118.765 E0.00973
G1 X96.828 Y118.768 E0.00982
G1 X101.492 Y114.104 E0.22325
G1 X102.075 Y114.098 E0.01974
G1 X97.399 Y118.774 E0.22388
G1 X97.969 Y118.781 E0.01930
G1 X102.659 Y114.091 E0.22450
G1 X103.242 Y114.084 E0.01974
G1 X98.539 Y118.787 E0.22512
G1 X99.109 Y118.794 E0.01930
G1 X103.825 Y114.078 E0.22574
G1 X104.408 Y114.071 E0.01974
G1 X99.679 Y118.800 E0.22636
G1 X100.250 Y118.806 E0.01930
G1 X104.991 Y114.065 E0.22698
G1 X105.574 Y114.058 E0.01974
G1 X100.820 Y118.813 E0.22761
G1 X101.390 Y118.819 E0.01930
G1 X106.158 Y114.052 E0.22823
G1 X106.741 Y114.045 E0.01974
G1 X101.960 Y118.826 E0.22885
G1 X102.530 Y118.832 E0.01930
G1 X107.324 Y114.038 E0.22947
G1 X107.907 Y114.032 E0.01974
G1 X103.101 Y118.839 E0.23009
G1 X103.671 Y118.845 E0.01930
G1 X108.490 Y114.025 E0.23072
G1 X109.074 Y114.019 E0.01974
G1 X104.241 Y118.851 E0.23134
G1 X104.811 Y118.858 E0.01930
G1 X109.657 Y114.012 E0.23196
G1 X110.240 Y114.006 E0.01974
G1 X105.381 Y118.864 E0.23258
G1 X105.952 Y118.871 E0.01930
G1 X110.823 Y113.999 E0.23320
G1 X111.406 Y113.992 E0.01974
G1 X106.522 Y118.877 E0.23382
G1 X107.092 Y118.884 E0.01930
G1 X111.990 Y113.986 E0.23445
G1 X112.573 Y113.979 E0.01974
G1 X107.662 Y118.890 E0.23507
G1 X108.232 Y118.896 E0.01930
G1 X113.156 Y113.973 E0.23569
G1 X113.739 Y113.966 E0.01974
G1 X108.803 Y118.903 E0.23631
G1 X109.373 Y118.909 E0.01930
G1 X114.322 Y113.960 E0.23693
G1 X114.906 Y113.953 E0.01974
G1 X109.943 Y118.916 E0.23755
G1 X110.513 Y118.922 E0.01930
G1 X115.489 Y113.946 E0.23818
G1 X116.072 Y113.940 E0.01974
G1 X111.083 Y118.928 E0.23880
G1 X111.654 Y118.935 E0.01930
G1 X116.655 Y113.933 E0.23942
G1 X117.238 Y113.927 E0.01974
G1 X112.224 Y118.941 E0.24004
G1 X112.794 Y118.948 E0.01930
G1 X117.822 Y113.920 E0.24066
G1 X118.405 Y113.914 E0.01974
G1 X113.364 Y118.954 E0.24129
G1 X113.934 Y118.961 E0.01930
G1 X118.988 Y113.907 E0.24191
G1 X119.571 Y113.901 E0.01974
G1 X114.505 Y118.967 E0.24253
G1 X115.075 Y118.973 E0.01930
G1 X120.154 Y113.894 E0.24315
G1 X120.738 Y113.887 E0.01974
G1 X115.645 Y118.980 E0.24377
G1 X116.215 Y118.986 E0.01930
G1 X121.321 Y113.881 E0.24439
G1 X121.904 Y113.874 E0.01974
G1 X116.785 Y118.993 E0.24502
G1 X117.356 Y118.999 E0.01930
G1 X122.487 Y113.868 E0.24564
G1 X123.070 Y113.861 E0.01974
G1 X117.926 Y119.006 E0.24626
G1 X118.496 Y119.012 E0.01930
G1 X123.653 Y113.855 E0.24688
G1 X124.237 Y113.848 E0.01974
G1 X119.066 Y119.018 E0.24750
G1 X119.637 Y119.025 E0.01930
G1 X124.820 Y113.841 E0.24812
G1 X125.403 Y113.835 E0.01974
G1 X120.207 Y119.031 E0.24875
G1 X120.777 Y119.038 E0.01930
G1 X125.986 Y113.828 E0.24937
G1 X126.569 Y113.822 E0.01974
G1 X121.347 Y119.044 E0.24999
G1 X121.917 Y119.050 E0.01930
G1 X127.153 Y113.815 E0.25061
G1 X127.736 Y113.809 E0.01974
G1 X122.488 Y119.057 E0.25123
G1 X123.058 Y119.063 E0.01930
G1 X128.319 Y113.802 E0.25185
G1 X128.902 Y113.795 E0.01974
G1 X123.628 Y119.070 E0.25248
G1 X124.198 Y119.076 E0.01930
G1 X129.485 Y113.789 E0.25310
G1 X130.069 Y113.782 E0.01974
G1 X124.768 Y119.083 E0.25372
G1 X125.339 Y119.089 E0.01930
G1 X130.652 Y113.776 E0.25434
G1 X131.235 Y113.769 E0.01974
G1 X125.909 Y119.095 E0.25496
G1 X126.479 Y119.102 E0.01930
G1 X131.818 Y113.763 E0.25559
G1 X132.401 Y113.756 E0.01974
G1 X127.049 Y119.108 E0.25621
G1 X127.619 Y119.115 E0.01930
G1 X132.985 Y113.749 E0.25683
G1 X133.568 Y113.743 E0.01974
G1 X128.190 Y119.121 E0.25745
G1 X128.760 Y119.128 E0.01930
G1 X134.151 Y113.736 E0.25807
G1 X134.734 Y113.730 E0.01974
G1 X129.330 Y119.134 E0.25869
G1 X129.900 Y119.140 E0.01930
G1 X135.317 Y113.723 E0.25932
G1 X135.901 Y113.717 E0.01974
G1 X130.470 Y119.147 E0.25994
G1 X131.041 Y119.153 E0.01930
G1 X136.484 Y113.710 E0.26056
G1 X137.067 Y113.704 E0.01974
G1 X131.611 Y119.160 E0.26118
G1 X132.181 Y119.166 E0.01930
G1 X137.650 Y113.697 E0.26180
G1 X138.233 Y113.690 E0.01974
G1 X132.751 Y119.172 E0.26242
G1 X133.321 Y119.179 E0.01930
G1 X138.816 Y113.684 E0.26305
G1 X139.400 Y113.677 E0.01974
G1 X133.892 Y119.185 E0.26367
G1 X134.462 Y119.192 E0.01930
G1 X139.983 Y113.671 E0.26429
G1 X140.563 Y113.667 E0.01965
G1 X135.032 Y119.198 E0.26478
G1 X135.602 Y119.205 E0.01930
G1 X141.143 Y113.663 E0.26525
G1 X141.723 Y113.660 E0.01963
G1 X136.172 Y119.211 E0.26572
G1 X136.743 Y119.217 E0.01930
G1 X142.303 Y113.657 E0.26619
G1 X142.883 Y113.653 E0.01963
G1 X137.313 Y119.224 E0.26666
G1 X137.883 Y119.230 E0.01930
G1 X143.463 Y113.650 E0.26713
G1 X144.043 Y113.646 E0.01963
G1 X138.453 Y119.237 E0.26760
G1 X139.023 Y119.243 E0.01930
G1 X144.623 Y113.643 E0.26807
G1 X145.204 Y113.640 E0.01963
G1 X139.594 Y119.250 E0.26854
G1 X140.164 Y119.255 E0.01932
G1 X145.784 Y113.636 E0.26898
G1 X146.364 Y113.633 E0.01963
G1 X140.738 Y119.259 E0.26931
G1 X141.311 Y119.262 E0.01940
G1 X146.944 Y113.629 E0.26963
G1 X147.524 Y113.626 E0.01963
G1 X141.884 Y119.265 E0.26995
G1 X142.458 Y119.269 E0.01940
G1 X148.104 Y113.623 E0.27028
G1 X148.684 Y113.619 E0.01963
G1 X143.031 Y119.272 E0.27060
G1 X143.604 Y119.276 E0.01940
G1 X149.264 Y113.616 E0.27092
G1 X149.844 Y113.612 E0.01963
G1 X144.177 Y119.279 E0.27125
G1 X144.751 Y119.282 E0.01940
G1 X150.424 Y113.609 E0.27157
G1 X151.004 Y113.606 E0.01963
G1 X145.324 Y119.286 E0.27190
G1 X145.897 Y119.289 E0.01940
G1 X151.584 Y113.602 E0.27222
G1 X152.164 Y113.599 E0.01963
G1 X146.470 Y119.292 E0.27254
G1 X147.044 Y119.296 E0.01940
G1 X152.744 Y113.595 E0.27287
G1 X153.324 Y113.592 E0.01963
G1 X147.617 Y119.299 E0.27319
G1 X148.190 Y119.302 E0.01940
G1 X153.904 Y113.589 E0.27352
M73 P50 R128
G1 X154.484 Y113.585 E0.01963
G1 X148.763 Y119.306 E0.27384
G1 X149.337 Y119.309 E0.01940
G1 X155.064 Y113.582 E0.27416
G1 X155.644 Y113.578 E0.01963
G1 X149.910 Y119.313 E0.27449
G1 X150.483 Y119.316 E0.01940
G1 X156.224 Y113.575 E0.27481
G1 X156.804 Y113.572 E0.01963
G1 X151.056 Y119.319 E0.27513
G1 X151.630 Y119.323 E0.01940
G1 X157.384 Y113.568 E0.27546
G1 X157.964 Y113.565 E0.01963
G1 X152.203 Y119.326 E0.27578
G1 X152.776 Y119.329 E0.01940
G1 X158.544 Y113.561 E0.27611
G1 X159.124 Y113.558 E0.01963
G1 X153.350 Y119.333 E0.27643
G1 X153.923 Y119.336 E0.01940
G1 X159.704 Y113.555 E0.27675
G1 X160.284 Y113.551 E0.01963
G1 X154.496 Y119.339 E0.27708
G1 X155.069 Y119.343 E0.01940
G1 X160.864 Y113.548 E0.27740
G1 X161.444 Y113.544 E0.01963
G1 X155.643 Y119.346 E0.27773
G1 X156.216 Y119.349 E0.01940
G1 X162.024 Y113.541 E0.27805
G1 X162.604 Y113.538 E0.01963
G1 X156.789 Y119.353 E0.27837
G1 X157.362 Y119.356 E0.01940
G1 X163.184 Y113.534 E0.27870
G1 X163.764 Y113.531 E0.01963
G1 X157.936 Y119.360 E0.27902
G1 X158.509 Y119.363 E0.01940
G1 X164.344 Y113.527 E0.27935
G1 X164.924 Y113.524 E0.01963
G1 X159.082 Y119.366 E0.27967
G1 X159.655 Y119.370 E0.01940
G1 X165.505 Y113.521 E0.27999
G1 X166.085 Y113.517 E0.01963
G1 X160.229 Y119.373 E0.28032
G1 X160.802 Y119.376 E0.01940
G1 X166.665 Y113.514 E0.28064
G1 X167.245 Y113.510 E0.01963
G1 X161.375 Y119.380 E0.28096
G1 X161.948 Y119.383 E0.01940
G1 X167.825 Y113.507 E0.28129
G1 X168.405 Y113.504 E0.01963
G1 X162.522 Y119.386 E0.28161
G1 X163.095 Y119.390 E0.01940
G1 X168.985 Y113.500 E0.28194
G1 X169.565 Y113.497 E0.01963
G1 X163.668 Y119.393 E0.28226
G1 X164.242 Y119.397 E0.01940
G1 X170.145 Y113.493 E0.28258
G1 X170.725 Y113.490 E0.01963
G1 X164.815 Y119.400 E0.28291
G1 X165.388 Y119.403 E0.01940
G1 X171.305 Y113.487 E0.28323
G1 X171.885 Y113.483 E0.01963
G1 X165.961 Y119.407 E0.28356
G1 X166.535 Y119.410 E0.01940
G1 X172.465 Y113.480 E0.28388
G1 X173.045 Y113.476 E0.01963
G1 X167.108 Y119.413 E0.28420
G1 X167.681 Y119.417 E0.01940
G1 X173.625 Y113.473 E0.28453
G1 X174.205 Y113.470 E0.01963
G1 X168.254 Y119.420 E0.28485
G1 X168.828 Y119.423 E0.01940
G1 X174.785 Y113.466 E0.28517
G1 X175.365 Y113.463 E0.01963
G1 X169.401 Y119.427 E0.28550
G1 X169.974 Y119.430 E0.01940
G1 X175.945 Y113.459 E0.28582
G1 X176.525 Y113.456 E0.01963
G1 X170.547 Y119.434 E0.28615
G1 X171.121 Y119.437 E0.01940
G1 X177.105 Y113.453 E0.28647
G1 X177.685 Y113.449 E0.01963
G1 X171.694 Y119.440 E0.28679
G1 X172.267 Y119.444 E0.01940
G1 X178.265 Y113.446 E0.28712
G1 X178.845 Y113.442 E0.01963
G1 X172.840 Y119.447 E0.28744
G1 X173.414 Y119.450 E0.01940
G1 X179.425 Y113.439 E0.28777
G1 X180.005 Y113.436 E0.01963
G1 X173.987 Y119.454 E0.28809
G1 X174.560 Y119.457 E0.01940
G1 X180.585 Y113.432 E0.28841
G1 X181.165 Y113.429 E0.01963
G1 X175.134 Y119.460 E0.28874
G1 X175.707 Y119.464 E0.01940
G1 X181.745 Y113.425 E0.28906
G1 X182.325 Y113.422 E0.01963
G1 X176.280 Y119.467 E0.28938
G1 X176.853 Y119.471 E0.01940
G1 X182.905 Y113.419 E0.28971
G1 X183.485 Y113.415 E0.01963
G1 X177.427 Y119.474 E0.29003
G1 X178.000 Y119.477 E0.01940
G1 X184.065 Y113.412 E0.29036
G1 X184.645 Y113.408 E0.01963
G1 X178.573 Y119.481 E0.29068
G1 X179.146 Y119.484 E0.01940
G1 X185.225 Y113.405 E0.29100
M73 Q50 S128
G1 X185.806 Y113.401 E0.01963
G1 X179.720 Y119.487 E0.29133
G1 X180.293 Y119.491 E0.01940
G1 X186.386 Y113.398 E0.29165
G1 X186.966 Y113.395 E0.01963
G1 X180.866 Y119.494 E0.29198
G1 X181.439 Y119.497 E0.01940
G1 X187.546 Y113.391 E0.29230
G1 X188.126 Y113.388 E0.01963
G1 X182.013 Y119.501 E0.29262
G1 X182.586 Y119.504 E0.01940
G1 X188.706 Y113.384 E0.29295
G1 X189.286 Y113.381 E0.01963
G1 X183.159 Y119.508 E0.29327
G1 X183.732 Y119.511 E0.01940
G1 X189.866 Y113.378 E0.29360
G1 X190.446 Y113.374 E0.01963
G1 X184.306 Y119.514 E0.29392
G1 X184.879 Y119.518 E0.01940
G1 X191.026 Y113.371 E0.29424
G1 X191.606 Y113.367 E0.01963
G1 X185.452 Y119.521 E0.29457
G1 X186.026 Y119.524 E0.01940
G1 X192.186 Y113.364 E0.29489
G1 X192.766 Y113.361 E0.01963
G1 X186.599 Y119.528 E0.29521
G1 X187.172 Y119.531 E0.01940
G1 X193.346 Y113.357 E0.29554
G1 X193.926 Y113.354 E0.01963
G1 X187.745 Y119.534 E0.29586
G1 X188.319 Y119.538 E0.01940
G1 X194.506 Y113.350 E0.29619
G1 X195.086 Y113.347 E0.01963
G1 X188.892 Y119.541 E0.29651
G1 X189.465 Y119.545 E0.01940
G1 X195.666 Y113.344 E0.29683
G1 X196.246 Y113.340 E0.01963
G1 X190.038 Y119.548 E0.29716
G1 X190.612 Y119.551 E0.01940
G1 X196.826 Y113.337 E0.29748
G1 X197.406 Y113.333 E0.01963
G1 X191.185 Y119.555 E0.29781
G1 X191.758 Y119.558 E0.01940
G1 X197.986 Y113.330 E0.29813
G1 X198.566 Y113.327 E0.01963
G1 X192.331 Y119.561 E0.29845
G1 X192.905 Y119.565 E0.01940
G1 X199.146 Y113.323 E0.29878
G1 X199.726 Y113.320 E0.01963
G1 X193.478 Y119.568 E0.29910
G1 X194.051 Y119.571 E0.01940
G1 X200.306 Y113.316 E0.29942
G1 X200.886 Y113.313 E0.01963
G1 X194.624 Y119.575 E0.29975
G1 X195.198 Y119.578 E0.01940
G1 X201.466 Y113.310 E0.30007
G1 X202.046 Y113.306 E0.01963
G1 X195.771 Y119.582 E0.30040
G1 X196.344 Y119.585 E0.01940
G1 X202.626 Y113.303 E0.30072
G1 X203.206 Y113.299 E0.01963
G1 X196.918 Y119.588 E0.30104
G1 X197.491 Y119.592 E0.01940
G1 X203.786 Y113.296 E0.30137
G1 X204.366 Y113.293 E0.01963
G1 X198.064 Y119.595 E0.30169
G1 X198.637 Y119.598 E0.01940
G1 X204.946 Y113.289 E0.30202
G1 X205.526 Y113.286 E0.01963
G1 X199.211 Y119.602 E0.30234
G1 X199.784 Y119.605 E0.01940
G1 X206.107 Y113.282 E0.30266
G1 X206.687 Y113.279 E0.01963
G1 X200.357 Y119.608 E0.30299
G1 X200.930 Y119.612 E0.01940
G1 X207.267 Y113.276 E0.30331
G1 X207.847 Y113.272 E0.01963
G1 X201.504 Y119.615 E0.30364
G1 X202.077 Y119.619 E0.01940
G1 X208.427 Y113.269 E0.30396
G1 X209.007 Y113.265 E0.01963
G1 X202.650 Y119.622 E0.30428
G1 X203.223 Y119.625 E0.01940
G1 X209.587 Y113.262 E0.30461
G1 X210.167 Y113.259 E0.01963
G1 X203.797 Y119.629 E0.30493
G1 X204.370 Y119.632 E0.01940
G1 X210.747 Y113.255 E0.30525
G1 X211.327 Y113.252 E0.01963
G1 X204.943 Y119.635 E0.30558
G1 X205.516 Y119.639 E0.01940
G1 X211.907 Y113.248 E0.30590
G1 X212.487 Y113.245 E0.01963
G1 X206.090 Y119.642 E0.30623
G1 X206.663 Y119.645 E0.01940
G1 X213.067 Y113.242 E0.30655
G1 X213.647 Y113.238 E0.01963
G1 X207.236 Y119.649 E0.30687
G1 X207.809 Y119.652 E0.01940
G1 X214.227 Y113.235 E0.30720
G1 X214.807 Y113.231 E0.01963
G1 X208.383 Y119.656 E0.30752
G1 X208.956 Y119.659 E0.01940
G1 X215.387 Y113.228 E0.30785
G1 X215.967 Y113.225 E0.01963
G1 X209.529 Y119.662 E0.30817
G1 X210.103 Y119.666 E0.01940
G1 X216.547 Y113.221 E0.30849
G1 X217.127 Y113.218 E0.01963
G1 X210.676 Y119.669 E0.30882
G1 X211.249 Y119.672 E0.01940
G1 X217.707 Y113.214 E0.30914
G1 X218.287 Y113.211 E0.01963
G1 X211.822 Y119.676 E0.30946
G1 X212.396 Y119.679 E0.01940
G1 X218.867 Y113.208 E0.30979
G1 X219.447 Y113.204 E0.01963
G1 X212.969 Y119.682 E0.31011
G1 X213.542 Y119.686 E0.01940
G1 X220.027 Y113.201 E0.31044
G1 X220.607 Y113.197 E0.01963
G1 X214.115 Y119.689 E0.31076
G1 X214.689 Y119.693 E0.01940
G1 X221.187 Y113.194 E0.31108
G1 X221.767 Y113.191 E0.01963
G1 X215.262 Y119.696 E0.31141
G1 X215.835 Y119.699 E0.01940
G1 X222.347 Y113.187 E0.31173
G1 X222.927 Y113.184 E0.01963
G1 X216.408 Y119.703 E0.31206
G1 X216.982 Y119.706 E0.01940
G1 X223.507 Y113.180 E0.31238
G1 X224.087 Y113.177 E0.01963
G1 X217.555 Y119.709 E0.31270
G1 X218.128 Y119.713 E0.01940
G1 X224.667 Y113.174 E0.31303
G1 X225.247 Y113.170 E0.01963
G1 X218.701 Y119.716 E0.31335
G1 X219.275 Y119.719 E0.01940
G1 X225.827 Y113.167 E0.31368
G1 X226.408 Y113.163 E0.01963
G1 X219.848 Y119.723 E0.31400
G1 X220.421 Y119.726 E0.01940
G1 X226.988 Y113.160 E0.31432
G1 X227.568 Y113.156 E0.01963
G1 X220.995 Y119.730 E0.31465
G1 X221.568 Y119.733 E0.01940
G1 X228.148 Y113.153 E0.31497
G1 X228.728 Y113.150 E0.01963
G1 X222.141 Y119.736 E0.31529
G1 X222.714 Y119.740 E0.01940
G1 X229.308 Y113.146 E0.31562
G1 X229.888 Y113.143 E0.01963
G1 X223.288 Y119.743 E0.31594
G1 X223.861 Y119.746 E0.01940
G1 X230.468 Y113.139 E0.31627
G1 X231.048 Y113.136 E0.01963
G1 X224.434 Y119.750 E0.31659
G1 X225.007 Y119.753 E0.01940
G1 X231.628 Y113.133 E0.31691
G1 X232.208 Y113.129 E0.01963
G1 X225.581 Y119.756 E0.31724
G1 X226.154 Y119.760 E0.01940
G1 X232.788 Y113.126 E0.31756
G1 X233.368 Y113.122 E0.01963
G1 X226.727 Y119.763 E0.31789
G1 X227.300 Y119.767 E0.01940
G1 X233.948 Y113.119 E0.31821
G1 X234.060 Y113.118 E0.00380
G1 X234.060 Y113.583 E0.01574
G1 X227.874 Y119.770 E0.29614
G1 X228.447 Y119.773 E0.01940
G1 X234.060 Y114.160 E0.26870
G1 X234.060 Y114.737 E0.01952
G1 X229.020 Y119.777 E0.24126
G1 X229.593 Y119.780 E0.01940
G1 X234.060 Y115.313 E0.21382
G1 X234.060 Y115.890 E0.01952
G1 X230.167 Y119.783 E0.18638
G1 X230.740 Y119.787 E0.01940
G1 X234.060 Y116.466 E0.15894
G1 X234.060 Y117.043 E0.01952
G1 X231.313 Y119.790 E0.13150
G1 X231.887 Y119.793 E0.01940
G1 X234.060 Y117.620 E0.10406
G1 X234.060 Y118.196 E0.01952
G1 X232.460 Y119.797 E0.07661
G1 X233.033 Y119.800 E0.01940
G1 X234.060 Y118.773 E0.04917
G1 X234.060 Y119.349 E0.01952
G1 X233.424 Y119.986 E0.03045
M204 S1000
G1 F8640.000
G1 X234.060 Y119.349 E-0.20773
G1 X234.060 Y118.773 E-0.13314
G1 X233.033 Y119.800 E-0.33545
G1 X232.671 Y119.798 E-0.08368
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X234.377 Y131.212
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.377 Y137.010 E0.19626
G1 X68.680 Y135.849 E5.60878
G1 X62.371 Y135.739 E0.21360
G1 X59.019 Y135.625 E0.11352
G1 X39.864 Y135.427 E0.64841
G1 X39.795 Y135.376 E0.00290
G1 X39.510 Y135.268 E0.01030
G1 X39.007 Y135.205 E0.01717
G1 X38.503 Y135.265 E0.01717
G1 X38.217 Y135.370 E0.01031
G1 X38.164 Y135.409 E0.00221
G1 X33.872 Y135.365 E0.14529
G1 X33.798 Y135.310 E0.00311
G1 X33.515 Y135.199 E0.01030
G1 X33.007 Y135.133 E0.01735
G1 X32.498 Y135.195 E0.01735
G1 X32.212 Y135.304 E0.01037
G1 X32.155 Y135.347 E0.00241
G1 X27.887 Y135.303 E0.14448
G1 X27.802 Y135.238 E0.00359
G1 X27.515 Y135.126 E0.01044
G1 X27.007 Y135.059 E0.01737
G1 X26.497 Y135.122 E0.01737
G1 X26.209 Y135.232 E0.01045
G1 X26.141 Y135.284 E0.00290
G1 X21.890 Y135.230 E0.14390
G1 X21.811 Y135.168 E0.00341
G1 X21.521 Y135.050 E0.01059
G1 X21.007 Y134.980 E0.01756
G1 X20.493 Y135.045 E0.01755
G1 X20.201 Y135.161 E0.01063
G1 X20.143 Y135.206 E0.00249
G1 X15.635 Y135.143 E0.15259
G1 X15.635 Y133.079 E0.06986
G1 X20.143 Y133.016 E0.15259
G1 X20.201 Y133.061 E0.00249
G1 X20.493 Y133.177 E0.01063
G1 X21.007 Y133.242 E0.01755
G1 X21.521 Y133.172 E0.01756
G1 X21.811 Y133.054 E0.01059
G1 X21.890 Y132.992 E0.00341
G1 X26.141 Y132.938 E0.14390
G1 X26.209 Y132.990 E0.00290
G1 X26.497 Y133.100 E0.01045
G1 X27.007 Y133.163 E0.01737
G1 X27.515 Y133.096 E0.01737
G1 X27.802 Y132.984 E0.01044
G1 X27.887 Y132.919 E0.00359
G1 X32.155 Y132.875 E0.14448
G1 X32.212 Y132.918 E0.00241
G1 X32.498 Y133.027 E0.01037
G1 X33.007 Y133.089 E0.01735
G1 X33.515 Y133.023 E0.01735
G1 X33.798 Y132.912 E0.01030
G1 X33.872 Y132.857 E0.00311
G1 X38.164 Y132.813 E0.14529
G1 X38.217 Y132.851 E0.00221
G1 X38.503 Y132.957 E0.01031
G1 X39.007 Y133.017 E0.01717
G1 X39.510 Y132.954 E0.01717
G1 X39.795 Y132.846 E0.01030
G1 X39.864 Y132.795 E0.00291
G1 X59.019 Y132.597 E0.64841
G1 X62.371 Y132.483 E0.11352
G1 X68.680 Y132.373 E0.21360
G1 X234.317 Y131.212 E5.60676
M204 S1000
G1 X234.784 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.784 Y137.420 E0.22401
G1 X68.675 Y136.256 E5.62273
G1 X62.360 Y136.146 E0.21378
G1 X59.010 Y136.032 E0.11347
G1 X39.728 Y135.832 E0.65270
G1 X39.598 Y135.737 E0.00545
G1 X39.411 Y135.666 E0.00676
G1 X39.005 Y135.615 E0.01386
G1 X38.599 Y135.663 E0.01385
G1 X38.411 Y135.733 E0.00676
G1 X38.295 Y135.817 E0.00487
G1 X33.736 Y135.770 E0.15434
G1 X33.599 Y135.669 E0.00575
G1 X33.413 Y135.596 E0.00677
G1 X33.005 Y135.543 E0.01393
G1 X32.597 Y135.593 E0.01392
G1 X32.410 Y135.665 E0.00679
G1 X32.287 Y135.755 E0.00516
G1 X27.747 Y135.708 E0.15368
G1 X27.601 Y135.597 E0.00623
G1 X27.413 Y135.523 E0.00682
G1 X27.005 Y135.469 E0.01394
G1 X26.597 Y135.520 E0.01393
G1 X26.408 Y135.592 E0.00682
G1 X26.275 Y135.693 E0.00567
G1 X21.746 Y135.636 E0.15331
G1 X21.604 Y135.523 E0.00615
G1 X21.415 Y135.446 E0.00689
G1 X21.005 Y135.390 E0.01401
G1 X20.595 Y135.442 E0.01400
G1 X20.406 Y135.518 E0.00690
G1 X20.281 Y135.615 E0.00537
G1 X15.228 Y135.544 E0.17103
G1 X15.228 Y132.678 E0.09704
G1 X20.281 Y132.607 E0.17103
G1 X20.406 Y132.704 E0.00537
G1 X20.595 Y132.780 E0.00690
G1 X21.005 Y132.831 E0.01400
G1 X21.415 Y132.776 E0.01401
G1 X21.604 Y132.699 E0.00689
G1 X21.746 Y132.586 E0.00615
G1 X26.275 Y132.529 E0.15331
G1 X26.408 Y132.630 E0.00567
G1 X26.597 Y132.702 E0.00682
G1 X27.005 Y132.752 E0.01393
G1 X27.413 Y132.699 E0.01394
G1 X27.601 Y132.625 E0.00682
G1 X27.747 Y132.514 E0.00623
G1 X32.287 Y132.467 E0.15368
G1 X32.410 Y132.557 E0.00516
G1 X32.597 Y132.629 E0.00679
G1 X33.005 Y132.679 E0.01392
G1 X33.413 Y132.626 E0.01393
G1 X33.599 Y132.553 E0.00677
G1 X33.736 Y132.452 E0.00575
G1 X38.295 Y132.404 E0.15434
G1 X38.411 Y132.489 E0.00487
G1 X38.599 Y132.559 E0.00676
G1 X39.005 Y132.607 E0.01385
G1 X39.411 Y132.556 E0.01386
G1 X39.598 Y132.485 E0.00676
G1 X39.728 Y132.390 E0.00545
G1 X59.010 Y132.190 E0.65270
G1 X62.360 Y132.076 E0.11347
G1 X68.675 Y131.966 E0.21378
G1 X234.724 Y130.802 E5.62070
M204 S1000
G1 X234.585 Y131.149 F10800.000
G1 F8640.000
G1 X234.754 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X233.438 Y136.881
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.072 Y136.247 E0.03035
G1 X234.072 Y135.671 E0.01949
G1 X233.048 Y136.695 E0.04902
G1 X232.476 Y136.691 E0.01936
G1 X234.072 Y135.096 E0.07639
G1 X234.072 Y134.520 E0.01949
G1 X231.904 Y136.687 E0.10376
G1 X231.332 Y136.683 E0.01936
G1 X234.072 Y133.944 E0.13113
G1 X234.072 Y133.368 E0.01949
G1 X230.761 Y136.679 E0.15851
G1 X230.189 Y136.675 E0.01936
G1 X234.072 Y132.792 E0.18588
G1 X234.072 Y132.216 E0.01949
G1 X229.617 Y136.671 E0.21325
G1 X229.045 Y136.667 E0.01936
G1 X234.072 Y131.641 E0.24062
G1 X234.072 Y131.519 E0.00410
G1 X233.614 Y131.523 E0.01550
G1 X228.473 Y136.663 E0.24608
G1 X227.902 Y136.659 E0.01936
G1 X233.034 Y131.527 E0.24570
G1 X232.454 Y131.531 E0.01963
G1 X227.330 Y136.655 E0.24531
G1 X226.758 Y136.651 E0.01936
G1 X231.874 Y131.535 E0.24492
G1 X231.295 Y131.539 E0.01963
G1 X226.186 Y136.647 E0.24454
G1 X225.614 Y136.643 E0.01936
G1 X230.715 Y131.543 E0.24415
G1 X230.135 Y131.547 E0.01963
G1 X225.042 Y136.639 E0.24376
G1 X224.471 Y136.635 E0.01936
G1 X229.555 Y131.551 E0.24338
G1 X228.975 Y131.555 E0.01963
M73 P50 R127
G1 X223.899 Y136.631 E0.24299
G1 X223.327 Y136.627 E0.01936
G1 X228.395 Y131.559 E0.24261
G1 X227.815 Y131.563 E0.01963
G1 X222.755 Y136.623 E0.24222
G1 X222.183 Y136.619 E0.01936
G1 X227.235 Y131.567 E0.24183
G1 X226.655 Y131.571 E0.01963
G1 X221.612 Y136.615 E0.24145
G1 X221.040 Y136.611 E0.01936
G1 X226.076 Y131.575 E0.24106
G1 X225.496 Y131.579 E0.01963
G1 X220.468 Y136.607 E0.24067
G1 X219.896 Y136.603 E0.01936
G1 X224.916 Y131.584 E0.24029
G1 X224.336 Y131.588 E0.01963
G1 X219.324 Y136.599 E0.23990
G1 X218.753 Y136.595 E0.01936
G1 X223.756 Y131.592 E0.23952
G1 X223.176 Y131.596 E0.01963
G1 X218.181 Y136.591 E0.23913
G1 X217.609 Y136.587 E0.01936
G1 X222.596 Y131.600 E0.23874
G1 X222.016 Y131.604 E0.01963
G1 X217.037 Y136.583 E0.23836
G1 X216.465 Y136.579 E0.01936
G1 X221.437 Y131.608 E0.23797
G1 X220.857 Y131.612 E0.01963
G1 X215.894 Y136.575 E0.23759
G1 X215.322 Y136.571 E0.01936
G1 X220.277 Y131.616 E0.23720
G1 X219.697 Y131.620 E0.01963
G1 X214.750 Y136.567 E0.23681
G1 X214.178 Y136.563 E0.01936
G1 X219.117 Y131.624 E0.23643
G1 X218.537 Y131.628 E0.01963
G1 X213.606 Y136.559 E0.23604
G1 X213.034 Y136.555 E0.01936
G1 X217.957 Y131.632 E0.23565
G1 X217.377 Y131.636 E0.01963
G1 X212.463 Y136.551 E0.23527
G1 X211.891 Y136.547 E0.01936
G1 X216.798 Y131.640 E0.23488
G1 X216.218 Y131.644 E0.01963
G1 X211.319 Y136.543 E0.23450
G1 X210.747 Y136.539 E0.01936
G1 X215.638 Y131.649 E0.23411
G1 X215.058 Y131.653 E0.01963
G1 X210.175 Y136.535 E0.23372
G1 X209.604 Y136.531 E0.01936
G1 X214.478 Y131.657 E0.23334
G1 X213.898 Y131.661 E0.01963
G1 X209.032 Y136.527 E0.23295
G1 X208.460 Y136.523 E0.01936
G1 X213.318 Y131.665 E0.23256
G1 X212.738 Y131.669 E0.01963
G1 X207.888 Y136.519 E0.23218
G1 X207.316 Y136.515 E0.01936
G1 X212.159 Y131.673 E0.23179
G1 X211.579 Y131.677 E0.01963
G1 X206.745 Y136.511 E0.23141
G1 X206.173 Y136.507 E0.01936
G1 X210.999 Y131.681 E0.23102
G1 X210.419 Y131.685 E0.01963
G1 X205.601 Y136.503 E0.23063
G1 X205.029 Y136.499 E0.01936
G1 X209.839 Y131.689 E0.23025
G1 X209.259 Y131.693 E0.01963
G1 X204.457 Y136.495 E0.22986
G1 X203.886 Y136.491 E0.01936
G1 X208.679 Y131.697 E0.22948
G1 X208.099 Y131.701 E0.01963
G1 X203.314 Y136.487 E0.22909
G1 X202.742 Y136.483 E0.01936
G1 X207.520 Y131.705 E0.22870
G1 X206.940 Y131.709 E0.01963
G1 X202.170 Y136.479 E0.22832
G1 X201.598 Y136.475 E0.01936
G1 X206.360 Y131.714 E0.22793
G1 X205.780 Y131.718 E0.01963
G1 X201.026 Y136.471 E0.22754
G1 X200.455 Y136.467 E0.01936
G1 X205.200 Y131.722 E0.22716
G1 X204.620 Y131.726 E0.01963
G1 X199.883 Y136.463 E0.22677
G1 X199.311 Y136.459 E0.01936
G1 X204.040 Y131.730 E0.22639
G1 X203.460 Y131.734 E0.01963
G1 X198.739 Y136.455 E0.22600
G1 X198.167 Y136.451 E0.01936
G1 X202.881 Y131.738 E0.22561
G1 X202.301 Y131.742 E0.01963
G1 X197.596 Y136.447 E0.22523
G1 X197.024 Y136.443 E0.01936
G1 X201.721 Y131.746 E0.22484
G1 X201.141 Y131.750 E0.01963
G1 X196.452 Y136.439 E0.22445
G1 X195.880 Y136.435 E0.01936
G1 X200.561 Y131.754 E0.22407
G1 X199.981 Y131.758 E0.01963
G1 X195.308 Y136.431 E0.22368
G1 X194.737 Y136.427 E0.01936
G1 X199.401 Y131.762 E0.22330
G1 X198.821 Y131.766 E0.01963
G1 X194.165 Y136.423 E0.22291
G1 X193.593 Y136.419 E0.01936
G1 X198.241 Y131.770 E0.22252
G1 X197.662 Y131.774 E0.01963
G1 X193.021 Y136.415 E0.22214
G1 X192.449 Y136.411 E0.01936
G1 X197.082 Y131.778 E0.22175
G1 X196.502 Y131.783 E0.01963
G1 X191.878 Y136.407 E0.22136
G1 X191.306 Y136.403 E0.01936
G1 X195.922 Y131.787 E0.22098
G1 X195.342 Y131.791 E0.01963
G1 X190.734 Y136.399 E0.22059
G1 X190.162 Y136.395 E0.01936
G1 X194.762 Y131.795 E0.22021
M73 Q51 S127
G1 X194.182 Y131.799 E0.01963
G1 X189.590 Y136.391 E0.21982
G1 X189.018 Y136.387 E0.01936
G1 X193.602 Y131.803 E0.21943
G1 X193.023 Y131.807 E0.01963
G1 X188.447 Y136.383 E0.21905
G1 X187.875 Y136.379 E0.01936
G1 X192.443 Y131.811 E0.21866
G1 X191.863 Y131.815 E0.01963
G1 X187.303 Y136.375 E0.21828
G1 X186.731 Y136.371 E0.01936
G1 X191.283 Y131.819 E0.21789
G1 X190.703 Y131.823 E0.01963
G1 X186.159 Y136.367 E0.21750
G1 X185.588 Y136.363 E0.01936
G1 X190.123 Y131.827 E0.21712
G1 X189.543 Y131.831 E0.01963
G1 X185.016 Y136.359 E0.21673
G1 X184.444 Y136.355 E0.01936
G1 X188.963 Y131.835 E0.21634
G1 X188.384 Y131.839 E0.01963
G1 X183.872 Y136.351 E0.21596
G1 X183.300 Y136.347 E0.01936
G1 X187.804 Y131.843 E0.21557
G1 X187.224 Y131.848 E0.01963
G1 X182.729 Y136.343 E0.21519
G1 X182.157 Y136.339 E0.01936
G1 X186.644 Y131.852 E0.21480
G1 X186.064 Y131.856 E0.01963
G1 X181.585 Y136.335 E0.21441
G1 X181.013 Y136.331 E0.01936
G1 X185.484 Y131.860 E0.21403
G1 X184.904 Y131.864 E0.01963
G1 X180.441 Y136.327 E0.21364
G1 X179.870 Y136.323 E0.01936
G1 X184.324 Y131.868 E0.21325
G1 X183.745 Y131.872 E0.01963
G1 X179.298 Y136.319 E0.21287
G1 X178.726 Y136.315 E0.01936
G1 X183.165 Y131.876 E0.21248
G1 X182.585 Y131.880 E0.01963
G1 X178.154 Y136.311 E0.21210
G1 X177.582 Y136.307 E0.01936
G1 X182.005 Y131.884 E0.21171
G1 X181.425 Y131.888 E0.01963
G1 X177.010 Y136.303 E0.21132
G1 X176.439 Y136.299 E0.01936
G1 X180.845 Y131.892 E0.21094
G1 X180.265 Y131.896 E0.01963
G1 X175.867 Y136.295 E0.21055
G1 X175.295 Y136.291 E0.01936
G1 X179.685 Y131.900 E0.21017
G1 X179.106 Y131.904 E0.01963
G1 X174.723 Y136.287 E0.20978
G1 X174.151 Y136.283 E0.01936
G1 X178.526 Y131.908 E0.20939
G1 X177.946 Y131.913 E0.01963
G1 X173.580 Y136.279 E0.20901
G1 X173.008 Y136.275 E0.01936
G1 X177.366 Y131.917 E0.20862
G1 X176.786 Y131.921 E0.01963
G1 X172.436 Y136.271 E0.20823
G1 X171.864 Y136.267 E0.01936
G1 X176.206 Y131.925 E0.20785
G1 X175.626 Y131.929 E0.01963
G1 X171.292 Y136.263 E0.20746
G1 X170.721 Y136.259 E0.01936
G1 X175.046 Y131.933 E0.20708
G1 X174.467 Y131.937 E0.01963
G1 X170.149 Y136.255 E0.20669
G1 X169.577 Y136.251 E0.01936
G1 X173.887 Y131.941 E0.20630
G1 X173.307 Y131.945 E0.01963
G1 X169.005 Y136.247 E0.20592
G1 X168.433 Y136.243 E0.01936
G1 X172.727 Y131.949 E0.20553
G1 X172.147 Y131.953 E0.01963
G1 X167.861 Y136.239 E0.20514
G1 X167.290 Y136.235 E0.01936
G1 X171.567 Y131.957 E0.20476
G1 X170.987 Y131.961 E0.01963
G1 X166.718 Y136.231 E0.20437
G1 X166.146 Y136.227 E0.01936
G1 X170.407 Y131.965 E0.20399
G1 X169.827 Y131.969 E0.01963
G1 X165.574 Y136.223 E0.20360
G1 X165.002 Y136.219 E0.01936
G1 X169.248 Y131.973 E0.20321
G1 X168.668 Y131.978 E0.01963
G1 X164.431 Y136.215 E0.20283
G1 X163.859 Y136.211 E0.01936
G1 X168.088 Y131.982 E0.20244
G1 X167.508 Y131.986 E0.01963
G1 X163.287 Y136.207 E0.20206
G1 X162.715 Y136.203 E0.01936
G1 X166.928 Y131.990 E0.20167
G1 X166.348 Y131.994 E0.01963
G1 X162.143 Y136.199 E0.20128
G1 X161.572 Y136.195 E0.01936
G1 X165.768 Y131.998 E0.20090
G1 X165.188 Y132.002 E0.01963
G1 X161.000 Y136.191 E0.20051
G1 X160.428 Y136.187 E0.01936
G1 X164.609 Y132.006 E0.20012
G1 X164.029 Y132.010 E0.01963
G1 X159.856 Y136.183 E0.19974
G1 X159.284 Y136.179 E0.01936
G1 X163.449 Y132.014 E0.19935
G1 X162.869 Y132.018 E0.01963
G1 X158.713 Y136.175 E0.19897
G1 X158.141 Y136.171 E0.01936
G1 X162.289 Y132.022 E0.19858
G1 X161.709 Y132.026 E0.01963
G1 X157.569 Y136.167 E0.19819
G1 X156.997 Y136.163 E0.01936
G1 X161.129 Y132.030 E0.19781
G1 X160.549 Y132.034 E0.01963
G1 X156.425 Y136.159 E0.19742
G1 X155.853 Y136.155 E0.01936
G1 X159.970 Y132.038 E0.19703
G1 X159.390 Y132.043 E0.01963
G1 X155.282 Y136.151 E0.19665
G1 X154.710 Y136.147 E0.01936
G1 X158.810 Y132.047 E0.19626
G1 X158.230 Y132.051 E0.01963
G1 X154.138 Y136.143 E0.19588
G1 X153.566 Y136.139 E0.01936
G1 X157.650 Y132.055 E0.19549
G1 X157.070 Y132.059 E0.01963
G1 X152.994 Y136.135 E0.19510
G1 X152.423 Y136.131 E0.01936
G1 X156.490 Y132.063 E0.19472
G1 X155.910 Y132.067 E0.01963
G1 X151.851 Y136.127 E0.19433
G1 X151.279 Y136.123 E0.01936
G1 X155.331 Y132.071 E0.19394
G1 X154.751 Y132.075 E0.01963
G1 X150.707 Y136.119 E0.19356
G1 X150.135 Y136.114 E0.01936
G1 X154.171 Y132.079 E0.19317
G1 X153.591 Y132.083 E0.01963
G1 X149.564 Y136.110 E0.19279
G1 X148.992 Y136.106 E0.01936
G1 X153.011 Y132.087 E0.19240
G1 X152.431 Y132.091 E0.01963
G1 X148.420 Y136.102 E0.19201
G1 X147.848 Y136.098 E0.01936
G1 X151.851 Y132.095 E0.19163
G1 X151.271 Y132.099 E0.01963
G1 X147.276 Y136.094 E0.19124
G1 X146.705 Y136.090 E0.01936
G1 X150.692 Y132.103 E0.19086
G1 X150.112 Y132.108 E0.01963
G1 X146.133 Y136.086 E0.19047
G1 X145.561 Y136.082 E0.01936
G1 X149.532 Y132.112 E0.19008
G1 X148.952 Y132.116 E0.01963
G1 X144.989 Y136.078 E0.18970
G1 X144.417 Y136.074 E0.01936
G1 X148.372 Y132.120 E0.18931
G1 X147.792 Y132.124 E0.01963
G1 X143.845 Y136.070 E0.18892
G1 X143.274 Y136.066 E0.01936
G1 X147.212 Y132.128 E0.18854
G1 X146.632 Y132.132 E0.01963
G1 X142.702 Y136.062 E0.18815
G1 X142.130 Y136.058 E0.01936
G1 X146.053 Y132.136 E0.18777
G1 X145.473 Y132.140 E0.01963
G1 X141.558 Y136.054 E0.18738
G1 X140.986 Y136.050 E0.01936
G1 X144.893 Y132.144 E0.18699
G1 X144.313 Y132.148 E0.01963
G1 X140.415 Y136.046 E0.18661
G1 X139.843 Y136.042 E0.01936
G1 X143.733 Y132.152 E0.18622
G1 X143.153 Y132.156 E0.01963
G1 X139.271 Y136.038 E0.18583
G1 X138.699 Y136.034 E0.01936
G1 X142.573 Y132.160 E0.18545
G1 X141.993 Y132.164 E0.01963
G1 X138.127 Y136.030 E0.18506
G1 X137.556 Y136.026 E0.01936
G1 X141.413 Y132.168 E0.18468
G1 X140.834 Y132.173 E0.01963
G1 X136.984 Y136.022 E0.18429
G1 X136.412 Y136.018 E0.01936
G1 X140.254 Y132.177 E0.18390
G1 X139.674 Y132.181 E0.01963
G1 X135.840 Y136.014 E0.18352
G1 X135.268 Y136.010 E0.01936
G1 X139.094 Y132.185 E0.18313
G1 X138.514 Y132.189 E0.01963
G1 X134.697 Y136.006 E0.18275
G1 X134.125 Y136.002 E0.01936
G1 X137.934 Y132.193 E0.18236
G1 X137.354 Y132.197 E0.01963
G1 X133.553 Y135.998 E0.18197
G1 X132.981 Y135.994 E0.01936
G1 X136.774 Y132.201 E0.18159
G1 X136.195 Y132.205 E0.01963
G1 X132.409 Y135.990 E0.18120
G1 X131.837 Y135.986 E0.01936
G1 X135.615 Y132.209 E0.18081
G1 X135.035 Y132.213 E0.01963
G1 X131.266 Y135.982 E0.18043
G1 X130.694 Y135.978 E0.01936
G1 X134.455 Y132.217 E0.18004
G1 X133.875 Y132.221 E0.01963
G1 X130.122 Y135.974 E0.17966
G1 X129.550 Y135.970 E0.01936
G1 X133.295 Y132.225 E0.17927
G1 X132.715 Y132.229 E0.01963
G1 X128.978 Y135.966 E0.17888
G1 X128.407 Y135.962 E0.01936
G1 X132.135 Y132.233 E0.17850
G1 X131.556 Y132.238 E0.01963
G1 X127.835 Y135.958 E0.17811
G1 X127.263 Y135.954 E0.01936
G1 X130.976 Y132.242 E0.17772
G1 X130.396 Y132.246 E0.01963
G1 X126.691 Y135.950 E0.17734
G1 X126.119 Y135.946 E0.01936
G1 X129.816 Y132.250 E0.17695
G1 X129.236 Y132.254 E0.01963
G1 X125.548 Y135.942 E0.17657
G1 X124.976 Y135.938 E0.01936
G1 X128.656 Y132.258 E0.17618
G1 X128.076 Y132.262 E0.01963
G1 X124.404 Y135.934 E0.17579
G1 X123.832 Y135.930 E0.01936
G1 X127.496 Y132.266 E0.17541
G1 X126.917 Y132.270 E0.01963
G1 X123.260 Y135.926 E0.17502
G1 X122.689 Y135.922 E0.01936
G1 X126.337 Y132.274 E0.17463
G1 X125.757 Y132.278 E0.01963
G1 X122.117 Y135.918 E0.17425
G1 X121.545 Y135.914 E0.01936
G1 X125.177 Y132.282 E0.17386
G1 X124.597 Y132.286 E0.01963
G1 X120.973 Y135.910 E0.17348
G1 X120.401 Y135.906 E0.01936
G1 X124.017 Y132.290 E0.17309
G1 X123.437 Y132.294 E0.01963
G1 X119.829 Y135.902 E0.17270
G1 X119.258 Y135.898 E0.01936
G1 X122.857 Y132.298 E0.17232
G1 X122.278 Y132.303 E0.01963
G1 X118.686 Y135.894 E0.17193
G1 X118.114 Y135.890 E0.01936
G1 X121.698 Y132.307 E0.17155
G1 X121.118 Y132.311 E0.01963
G1 X117.542 Y135.886 E0.17116
G1 X116.970 Y135.882 E0.01936
G1 X120.538 Y132.315 E0.17077
G1 X119.958 Y132.319 E0.01963
G1 X116.399 Y135.878 E0.17039
G1 X115.827 Y135.874 E0.01936
G1 X119.378 Y132.323 E0.17000
G1 X118.798 Y132.327 E0.01963
G1 X115.255 Y135.870 E0.16961
G1 X114.683 Y135.866 E0.01936
G1 X118.218 Y132.331 E0.16923
G1 X117.638 Y132.335 E0.01963
G1 X114.111 Y135.862 E0.16884
G1 X113.540 Y135.858 E0.01936
G1 X117.059 Y132.339 E0.16846
G1 X116.479 Y132.343 E0.01963
G1 X112.968 Y135.854 E0.16807
G1 X112.396 Y135.850 E0.01936
G1 X115.899 Y132.347 E0.16768
G1 X115.319 Y132.351 E0.01963
G1 X111.824 Y135.846 E0.16730
G1 X111.252 Y135.842 E0.01936
G1 X114.739 Y132.355 E0.16691
G1 X114.159 Y132.359 E0.01963
G1 X110.681 Y135.838 E0.16652
G1 X110.109 Y135.834 E0.01936
G1 X113.579 Y132.363 E0.16614
G1 X112.999 Y132.368 E0.01963
G1 X109.537 Y135.830 E0.16575
G1 X108.965 Y135.826 E0.01936
G1 X112.420 Y132.372 E0.16537
G1 X111.840 Y132.376 E0.01963
G1 X108.393 Y135.822 E0.16498
G1 X107.821 Y135.818 E0.01936
G1 X111.260 Y132.380 E0.16459
G1 X110.680 Y132.384 E0.01963
G1 X107.250 Y135.814 E0.16421
G1 X106.678 Y135.810 E0.01936
G1 X110.100 Y132.388 E0.16382
G1 X109.520 Y132.392 E0.01963
G1 X106.106 Y135.806 E0.16344
G1 X105.534 Y135.802 E0.01936
G1 X108.940 Y132.396 E0.16305
G1 X108.360 Y132.400 E0.01963
G1 X104.962 Y135.798 E0.16266
G1 X104.391 Y135.794 E0.01936
G1 X107.781 Y132.404 E0.16228
G1 X107.201 Y132.408 E0.01963
G1 X103.819 Y135.790 E0.16189
G1 X103.247 Y135.786 E0.01936
G1 X106.621 Y132.412 E0.16150
G1 X106.041 Y132.416 E0.01963
G1 X102.675 Y135.782 E0.16112
G1 X102.103 Y135.778 E0.01936
G1 X105.461 Y132.420 E0.16073
G1 X104.881 Y132.424 E0.01963
G1 X101.532 Y135.774 E0.16035
G1 X100.960 Y135.770 E0.01936
G1 X104.301 Y132.428 E0.15996
G1 X103.721 Y132.433 E0.01963
G1 X100.388 Y135.766 E0.15957
G1 X99.816 Y135.762 E0.01936
G1 X103.142 Y132.437 E0.15919
G1 X102.562 Y132.441 E0.01963
G1 X99.244 Y135.758 E0.15880
G1 X98.672 Y135.754 E0.01936
G1 X101.982 Y132.445 E0.15841
G1 X101.402 Y132.449 E0.01963
G1 X98.101 Y135.750 E0.15803
G1 X97.529 Y135.746 E0.01936
G1 X100.822 Y132.453 E0.15764
G1 X100.242 Y132.457 E0.01963
G1 X96.957 Y135.742 E0.15726
G1 X96.385 Y135.738 E0.01936
G1 X99.662 Y132.461 E0.15687
G1 X99.082 Y132.465 E0.01963
G1 X95.813 Y135.734 E0.15648
G1 X95.242 Y135.730 E0.01936
G1 X98.503 Y132.469 E0.15610
G1 X97.923 Y132.473 E0.01963
G1 X94.670 Y135.726 E0.15571
G1 X94.098 Y135.722 E0.01936
G1 X97.343 Y132.477 E0.15532
G1 X96.763 Y132.481 E0.01963
G1 X93.526 Y135.718 E0.15494
G1 X92.954 Y135.714 E0.01936
G1 X96.183 Y132.485 E0.15455
G1 X95.603 Y132.489 E0.01963
G1 X92.383 Y135.710 E0.15417
G1 X91.811 Y135.706 E0.01936
G1 X95.023 Y132.493 E0.15378
G1 X94.443 Y132.497 E0.01963
G1 X91.239 Y135.702 E0.15339
G1 X90.667 Y135.698 E0.01936
G1 X93.864 Y132.502 E0.15301
G1 X93.284 Y132.506 E0.01963
G1 X90.095 Y135.694 E0.15262
G1 X89.524 Y135.690 E0.01936
G1 X92.704 Y132.510 E0.15224
G1 X92.124 Y132.514 E0.01963
G1 X88.952 Y135.686 E0.15185
G1 X88.380 Y135.682 E0.01936
G1 X91.544 Y132.518 E0.15146
G1 X90.964 Y132.522 E0.01963
G1 X87.808 Y135.678 E0.15108
G1 X87.236 Y135.674 E0.01936
G1 X90.384 Y132.526 E0.15069
G1 X89.804 Y132.530 E0.01963
G1 X86.664 Y135.670 E0.15030
G1 X86.093 Y135.666 E0.01936
G1 X89.224 Y132.534 E0.14992
G1 X88.645 Y132.538 E0.01963
G1 X85.521 Y135.662 E0.14953
G1 X84.949 Y135.658 E0.01936
G1 X88.065 Y132.542 E0.14915
G1 X87.485 Y132.546 E0.01963
G1 X84.377 Y135.654 E0.14876
G1 X83.805 Y135.650 E0.01936
G1 X86.905 Y132.550 E0.14837
G1 X86.325 Y132.554 E0.01963
G1 X83.234 Y135.646 E0.14799
G1 X82.662 Y135.642 E0.01936
G1 X85.745 Y132.558 E0.14760
G1 X85.165 Y132.562 E0.01963
G1 X82.090 Y135.638 E0.14721
G1 X81.518 Y135.634 E0.01936
G1 X84.585 Y132.567 E0.14683
G1 X84.006 Y132.571 E0.01963
G1 X80.946 Y135.630 E0.14644
G1 X80.375 Y135.626 E0.01936
G1 X83.426 Y132.575 E0.14606
G1 X82.846 Y132.579 E0.01963
G1 X79.803 Y135.622 E0.14567
G1 X79.231 Y135.618 E0.01936
G1 X82.266 Y132.583 E0.14528
G1 X81.686 Y132.587 E0.01963
G1 X78.659 Y135.614 E0.14490
G1 X78.087 Y135.610 E0.01936
G1 X81.106 Y132.591 E0.14451
G1 X80.526 Y132.595 E0.01963
G1 X77.516 Y135.606 E0.14413
G1 X76.944 Y135.602 E0.01936
G1 X79.946 Y132.599 E0.14374
G1 X79.367 Y132.603 E0.01963
G1 X76.372 Y135.598 E0.14335
G1 X75.800 Y135.594 E0.01936
G1 X78.787 Y132.607 E0.14297
G1 X78.207 Y132.611 E0.01963
G1 X75.228 Y135.590 E0.14258
G1 X74.656 Y135.586 E0.01936
G1 X77.627 Y132.615 E0.14219
G1 X77.047 Y132.619 E0.01963
G1 X74.085 Y135.582 E0.14181
G1 X73.513 Y135.578 E0.01936
G1 X76.467 Y132.623 E0.14142
G1 X75.887 Y132.627 E0.01963
G1 X72.941 Y135.574 E0.14104
G1 X72.369 Y135.570 E0.01936
G1 X75.307 Y132.632 E0.14065
G1 X74.728 Y132.636 E0.01963
G1 X71.797 Y135.566 E0.14026
G1 X71.226 Y135.562 E0.01936
G1 X74.148 Y132.640 E0.13988
G1 X73.568 Y132.644 E0.01963
G1 X70.654 Y135.558 E0.13949
G1 X70.082 Y135.554 E0.01936
G1 X72.988 Y132.648 E0.13910
G1 X72.408 Y132.652 E0.01963
G1 X69.510 Y135.550 E0.13872
G1 X68.938 Y135.546 E0.01936
G1 X71.828 Y132.656 E0.13833
G1 X71.248 Y132.660 E0.01963
G1 X68.370 Y135.538 E0.13779
G1 X67.804 Y135.528 E0.01916
G1 X70.668 Y132.664 E0.13712
G1 X70.089 Y132.668 E0.01963
G1 X67.238 Y135.519 E0.13645
G1 X66.672 Y135.509 E0.01916
G1 X69.509 Y132.672 E0.13578
G1 X68.929 Y132.676 E0.01963
G1 X66.106 Y135.499 E0.13511
G1 X65.540 Y135.489 E0.01916
G1 X68.345 Y132.684 E0.13427
G1 X67.759 Y132.694 E0.01984
G1 X64.974 Y135.479 E0.13330
G1 X64.409 Y135.469 E0.01916
G1 X67.173 Y132.704 E0.13234
G1 X66.587 Y132.715 E0.01984
G1 X63.843 Y135.459 E0.13137
G1 X63.455 Y135.452 E0.01312
G1 X63.461 Y135.265 E0.00635
G1 X66.001 Y132.725 E0.12157
G1 X65.415 Y132.735 E0.01984
G1 X63.248 Y134.902 E0.10374
G1 X62.698 Y134.877 E0.01864
G1 X64.829 Y132.746 E0.10201
G1 X64.243 Y132.756 E0.01984
G1 X62.148 Y134.851 E0.10029
G1 X61.598 Y134.825 E0.01864
G1 X63.843 Y132.580 E0.10749
M204 S1000
G1 X63.108 Y132.592 F10800.000
M204 S1250
G1 F4800.000
G1 X62.766 Y132.935 E0.01653
G1 X62.156 Y132.963 E0.02086
G1 X62.330 Y132.790 E0.00836
G1 X61.728 Y132.811 E0.02057
G1 X61.547 Y132.992 E0.00875
G1 X60.937 Y133.020 E0.02086
G1 X61.126 Y132.831 E0.00915
G1 X60.525 Y132.852 E0.02057
G1 X60.327 Y133.049 E0.00954
G1 X59.717 Y133.077 E0.02086
G1 X59.923 Y132.872 E0.00993
G1 X59.321 Y132.892 E0.02057
G1 X59.108 Y133.106 E0.01032
G1 X59.018 Y133.110 E0.00307
G1 X58.515 Y133.117 E0.01718
G1 X58.727 Y132.906 E0.01023
G1 X58.140 Y132.912 E0.02007
G1 X57.926 Y133.126 E0.01033
G1 X57.336 Y133.134 E0.02014
G1 X57.553 Y132.918 E0.01044
G1 X56.965 Y132.924 E0.02007
G1 X56.747 Y133.142 E0.01055
G1 X56.158 Y133.150 E0.02014
G1 X56.378 Y132.930 E0.01065
G1 X55.791 Y132.936 E0.02007
G1 X55.566 Y133.160 E0.01084
G1 X54.973 Y133.172 E0.02028
G1 X55.204 Y132.942 E0.01113
G1 X54.616 Y132.948 E0.02007
G1 X54.380 Y133.185 E0.01143
G1 X53.787 Y133.197 E0.02028
G1 X54.029 Y132.954 E0.01172
G1 X53.442 Y132.960 E0.02007
G1 X53.193 Y133.209 E0.01201
G1 X52.600 Y133.221 E0.02028
G1 X52.855 Y132.966 E0.01230
G1 X52.267 Y132.972 E0.02007
G1 X52.007 Y133.233 E0.01259
G1 X51.413 Y133.245 E0.02028
G1 X51.680 Y132.978 E0.01288
G1 X51.093 Y132.985 E0.02007
G1 X50.820 Y133.257 E0.01318
G1 X50.227 Y133.269 E0.02028
G1 X50.506 Y132.991 E0.01347
G1 X49.918 Y132.997 E0.02007
G1 X49.634 Y133.281 E0.01376
G1 X49.040 Y133.294 E0.02028
G1 X49.331 Y133.003 E0.01405
G1 X48.744 Y133.009 E0.02007
G1 X48.447 Y133.306 E0.01434
G1 X47.854 Y133.318 E0.02028
G1 X48.157 Y133.015 E0.01464
G1 X47.569 Y133.021 E0.02007
G1 X47.260 Y133.330 E0.01493
G1 X46.667 Y133.342 E0.02028
G1 X46.982 Y133.027 E0.01522
G1 X46.395 Y133.033 E0.02007
G1 X46.074 Y133.354 E0.01551
G1 X45.481 Y133.366 E0.02028
G1 X45.808 Y133.039 E0.01580
G1 X45.220 Y133.045 E0.02007
G1 X44.887 Y133.378 E0.01610
G1 X44.294 Y133.390 E0.02028
G1 X44.633 Y133.051 E0.01639
G1 X44.046 Y133.057 E0.02007
G1 X43.701 Y133.403 E0.01668
G1 X43.107 Y133.415 E0.02028
G1 X43.459 Y133.063 E0.01697
G1 X42.871 Y133.070 E0.02007
G1 X42.514 Y133.427 E0.01726
G1 X41.921 Y133.439 E0.02028
G1 X42.284 Y133.076 E0.01755
G1 X41.697 Y133.082 E0.02007
G1 X41.328 Y133.451 E0.01785
G1 X40.734 Y133.463 E0.02028
G1 X41.110 Y133.088 E0.01814
G1 X40.522 Y133.094 E0.02007
G1 X38.680 Y134.936 E0.08904
G1 X39.008 Y134.898 E0.01128
G1 X39.267 Y134.930 E0.00894
G1 X39.689 Y134.508 E0.02040
G1 X39.793 Y134.632 E0.00553
G1 X39.943 Y134.740 E0.00631
G1 X40.035 Y134.743 E0.00316
G1 X39.747 Y135.031 E0.01393
G1 X39.965 Y135.122 E0.00808
G1 X40.235 Y135.125 E0.00920
G1 X40.604 Y134.756 E0.01783
G1 X41.173 Y134.768 E0.01947
G1 X40.810 Y135.131 E0.01756
G1 X41.385 Y135.137 E0.01966
G1 X41.743 Y134.779 E0.01728
G1 X42.312 Y134.791 E0.01947
G1 X41.960 Y135.143 E0.01701
G1 X42.536 Y135.149 E0.01966
G1 X42.882 Y134.803 E0.01673
G1 X43.451 Y134.814 E0.01947
G1 X43.111 Y135.155 E0.01646
G1 X43.686 Y135.161 E0.01966
G1 X44.021 Y134.826 E0.01618
G1 X44.590 Y134.837 E0.01947
G1 X44.261 Y135.167 E0.01591
G1 X44.837 Y135.173 E0.01966
G1 X45.160 Y134.849 E0.01563
G1 X45.730 Y134.861 E0.01947
G1 X45.412 Y135.179 E0.01536
G1 X45.987 Y135.185 E0.01966
G1 X46.299 Y134.872 E0.01509
G1 X46.869 Y134.884 E0.01947
G1 X46.562 Y135.190 E0.01481
G1 X47.137 Y135.196 E0.01966
G1 X47.438 Y134.896 E0.01454
G1 X48.008 Y134.907 E0.01947
G1 X47.713 Y135.202 E0.01426
G1 X48.288 Y135.208 E0.01966
G1 X48.577 Y134.919 E0.01399
G1 X49.147 Y134.930 E0.01947
G1 X48.863 Y135.214 E0.01371
G1 X49.438 Y135.220 E0.01966
G1 X49.716 Y134.942 E0.01344
G1 X50.286 Y134.954 E0.01947
G1 X50.014 Y135.226 E0.01316
G1 X50.589 Y135.232 E0.01966
G1 X50.855 Y134.965 E0.01289
G1 X51.425 Y134.977 E0.01947
G1 X51.164 Y135.238 E0.01261
G1 X51.739 Y135.244 E0.01966
G1 X51.995 Y134.989 E0.01234
G1 X52.564 Y135.000 E0.01947
G1 X52.314 Y135.250 E0.01207
G1 X52.890 Y135.256 E0.01966
G1 X53.134 Y135.012 E0.01179
G1 X53.703 Y135.024 E0.01947
G1 X53.465 Y135.262 E0.01152
G1 X54.040 Y135.268 E0.01966
G1 X54.273 Y135.035 E0.01124
G1 X54.842 Y135.047 E0.01947
G1 X54.615 Y135.274 E0.01097
G1 X55.191 Y135.280 E0.01966
G1 X55.412 Y135.058 E0.01069
G1 X55.982 Y135.069 E0.01950
G1 X55.766 Y135.286 E0.01047
G1 X56.341 Y135.292 E0.01966
G1 X56.555 Y135.077 E0.01037
G1 X57.129 Y135.085 E0.01959
G1 X56.916 Y135.298 E0.01026
G1 X57.491 Y135.303 E0.01966
G1 X57.702 Y135.093 E0.01016
G1 X58.275 Y135.101 E0.01959
G1 X58.067 Y135.309 E0.01006
G1 X58.642 Y135.315 E0.01966
G1 X58.848 Y135.109 E0.00996
G1 X59.409 Y135.130 E0.01917
G1 X59.213 Y135.326 E0.00946
G1 X59.775 Y135.345 E0.01922
G1 X59.964 Y135.156 E0.00913
G1 X60.519 Y135.182 E0.01899
G1 X60.337 Y135.364 E0.00880
G1 X60.899 Y135.383 E0.01922
G1 X61.074 Y135.208 E0.00846
G1 X61.629 Y135.234 E0.01899
G1 X61.461 Y135.402 E0.00813
G1 X62.023 Y135.421 E0.01922
G1 X62.184 Y135.260 E0.00780
G1 X62.739 Y135.286 E0.01899
G1 X62.408 Y135.617 E0.01600
M204 S1000
G1 F8640.000
G1 X62.739 Y135.286 E-0.10813
G1 X62.184 Y135.260 E-0.12833
G1 X62.023 Y135.421 E-0.05268
G1 X61.461 Y135.402 E-0.12986
G1 X61.629 Y135.234 E-0.05493
G1 X61.074 Y135.208 E-0.12833
G1 X60.899 Y135.383 E-0.05718
G1 X60.464 Y135.368 E-0.10057
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X60.872 Y134.974
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.492 Y133.355 E0.07752
G1 X61.888 Y133.383 E0.02047
G1 X60.498 Y134.773 E0.06655
G1 X59.948 Y134.748 E0.01864
G1 X61.284 Y133.412 E0.06396
G1 X60.680 Y133.440 E0.02047
G1 X59.398 Y134.722 E0.06137
G1 X58.842 Y134.702 E0.01883
G1 X60.075 Y133.468 E0.05907
G1 X59.471 Y133.497 E0.02047
G1 X58.274 Y134.694 E0.05733
G1 X57.706 Y134.686 E0.01922
G1 X58.873 Y133.519 E0.05585
G1 X58.289 Y133.528 E0.01977
G1 X57.138 Y134.678 E0.05508
G1 X56.570 Y134.670 E0.01922
G1 X57.705 Y133.536 E0.05431
G1 X57.121 Y133.544 E0.01977
G1 X56.002 Y134.662 E0.05353
G1 X55.437 Y134.652 E0.01914
G1 X56.537 Y133.552 E0.05264
G1 X55.953 Y133.560 E0.01977
G1 X54.873 Y134.640 E0.05169
G1 X54.308 Y134.629 E0.01910
G1 X55.366 Y133.572 E0.05061
G1 X54.778 Y133.584 E0.01990
G1 X53.744 Y134.617 E0.04948
G1 X53.180 Y134.606 E0.01910
G1 X54.190 Y133.596 E0.04835
G1 X53.602 Y133.608 E0.01990
G1 X52.615 Y134.594 E0.04723
G1 X52.051 Y134.583 E0.01910
G1 X53.014 Y133.620 E0.04610
G1 X52.426 Y133.632 E0.01990
G1 X51.487 Y134.571 E0.04498
G1 X50.923 Y134.560 E0.01910
G1 X51.839 Y133.644 E0.04385
G1 X51.251 Y133.656 E0.01990
G1 X50.358 Y134.548 E0.04272
G1 X49.794 Y134.537 E0.01910
G1 X50.663 Y133.668 E0.04160
G1 X50.075 Y133.680 E0.01990
G1 X49.230 Y134.525 E0.04047
G1 X48.665 Y134.514 E0.01910
G1 X49.487 Y133.692 E0.03935
G1 X48.900 Y133.704 E0.01990
G1 X48.101 Y134.502 E0.03822
G1 X47.537 Y134.490 E0.01910
G1 X48.312 Y133.716 E0.03709
G1 X47.724 Y133.728 E0.01990
G1 X46.973 Y134.479 E0.03597
G1 X46.408 Y134.467 E0.01910
G1 X47.136 Y133.740 E0.03484
G1 X46.548 Y133.752 E0.01990
G1 X45.844 Y134.456 E0.03372
G1 X45.280 Y134.444 E0.01910
G1 X45.960 Y133.764 E0.03259
G1 X45.373 Y133.776 E0.01990
G1 X44.715 Y134.433 E0.03146
G1 X44.151 Y134.421 E0.01910
G1 X44.785 Y133.788 E0.03034
G1 X44.197 Y133.800 E0.01990
G1 X43.587 Y134.410 E0.02921
G1 X43.022 Y134.398 E0.01910
G1 X43.609 Y133.812 E0.02809
G1 X43.021 Y133.824 E0.01990
G1 X42.458 Y134.387 E0.02696
G1 X41.894 Y134.375 E0.01910
G1 X42.434 Y133.836 E0.02583
G1 X41.846 Y133.848 E0.01990
G1 X41.330 Y134.364 E0.02471
G1 X40.765 Y134.352 E0.01910
G1 X41.258 Y133.860 E0.02358
G1 X40.670 Y133.872 E0.01990
G1 X40.023 Y134.519 E0.03097
M204 S1000
G1 F8640.000
G1 X40.670 Y133.872 E-0.21129
G1 X41.258 Y133.860 E-0.13576
G1 X40.765 Y134.352 E-0.16086
G1 X41.330 Y134.364 E-0.13032
G1 X41.702 Y133.991 E-0.12177
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.753 Y135.283
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.904 Y133.131 E0.10395
G1 X39.584 Y133.252 E0.01168
G1 X39.147 Y133.307 E0.01504
G1 X38.527 Y133.927 E0.02997
G1 X38.408 Y133.853 E0.00479
G1 X38.224 Y133.649 E0.00939
G1 X38.597 Y133.276 E0.01803
G1 X38.431 Y133.256 E0.00571
G1 X38.142 Y133.149 E0.01052
G1 X37.543 Y133.749 E0.02898
M204 S1000
G1 X37.862 Y133.779 F10800.000
M204 S1250
G1 F4800.000
G1 X37.220 Y134.421 E0.03075
M204 S1000
G1 X36.947 Y134.345 F10800.000
M204 S1250
G1 F4800.000
G1 X36.208 Y135.083 E0.03570
G1 X36.783 Y135.089 E0.01966
G1 X37.228 Y134.645 E0.02146
G1 X37.789 Y134.665 E0.01920
G1 X37.177 Y135.277 E0.02957
M204 S1000
G1 F8640.000
G1 X37.789 Y134.665 E-0.19979
G1 X37.228 Y134.645 E-0.12975
G1 X36.783 Y135.089 E-0.14503
G1 X36.208 Y135.083 E-0.13283
G1 X36.675 Y134.616 E-0.15260
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X35.452 Y135.259
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.586 Y133.124 E0.10315
G1 X36.999 Y133.130 E0.02007
G1 X35.058 Y135.071 E0.09381
G1 X34.482 Y135.066 E0.01966
G1 X36.412 Y133.136 E0.09323
G1 X35.824 Y133.142 E0.02007
G1 X33.932 Y135.034 E0.09143
G1 X33.591 Y134.901 E0.01251
G1 X33.497 Y134.889 E0.00326
G1 X35.237 Y133.149 E0.08410
G1 X34.650 Y133.155 E0.02007
G1 X32.975 Y134.829 E0.08093
G1 X32.424 Y134.896 E0.01898
G1 X32.267 Y134.956 E0.00574
G1 X34.063 Y133.161 E0.08678
G1 X33.974 Y133.162 E0.00302
G1 X33.591 Y133.321 E0.01417
G1 X33.281 Y133.361 E0.01070
G1 X31.606 Y135.036 E0.08093
G1 X31.031 Y135.030 E0.01966
G1 X32.702 Y133.359 E0.08073
G1 X32.424 Y133.326 E0.00956
G1 X32.229 Y133.251 E0.00713
G1 X30.456 Y135.024 E0.08568
G1 X29.881 Y135.018 E0.01966
G1 X31.714 Y133.185 E0.08858
G1 X31.126 Y133.191 E0.02007
G1 X29.305 Y135.012 E0.08800
G1 X28.730 Y135.006 E0.01966
G1 X30.539 Y133.197 E0.08742
G1 X29.952 Y133.203 E0.02007
G1 X29.219 Y133.936 E0.03542
G1 X29.211 Y133.856 E0.00275
G1 X28.700 Y133.874 E0.01748
G1 X29.365 Y133.209 E0.03212
G1 X28.777 Y133.215 E0.02007
G1 X27.214 Y134.778 E0.07554
G1 X27.592 Y134.828 E0.01302
G1 X27.703 Y134.871 E0.00406
G1 X28.242 Y134.332 E0.02607
G1 X28.804 Y134.351 E0.01920
G1 X27.974 Y135.181 E0.04011
M204 S1000
G1 F8640.000
G1 X28.804 Y134.351 E-0.27101
G1 X28.242 Y134.332 E-0.12975
G1 X27.703 Y134.871 E-0.17618
G1 X27.592 Y134.828 E-0.02742
G1 X27.214 Y134.778 E-0.08795
G1 X27.422 Y134.571 E-0.06770
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.373 Y135.039
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.190 Y133.221 E0.08782
G1 X27.991 Y133.223 E0.00680
G1 X27.592 Y133.394 E0.01483
G1 X27.413 Y133.417 E0.00616
G1 X25.855 Y134.975 E0.07528
G1 X25.281 Y134.968 E0.01961
G1 X26.804 Y133.445 E0.07357
G1 X26.423 Y133.398 E0.01311
G1 X26.312 Y133.356 E0.00406
G1 X24.708 Y134.961 E0.07754
G1 X24.134 Y134.953 E0.01961
G1 X25.840 Y133.247 E0.08246
G1 X25.251 Y133.254 E0.02011
G1 X23.560 Y134.946 E0.08175
G1 X22.986 Y134.939 E0.01961
G1 X24.663 Y133.262 E0.08104
G1 X24.074 Y133.269 E0.02011
G1 X22.412 Y134.932 E0.08033
G1 X21.997 Y134.926 E0.01416
G1 X21.891 Y134.871 E0.00409
G1 X23.486 Y133.277 E0.07704
G1 X22.897 Y133.284 E0.02011
G1 X21.449 Y134.732 E0.06996
G1 X21.008 Y134.672 E0.01520
G1 X20.916 Y134.684 E0.00318
G1 X22.308 Y133.292 E0.06727
G1 X21.997 Y133.296 E0.01062
G1 X21.601 Y133.469 E0.01481
G1 X21.541 Y133.478 E0.00205
G1 X20.177 Y134.842 E0.06593
G1 X20.040 Y134.899 E0.00508
G1 X19.545 Y134.892 E0.01690
G1 X20.901 Y133.536 E0.06554
G1 X20.391 Y133.465 E0.01760
G1 X18.972 Y134.884 E0.06858
G1 X18.399 Y134.876 E0.01959
G1 X19.952 Y133.324 E0.07503
G1 X19.362 Y133.332 E0.02014
G1 X17.826 Y134.868 E0.07424
G1 X17.253 Y134.860 E0.01959
G1 X18.773 Y133.340 E0.07346
G1 X18.183 Y133.349 E0.02014
G1 X16.679 Y134.852 E0.07267
G1 X16.106 Y134.844 E0.01959
G1 X17.594 Y133.357 E0.07188
G1 X17.004 Y133.365 E0.02014
G1 X15.941 Y134.429 E0.05140
G1 X15.941 Y133.847 E0.01986
G1 X16.601 Y133.188 E0.03189
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X15.941 Y133.847 E-0.21550
G1 X15.941 Y134.429 E-0.13419
G1 X17.004 Y133.365 E-0.34731
G1 X17.277 Y133.361 E-0.06300
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X196.846 Y60.288
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.834 Y60.253 E0.16885
G1 X201.828 Y59.453 E0.02708
G1 X203.070 Y59.444 E0.04202
G1 X203.075 Y60.244 E0.02708
G1 X207.772 Y60.212 E0.15897
G1 X207.766 Y59.412 E0.02708
G1 X208.723 Y59.405 E0.03240
G1 X208.729 Y60.205 E0.02708
G1 X210.487 Y60.193 E0.05951
G1 X210.481 Y59.393 E0.02708
G1 X210.763 Y59.391 E0.00955
G1 X210.769 Y60.191 E0.02708
G1 X213.803 Y60.169 E0.10269
G1 X213.797 Y59.369 E0.02708
G1 X214.594 Y59.364 E0.02699
G1 X214.600 Y60.164 E0.02708
G1 X218.918 Y60.134 E0.14615
G1 X218.912 Y59.334 E0.02708
G1 X219.971 Y59.326 E0.03585
G1 X219.977 Y60.126 E0.02708
G1 X222.506 Y60.108 E0.08562
M73 P51 R126
G1 X222.501 Y59.308 E0.02708
G1 X222.701 Y59.307 E0.00678
G1 X222.706 Y60.107 E0.02708
G1 X224.913 Y60.092 E0.07470
G1 X224.907 Y59.292 E0.02708
G1 X226.953 Y59.277 E0.06924
G1 X226.958 Y60.077 E0.02708
G1 X228.729 Y60.065 E0.05996
G1 X228.732 Y59.265 E0.02708
G1 X228.738 Y60.065 E0.02708
G1 X230.507 Y60.052 E0.05988
G1 X230.502 Y59.252 E0.02708
G1 X231.249 Y59.247 E0.02528
G1 X231.254 Y60.047 E0.02708
G1 X233.010 Y60.035 E0.05942
G1 X233.005 Y59.235 E0.02708
G1 X234.376 Y59.225 E0.04640
G1 X234.376 Y65.023 E0.19626
G1 X71.120 Y63.879 E5.52615
G1 X65.797 Y63.786 E0.18019
G1 X59.018 Y63.555 E0.22961
G1 X39.887 Y63.343 E0.64760
G1 X39.811 Y63.282 E0.00327
G1 X39.520 Y63.164 E0.01065
G1 X39.006 Y63.094 E0.01756
G1 X38.491 Y63.159 E0.01756
G1 X38.199 Y63.275 E0.01066
G1 X38.143 Y63.319 E0.00239
G1 X33.881 Y63.259 E0.14430
G1 X33.813 Y63.206 E0.00291
G1 X33.547 Y63.094 E0.00977
G1 X33.279 Y63.035 E0.00929
G1 X33.006 Y63.015 E0.00927
G1 X32.733 Y63.032 E0.00927
G1 X32.463 Y63.088 E0.00934
G1 X32.195 Y63.199 E0.00980
G1 X32.150 Y63.235 E0.00195
G1 X27.881 Y63.175 E0.14452
G1 X27.821 Y63.125 E0.00262
G1 X27.551 Y63.010 E0.00997
G1 X27.282 Y62.949 E0.00931
G1 X27.007 Y62.928 E0.00936
G1 X26.730 Y62.946 E0.00939
G1 X26.460 Y63.004 E0.00933
G1 X26.188 Y63.117 E0.00998
G1 X26.148 Y63.150 E0.00177
G1 X21.886 Y63.091 E0.14427
G1 X21.832 Y63.044 E0.00242
G1 X21.559 Y62.921 E0.01014
G1 X21.284 Y62.857 E0.00955
G1 X21.006 Y62.835 E0.00945
G1 X20.728 Y62.853 E0.00941
G1 X20.454 Y62.914 E0.00952
G1 X20.140 Y63.066 E0.01179
G1 X15.634 Y63.003 E0.15255
G1 X15.634 Y61.246 E0.05947
G1 X20.140 Y61.183 E0.15254
G1 X20.454 Y61.335 E0.01180
G1 X20.728 Y61.395 E0.00952
G1 X21.006 Y61.413 E0.00941
G1 X21.284 Y61.392 E0.00945
G1 X21.559 Y61.328 E0.00955
G1 X21.832 Y61.205 E0.01014
G1 X21.886 Y61.158 E0.00242
G1 X26.148 Y61.098 E0.14427
G1 X26.188 Y61.131 E0.00177
G1 X26.460 Y61.245 E0.00998
G1 X26.730 Y61.303 E0.00933
G1 X27.007 Y61.321 E0.00939
G1 X27.282 Y61.300 E0.00936
G1 X27.551 Y61.239 E0.00931
G1 X27.821 Y61.123 E0.00997
G1 X27.881 Y61.074 E0.00262
G1 X32.150 Y61.014 E0.14452
G1 X32.195 Y61.049 E0.00195
G1 X32.463 Y61.160 E0.00980
G1 X32.733 Y61.217 E0.00934
G1 X33.006 Y61.234 E0.00927
G1 X33.279 Y61.214 E0.00927
G1 X33.547 Y61.155 E0.00929
G1 X33.813 Y61.043 E0.00977
G1 X33.881 Y60.990 E0.00291
G1 X38.143 Y60.930 E0.14430
G1 X38.199 Y60.973 E0.00239
G1 X38.491 Y61.090 E0.01065
G1 X39.006 Y61.155 E0.01756
G1 X39.520 Y61.085 E0.01756
G1 X39.811 Y60.966 E0.01064
G1 X39.887 Y60.906 E0.00328
G1 X59.018 Y60.694 E0.64760
G1 X65.797 Y60.463 E0.22961
G1 X71.120 Y60.370 E0.18019
G1 X196.840 Y59.488 E4.25559
M73 Q51 S126
G1 X196.845 Y60.228 E0.02505
M204 S1000
G1 X197.250 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.162 Y59.872 E0.03087
G1 X198.156 Y59.072 E0.02708
G1 X198.184 Y59.072 E0.00092
G1 X198.189 Y59.872 E0.02708
G1 X199.105 Y59.865 E0.03100
G1 X199.100 Y59.065 E0.02708
G1 X199.591 Y59.062 E0.01662
G1 X199.596 Y59.862 E0.02708
G1 X200.486 Y59.855 E0.03014
G1 X200.481 Y59.056 E0.02708
G1 X200.501 Y59.055 E0.00070
G1 X200.507 Y59.855 E0.02708
G1 X201.424 Y59.849 E0.03104
G1 X201.418 Y59.049 E0.02708
G1 X202.752 Y59.040 E0.04515
G1 F1800.000
G1 X203.474 Y59.035 E0.03582
G1 X203.477 Y59.410 E0.01861
G1 F1500.000
G1 X203.480 Y59.835 E0.01439
G1 X204.425 Y59.828 E0.03199
G1 X204.419 Y59.028 E0.02708
G1 X204.711 Y59.026 E0.00987
G1 X204.716 Y59.826 E0.02708
G1 X205.685 Y59.819 E0.03279
G1 X205.679 Y59.019 E0.02708
G1 X206.403 Y59.014 E0.02448
G1 X206.408 Y59.814 E0.02708
G1 X207.362 Y59.807 E0.03229
G1 X207.356 Y59.007 E0.02708
G1 X209.128 Y58.995 E0.05995
G1 X209.133 Y59.795 E0.02708
G1 X210.077 Y59.788 E0.03195
G1 X210.071 Y58.988 E0.02708
G1 X211.168 Y58.981 E0.03711
G1 X211.173 Y59.781 E0.02708
G1 X212.140 Y59.774 E0.03271
G1 X212.134 Y58.974 E0.02708
G1 X212.206 Y58.973 E0.00243
G1 X212.212 Y59.773 E0.02708
G1 X213.393 Y59.765 E0.03998
G1 X213.390 Y59.340 E0.01439
G1 F1800.000
G1 X213.387 Y58.965 E0.01861
G1 X213.693 Y58.963 E0.01518
G1 F1500.000
G1 X214.999 Y58.954 E0.04420
G1 X215.004 Y59.754 E0.02708
G1 X215.944 Y59.747 E0.03182
G1 X215.939 Y58.947 E0.02708
G1 X216.454 Y58.944 E0.01746
G1 X216.460 Y59.744 E0.02708
G1 X217.400 Y59.737 E0.03182
G1 X217.394 Y58.937 E0.02708
G1 X217.544 Y58.936 E0.00508
G1 X217.550 Y59.736 E0.02708
G1 X218.508 Y59.729 E0.03242
G1 X218.502 Y58.929 E0.02708
G1 X220.375 Y58.916 E0.06341
G1 X220.381 Y59.716 E0.02708
G1 X222.096 Y59.704 E0.05806
G1 X222.091 Y58.904 E0.02708
G1 X223.105 Y58.897 E0.03433
G1 X223.111 Y59.697 E0.02708
G1 X224.503 Y59.687 E0.04714
G1 X224.500 Y59.262 E0.01439
G1 F1800.000
G1 X224.497 Y58.887 E0.01861
G1 X224.768 Y58.886 E0.01343
G1 F1500.000
G1 X227.357 Y58.867 E0.08765
G1 X227.362 Y59.667 E0.02708
G1 X228.319 Y59.661 E0.03238
G1 X228.313 Y58.861 E0.02708
G1 X229.136 Y58.855 E0.02786
G1 X229.142 Y59.655 E0.02708
G1 X230.097 Y59.648 E0.03234
G1 X230.093 Y58.848 E0.02708
G1 X231.653 Y58.837 E0.05283
G1 X231.659 Y59.637 E0.02708
G1 X232.600 Y59.631 E0.03187
G1 X232.595 Y58.831 E0.02708
G1 X234.783 Y58.815 E0.07404
G1 X234.783 Y65.433 E0.22401
G1 X71.115 Y64.286 E5.54010
G1 X65.787 Y64.193 E0.18038
G1 X59.008 Y63.962 E0.22957
G1 X39.742 Y63.748 E0.65218
G1 X39.603 Y63.637 E0.00602
G1 X39.414 Y63.560 E0.00691
G1 X39.004 Y63.504 E0.01401
G1 X38.594 Y63.556 E0.01400
G1 X38.404 Y63.632 E0.00691
G1 X38.282 Y63.728 E0.00527
G1 X33.736 Y63.664 E0.15388
G1 X33.604 Y63.559 E0.00571
G1 X33.424 Y63.483 E0.00662
G1 X33.221 Y63.439 E0.00704
G1 X33.004 Y63.423 E0.00735
G1 X32.787 Y63.436 E0.00735
G1 X32.583 Y63.479 E0.00705
G1 X32.403 Y63.554 E0.00662
G1 X32.288 Y63.644 E0.00493
G1 X27.731 Y63.580 E0.15427
G1 X27.607 Y63.476 E0.00548
G1 X27.425 Y63.399 E0.00669
G1 X27.222 Y63.353 E0.00705
G1 X27.004 Y63.336 E0.00739
G1 X26.786 Y63.350 E0.00739
G1 X26.582 Y63.394 E0.00705
G1 X26.400 Y63.470 E0.00669
G1 X26.291 Y63.560 E0.00478
G1 X21.732 Y63.496 E0.15434
G1 X21.610 Y63.390 E0.00544
G1 X21.428 Y63.308 E0.00677
G1 X21.222 Y63.260 E0.00714
G1 X21.003 Y63.244 E0.00743
G1 X20.785 Y63.258 E0.00739
G1 X20.580 Y63.303 E0.00712
G1 X20.395 Y63.384 E0.00682
G1 X20.290 Y63.475 E0.00474
G1 X15.227 Y63.404 E0.17139
G1 X15.227 Y60.844 E0.08665
G1 X20.290 Y60.773 E0.17139
G1 X20.395 Y60.865 E0.00473
G1 X20.580 Y60.946 E0.00682
G1 X20.785 Y60.991 E0.00712
G1 X21.003 Y61.005 E0.00739
G1 X21.222 Y60.988 E0.00743
G1 X21.428 Y60.941 E0.00714
G1 X21.610 Y60.858 E0.00677
G1 X21.732 Y60.753 E0.00544
G1 X26.291 Y60.689 E0.15434
G1 X26.400 Y60.779 E0.00478
G1 X26.582 Y60.855 E0.00669
G1 X26.786 Y60.899 E0.00705
G1 X27.004 Y60.913 E0.00739
G1 X27.222 Y60.896 E0.00739
G1 X27.425 Y60.850 E0.00705
G1 X27.607 Y60.773 E0.00669
G1 X27.731 Y60.669 E0.00548
G1 X32.288 Y60.605 E0.15427
G1 X32.403 Y60.695 E0.00493
G1 X32.583 Y60.770 E0.00662
G1 X32.787 Y60.812 E0.00705
G1 X33.004 Y60.826 E0.00735
G1 X33.221 Y60.810 E0.00735
G1 X33.424 Y60.765 E0.00704
G1 X33.604 Y60.690 E0.00662
G1 X33.736 Y60.585 E0.00571
G1 X38.282 Y60.521 E0.15388
G1 X38.404 Y60.617 E0.00527
G1 X38.594 Y60.692 E0.00691
G1 X39.004 Y60.744 E0.01400
G1 X39.414 Y60.689 E0.01401
G1 X39.603 Y60.612 E0.00691
G1 X39.742 Y60.501 E0.00603
G1 X59.008 Y60.287 E0.65217
G1 X65.787 Y60.056 E0.22957
G1 X71.115 Y59.963 E0.18038
G1 X197.244 Y59.078 E4.26944
G1 X197.250 Y59.818 E0.02505
M204 S1000
G1 X197.452 Y60.224 F10800.000
G1 X196.722 Y60.080
M204 S1250
G1 F4800.000
G1 X196.439 Y59.796 E0.01357
G1 X195.867 Y59.800 E0.01936
G1 X200.548 Y64.481 E0.22406
G1 X201.128 Y64.485 E0.01963
G1 X197.233 Y60.591 E0.18642
G1 X197.805 Y60.587 E0.01936
G1 X201.708 Y64.489 E0.18681
G1 X202.288 Y64.493 E0.01963
G1 X201.180 Y63.385 E0.05305
G1 X201.616 Y63.382 E0.01476
G1 X201.655 Y63.285 E0.00356
G1 X202.868 Y64.497 E0.05805
G1 X203.448 Y64.501 E0.01963
G1 X201.822 Y62.875 E0.07785
G1 X201.842 Y62.825 E0.00184
G1 X202.344 Y62.821 E0.01699
G1 X204.028 Y64.505 E0.08062
G1 X204.608 Y64.509 E0.01963
G1 X202.916 Y62.817 E0.08101
G1 X203.488 Y62.813 E0.01936
G1 X205.188 Y64.513 E0.08140
G1 X205.768 Y64.518 E0.01963
G1 X204.060 Y62.809 E0.08178
G1 X204.319 Y62.807 E0.00876
G1 X204.475 Y62.649 E0.00755
G1 X206.348 Y64.522 E0.08966
G1 X206.928 Y64.526 E0.01963
G1 X204.761 Y62.359 E0.10374
G1 X205.047 Y62.069 E0.01379
G1 X207.508 Y64.530 E0.11782
G1 X208.088 Y64.534 E0.01963
G1 X206.822 Y63.267 E0.06064
G1 X207.011 Y63.344 E0.00693
G1 X207.471 Y63.341 E0.01557
G1 X208.668 Y64.538 E0.05730
G1 X209.248 Y64.542 E0.01963
G1 X208.043 Y63.337 E0.05769
G1 X208.615 Y63.333 E0.01936
G1 X209.828 Y64.546 E0.05807
G1 X210.409 Y64.550 E0.01963
G1 X209.187 Y63.329 E0.05846
G1 X209.759 Y63.325 E0.01936
G1 X210.989 Y64.554 E0.05885
G1 X211.569 Y64.558 E0.01963
G1 X210.267 Y63.257 E0.06230
G1 X210.312 Y63.238 E0.00164
G1 X210.566 Y62.980 E0.01227
G1 X212.149 Y64.562 E0.07575
G1 X212.729 Y64.566 E0.01963
G1 X210.852 Y62.690 E0.08983
G1 X211.138 Y62.400 E0.01379
G1 X213.309 Y64.570 E0.10390
G1 X213.889 Y64.574 E0.01963
G1 X212.595 Y63.281 E0.06194
G1 X212.654 Y63.305 E0.00216
G1 X213.191 Y63.301 E0.01818
G1 X214.469 Y64.579 E0.06116
G1 X215.049 Y64.583 E0.01963
G1 X213.763 Y63.297 E0.06155
G1 X214.335 Y63.293 E0.01936
G1 X215.629 Y64.587 E0.06194
G1 X216.209 Y64.591 E0.01963
G1 X214.907 Y63.289 E0.06232
G1 X215.479 Y63.285 E0.01936
G1 X216.789 Y64.595 E0.06271
G1 X217.369 Y64.599 E0.01963
G1 X216.024 Y63.253 E0.06441
G1 X216.157 Y63.197 E0.00489
G1 X216.349 Y63.002 E0.00925
G1 X217.949 Y64.603 E0.07662
G1 X218.529 Y64.607 E0.01963
G1 X216.635 Y62.712 E0.09069
G1 X216.921 Y62.422 E0.01379
G1 X219.109 Y64.611 E0.10477
G1 X219.689 Y64.615 E0.01963
G1 X218.339 Y63.265 E0.06464
G1 X218.911 Y63.261 E0.01936
G1 X220.270 Y64.619 E0.06502
G1 X220.850 Y64.623 E0.01963
G1 X219.483 Y63.257 E0.06541
G1 X220.055 Y63.253 E0.01936
G1 X221.430 Y64.627 E0.06580
G1 X222.010 Y64.631 E0.01963
G1 X220.627 Y63.249 E0.06618
G1 X221.199 Y63.245 E0.01936
G1 X222.590 Y64.635 E0.06657
G1 X223.170 Y64.639 E0.01963
G1 X221.612 Y63.081 E0.07458
G1 X221.898 Y62.791 E0.01379
G1 X223.750 Y64.644 E0.08866
G1 X224.330 Y64.648 E0.01963
G1 X222.184 Y62.501 E0.10274
G1 X222.442 Y62.240 E0.01244
G1 X223.361 Y63.147 E0.04372
G1 X223.435 Y63.176 E0.00267
G1 X224.910 Y64.652 E0.07063
G1 X225.490 Y64.656 E0.01963
G1 X224.059 Y63.225 E0.06850
G1 X224.631 Y63.221 E0.01936
G1 X226.070 Y64.660 E0.06889
G1 X226.650 Y64.664 E0.01963
G1 X225.203 Y63.217 E0.06928
G1 X225.775 Y63.213 E0.01936
G1 X227.230 Y64.668 E0.06966
G1 X227.810 Y64.672 E0.01963
G1 X226.347 Y63.209 E0.07005
G1 X226.917 Y63.203 E0.01930
G1 X228.390 Y64.676 E0.07053
G1 X228.970 Y64.680 E0.01963
G1 X227.260 Y62.970 E0.08186
G1 X227.546 Y62.680 E0.01379
G1 X229.550 Y64.684 E0.09593
G1 X230.130 Y64.688 E0.01963
G1 X227.832 Y62.390 E0.11001
G1 X228.118 Y62.100 E0.01379
G1 X230.711 Y64.692 E0.12408
G1 X231.291 Y64.696 E0.01963
G1 X228.404 Y61.810 E0.13816
G1 X228.690 Y61.520 E0.01379
G1 X231.871 Y64.700 E0.15223
G1 X232.451 Y64.705 E0.01963
G1 X228.977 Y61.230 E0.16631
G1 X229.134 Y61.071 E0.00758
G1 X229.209 Y60.887 E0.00674
G1 X233.031 Y64.709 E0.18296
G1 X233.611 Y64.713 E0.01963
G1 X229.265 Y60.366 E0.20805
G1 X229.837 Y60.362 E0.01936
G1 X234.070 Y64.596 E0.20267
G1 X234.070 Y64.020 E0.01950
G1 X230.494 Y60.444 E0.17121
G1 X230.986 Y60.772 E0.02002
G1 X231.151 Y60.525 E0.01006
G1 X234.070 Y63.444 E0.13976
G1 X234.070 Y62.868 E0.01950
G1 X231.553 Y60.350 E0.12053
G1 X232.125 Y60.346 E0.01936
G1 X234.070 Y62.292 E0.09315
G1 X234.070 Y61.716 E0.01950
G1 X232.696 Y60.342 E0.06577
G1 X233.268 Y60.338 E0.01936
G1 X234.070 Y61.140 E0.03839
G1 X234.070 Y60.564 E0.01950
G1 X233.314 Y59.808 E0.03622
G1 X233.312 Y59.538 E0.00913
G1 X233.618 Y59.536 E0.01035
G1 X234.254 Y60.172 E0.03042
M204 S1000
G1 F8640.000
G1 X233.618 Y59.536 E-0.20754
G1 X233.312 Y59.538 E-0.07063
G1 X233.314 Y59.808 E-0.06226
G1 X234.070 Y60.564 E-0.24705
G1 X234.070 Y61.140 E-0.13300
G1 X233.949 Y61.019 E-0.03951
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X230.877 Y59.453
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.881 Y60.083 E0.01782
G1 X230.859 Y60.105 E0.00087
G1 X230.760 Y60.254 E0.00442
G1 F8640.000
G1 X230.859 Y60.105 E-0.04136
G1 E-0.75864 F2100.00000
G1 Z4.000 F10800.000
G1 X228.895 Y60.995
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.274 Y60.373 E0.02998
G1 X227.697 Y60.377 E0.01967
G1 X228.477 Y61.157 E0.03763
G1 X228.189 Y61.449 E0.01401
G1 X227.121 Y60.381 E0.05154
G1 X226.654 Y60.385 E0.01592
G1 X226.651 Y59.912 E0.01613
G1 X226.326 Y59.587 E0.01568
G1 X225.750 Y59.591 E0.01967
G1 X227.900 Y61.742 E0.10378
G1 X227.612 Y62.034 E0.01401
G1 X225.215 Y59.637 E0.11569
G1 X225.219 Y60.221 E0.01995
G1 X227.324 Y62.326 E0.10157
G1 X227.036 Y62.618 E0.01401
G1 X224.815 Y60.398 E0.10716
G1 X224.239 Y60.402 E0.01967
G1 X226.637 Y62.800 E0.11573
G1 X226.061 Y62.804 E0.01967
G1 X223.663 Y60.406 E0.11573
G1 X223.086 Y60.410 E0.01967
G1 X225.484 Y62.808 E0.11573
G1 X224.908 Y62.812 E0.01967
G1 X222.510 Y60.414 E0.11573
G1 X221.934 Y60.418 E0.01967
G1 X224.331 Y62.816 E0.11573
G1 X223.755 Y62.820 E0.01967
G1 X221.357 Y60.422 E0.11573
G1 X220.781 Y60.426 E0.01967
G1 X222.230 Y61.875 E0.06993
G1 X221.942 Y62.167 E0.01401
G1 X220.204 Y60.430 E0.08384
G1 X219.674 Y60.434 E0.01812
G1 X219.670 Y59.895 E0.01837
G1 X219.410 Y59.635 E0.01254
G1 X219.219 Y59.637 E0.00650
G1 X219.222 Y60.028 E0.01335
G1 X221.654 Y62.459 E0.11734
G1 X221.365 Y62.752 E0.01401
G1 X219.052 Y60.438 E0.11166
G1 X218.475 Y60.442 E0.01967
G1 X220.873 Y62.840 E0.11573
G1 X220.297 Y62.844 E0.01967
G1 X217.899 Y60.446 E0.11573
G1 X217.323 Y60.450 E0.01967
G1 X219.721 Y62.848 E0.11573
G1 X219.144 Y62.852 E0.01967
G1 X216.746 Y60.454 E0.11573
G1 X216.170 Y60.458 E0.01967
G1 X218.568 Y62.856 E0.11573
G1 X218.275 Y62.858 E0.01001
G1 X218.224 Y62.837 E0.00188
G1 X217.066 Y61.696 E0.05550
G1 X216.947 Y61.816 E0.00576
G1 X215.593 Y60.462 E0.06533
G1 X215.017 Y60.466 E0.01967
G1 X216.659 Y62.108 E0.07924
G1 X216.371 Y62.400 E0.01401
G1 X214.585 Y60.614 E0.08620
G1 X214.297 Y60.906 E0.01401
G1 X216.083 Y62.692 E0.08620
G1 X215.924 Y62.853 E0.00772
G1 X215.873 Y62.875 E0.00188
G1 X215.686 Y62.876 E0.00639
G1 X213.288 Y60.478 E0.11573
G1 X212.712 Y60.482 E0.01967
G1 X215.110 Y62.880 E0.11573
G1 X214.533 Y62.884 E0.01967
G1 X212.135 Y60.486 E0.11573
G1 X211.559 Y60.490 E0.01967
G1 X213.957 Y62.888 E0.11573
G1 X213.381 Y62.892 E0.01967
G1 X210.983 Y60.494 E0.11573
G1 X210.406 Y60.498 E0.01967
G1 X212.804 Y62.896 E0.11573
G1 X212.732 Y62.897 E0.00245
G1 X212.681 Y62.876 E0.00188
G1 X211.371 Y61.584 E0.06280
G1 X211.143 Y61.815 E0.01109
G1 X209.830 Y60.502 E0.06336
G1 X209.253 Y60.507 E0.01967
G1 X210.855 Y62.108 E0.07727
G1 X210.566 Y62.400 E0.01401
G1 X208.075 Y59.908 E0.12024
G1 X208.079 Y60.493 E0.01994
G1 X210.278 Y62.692 E0.10613
G1 X210.079 Y62.894 E0.00970
G1 X210.028 Y62.916 E0.00188
G1 X209.922 Y62.917 E0.00361
G1 X207.524 Y60.519 E0.11573
G1 X206.948 Y60.523 E0.01967
G1 X209.346 Y62.921 E0.11573
G1 X208.770 Y62.925 E0.01967
G1 X206.372 Y60.527 E0.11573
G1 X206.179 Y60.528 E0.00657
G1 X206.182 Y60.917 E0.01329
G1 X208.193 Y62.929 E0.09707
G1 X207.617 Y62.933 E0.01967
G1 X205.894 Y61.210 E0.08315
G1 X205.606 Y61.502 E0.01401
G1 X207.222 Y63.119 E0.07803
M204 S1000
G1 F8640.000
G1 X205.606 Y61.502 E-0.52795
G1 X205.894 Y61.210 E-0.09477
G1 X206.314 Y61.630 E-0.13729
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X206.042 Y59.220
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.048 Y60.020 E0.02104
G1 F8640.000
G1 X206.042 Y59.220 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X205.750 Y61.034
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.747 Y60.547 E0.02647
G1 X205.289 Y60.551 E0.02491
G1 X205.293 Y61.216 E0.03616
G1 X204.838 Y61.677 E0.03523
G1 X204.831 Y60.554 E0.06107
G1 X204.372 Y60.557 E0.02491
G1 X204.384 Y62.138 E0.08599
G1 X204.140 Y62.385 E0.01885
G1 X203.927 Y62.387 E0.01158
G1 X203.914 Y60.560 E0.09931
G1 X203.456 Y60.563 E0.02491
G1 X203.469 Y62.390 E0.09931
G1 X203.011 Y62.393 E0.02491
G1 X202.998 Y60.567 E0.09931
G1 X202.756 Y60.568 E0.01318
G1 X202.750 Y59.768 E0.04350
G1 X202.535 Y59.770 E0.01174
G1 X202.553 Y62.396 E0.14282
G1 X202.095 Y62.399 E0.02491
G1 X202.082 Y60.573 E0.09931
G1 X201.624 Y60.576 E0.02491
G1 X201.637 Y62.403 E0.09931
G1 X201.424 Y62.404 E0.01157
G1 X201.177 Y62.160 E0.01887
G1 X201.166 Y60.580 E0.08597
G1 X200.708 Y60.583 E0.02491
G1 X200.716 Y61.705 E0.06105
G1 X200.254 Y61.250 E0.03523
G1 X200.250 Y60.586 E0.03614
G1 X199.792 Y60.589 E0.02491
G1 X199.795 Y61.075 E0.02644
G1 F8640.000
G1 X199.792 Y60.589 E-0.11229
G1 X200.250 Y60.586 E-0.10577
G1 X200.254 Y61.250 E-0.15344
G1 X200.716 Y61.705 E-0.14961
G1 X200.708 Y60.671 E-0.23889
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.352 Y60.067
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.346 Y59.267 E0.00558
G1 F8640.000
G1 X199.352 Y60.067 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X201.392 Y63.160
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.812 Y60.580 E0.13694
G1 X198.592 Y60.581 E0.00826
G1 X198.595 Y61.001 E0.01575
G1 X200.758 Y63.164 E0.11482
M204 S1000
G1 F8640.000
G1 X198.595 Y61.001 E-0.70638
G1 X198.594 Y60.769 E-0.05362
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X200.152 Y64.661
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.295 Y59.804 E0.23251
G1 X194.723 Y59.808 E0.01936
G1 X199.387 Y64.473 E0.22329
G1 X198.807 Y64.469 E0.01963
G1 X194.151 Y59.812 E0.22290
G1 X193.579 Y59.816 E0.01936
G1 X198.227 Y64.465 E0.22252
G1 X197.647 Y64.461 E0.01963
G1 X193.007 Y59.820 E0.22213
G1 X192.435 Y59.824 E0.01936
G1 X197.067 Y64.457 E0.22174
G1 X196.487 Y64.452 E0.01963
G1 X191.863 Y59.828 E0.22136
G1 X191.291 Y59.832 E0.01936
G1 X195.907 Y64.448 E0.22097
G1 X195.327 Y64.444 E0.01963
G1 X190.719 Y59.836 E0.22058
G1 X190.147 Y59.840 E0.01936
G1 X194.747 Y64.440 E0.22020
G1 X194.167 Y64.436 E0.01963
G1 X189.575 Y59.844 E0.21981
G1 X189.003 Y59.848 E0.01936
G1 X193.587 Y64.432 E0.21942
G1 X193.007 Y64.428 E0.01963
G1 X188.431 Y59.852 E0.21904
G1 X187.859 Y59.856 E0.01936
G1 X192.427 Y64.424 E0.21865
G1 X191.847 Y64.420 E0.01963
G1 X187.287 Y59.860 E0.21826
G1 X186.715 Y59.864 E0.01936
G1 X191.267 Y64.416 E0.21788
G1 X190.687 Y64.412 E0.01963
G1 X186.143 Y59.868 E0.21749
G1 X185.571 Y59.872 E0.01936
G1 X190.107 Y64.408 E0.21710
G1 X189.527 Y64.404 E0.01963
G1 X184.999 Y59.876 E0.21672
G1 X184.427 Y59.880 E0.01936
G1 X188.946 Y64.400 E0.21633
G1 X188.366 Y64.396 E0.01963
G1 X183.855 Y59.884 E0.21594
G1 X183.283 Y59.888 E0.01936
G1 X187.786 Y64.391 E0.21556
G1 X187.206 Y64.387 E0.01963
G1 X182.711 Y59.893 E0.21517
G1 X182.139 Y59.897 E0.01936
G1 X186.626 Y64.383 E0.21478
G1 X186.046 Y64.379 E0.01963
G1 X181.567 Y59.901 E0.21440
G1 X180.995 Y59.905 E0.01936
G1 X185.466 Y64.375 E0.21401
G1 X184.886 Y64.371 E0.01963
G1 X180.423 Y59.909 E0.21362
G1 X179.851 Y59.913 E0.01936
G1 X184.306 Y64.367 E0.21324
G1 X183.726 Y64.363 E0.01963
G1 X179.279 Y59.917 E0.21285
G1 X178.708 Y59.921 E0.01936
G1 X183.146 Y64.359 E0.21246
G1 X182.566 Y64.355 E0.01963
G1 X178.136 Y59.925 E0.21208
G1 X177.564 Y59.929 E0.01936
G1 X181.986 Y64.351 E0.21169
G1 X181.406 Y64.347 E0.01963
G1 X176.992 Y59.933 E0.21130
G1 X176.420 Y59.937 E0.01936
G1 X180.826 Y64.343 E0.21092
G1 X180.246 Y64.339 E0.01963
G1 X175.848 Y59.941 E0.21053
G1 X175.276 Y59.945 E0.01936
G1 X179.666 Y64.335 E0.21014
G1 X179.086 Y64.331 E0.01963
G1 X174.704 Y59.949 E0.20976
G1 X174.132 Y59.953 E0.01936
G1 X178.505 Y64.326 E0.20937
G1 X177.925 Y64.322 E0.01963
G1 X173.560 Y59.957 E0.20898
G1 X172.988 Y59.961 E0.01936
G1 X177.345 Y64.318 E0.20860
G1 X176.765 Y64.314 E0.01963
G1 X172.416 Y59.965 E0.20821
G1 X171.844 Y59.969 E0.01936
G1 X176.185 Y64.310 E0.20782
G1 X175.605 Y64.306 E0.01963
G1 X171.272 Y59.973 E0.20744
G1 X170.700 Y59.977 E0.01936
G1 X175.025 Y64.302 E0.20705
G1 X174.445 Y64.298 E0.01963
G1 X170.128 Y59.981 E0.20666
G1 X169.556 Y59.985 E0.01936
G1 X173.865 Y64.294 E0.20628
G1 X173.285 Y64.290 E0.01963
G1 X168.984 Y59.989 E0.20589
G1 X168.412 Y59.993 E0.01936
G1 X172.705 Y64.286 E0.20550
G1 X172.125 Y64.282 E0.01963
G1 X167.840 Y59.997 E0.20512
G1 X167.268 Y60.001 E0.01936
G1 X171.545 Y64.278 E0.20473
G1 X170.965 Y64.274 E0.01963
G1 X166.696 Y60.005 E0.20434
G1 X166.124 Y60.009 E0.01936
G1 X170.385 Y64.270 E0.20396
G1 X169.805 Y64.265 E0.01963
G1 X165.552 Y60.013 E0.20357
G1 X164.980 Y60.017 E0.01936
G1 X169.225 Y64.261 E0.20318
G1 X168.644 Y64.257 E0.01963
G1 X164.408 Y60.021 E0.20280
G1 X163.836 Y60.025 E0.01936
G1 X168.064 Y64.253 E0.20241
G1 X167.484 Y64.249 E0.01963
G1 X163.264 Y60.029 E0.20202
G1 X162.692 Y60.033 E0.01936
G1 X166.904 Y64.245 E0.20164
G1 X166.324 Y64.241 E0.01963
G1 X162.120 Y60.037 E0.20125
G1 X161.548 Y60.041 E0.01936
G1 X165.744 Y64.237 E0.20086
G1 X165.164 Y64.233 E0.01963
G1 X160.976 Y60.045 E0.20048
G1 X160.404 Y60.049 E0.01936
G1 X164.584 Y64.229 E0.20009
G1 X164.004 Y64.225 E0.01963
G1 X159.832 Y60.053 E0.19971
G1 X159.260 Y60.057 E0.01936
G1 X163.424 Y64.221 E0.19932
G1 X162.844 Y64.217 E0.01963
G1 X158.688 Y60.061 E0.19893
G1 X158.116 Y60.065 E0.01936
G1 X162.264 Y64.213 E0.19855
G1 X161.684 Y64.209 E0.01963
G1 X157.544 Y60.069 E0.19816
G1 X156.972 Y60.073 E0.01936
G1 X161.104 Y64.204 E0.19777
G1 X160.524 Y64.200 E0.01963
G1 X156.400 Y60.077 E0.19739
G1 X155.828 Y60.081 E0.01936
G1 X159.944 Y64.196 E0.19700
G1 X159.364 Y64.192 E0.01963
G1 X155.256 Y60.085 E0.19661
G1 X154.684 Y60.089 E0.01936
G1 X158.784 Y64.188 E0.19623
G1 X158.203 Y64.184 E0.01963
G1 X154.112 Y60.093 E0.19584
G1 X153.540 Y60.097 E0.01936
G1 X157.623 Y64.180 E0.19545
G1 X157.043 Y64.176 E0.01963
G1 X152.968 Y60.101 E0.19507
G1 X152.396 Y60.105 E0.01936
G1 X156.463 Y64.172 E0.19468
G1 X155.883 Y64.168 E0.01963
G1 X151.824 Y60.109 E0.19429
G1 X151.252 Y60.113 E0.01936
G1 X155.303 Y64.164 E0.19391
M73 P51 R125
G1 X154.723 Y64.160 E0.01963
G1 X150.680 Y60.117 E0.19352
G1 X150.109 Y60.121 E0.01936
G1 X154.143 Y64.156 E0.19313
G1 X153.563 Y64.152 E0.01963
G1 X149.537 Y60.125 E0.19275
G1 X148.965 Y60.129 E0.01936
G1 X152.983 Y64.148 E0.19236
G1 X152.403 Y64.143 E0.01963
G1 X148.393 Y60.133 E0.19197
G1 X147.821 Y60.137 E0.01936
G1 X151.823 Y64.139 E0.19159
G1 X151.243 Y64.135 E0.01963
G1 X147.249 Y60.141 E0.19120
G1 X146.677 Y60.145 E0.01936
G1 X150.663 Y64.131 E0.19081
G1 X150.083 Y64.127 E0.01963
G1 X146.105 Y60.149 E0.19043
G1 X145.533 Y60.153 E0.01936
G1 X149.503 Y64.123 E0.19004
G1 X148.923 Y64.119 E0.01963
G1 X144.961 Y60.157 E0.18965
G1 X144.389 Y60.161 E0.01936
G1 X148.343 Y64.115 E0.18927
G1 X147.762 Y64.111 E0.01963
G1 X143.817 Y60.165 E0.18888
G1 X143.245 Y60.169 E0.01936
G1 X147.182 Y64.107 E0.18849
G1 X146.602 Y64.103 E0.01963
G1 X142.673 Y60.173 E0.18811
G1 X142.101 Y60.177 E0.01936
G1 X146.022 Y64.099 E0.18772
G1 X145.442 Y64.095 E0.01963
G1 X141.529 Y60.181 E0.18733
G1 X140.957 Y60.185 E0.01936
G1 X144.862 Y64.091 E0.18695
G1 X144.282 Y64.087 E0.01963
G1 X140.385 Y60.189 E0.18656
G1 X139.813 Y60.193 E0.01936
G1 X143.702 Y64.082 E0.18617
G1 X143.122 Y64.078 E0.01963
G1 X139.241 Y60.197 E0.18579
G1 X138.669 Y60.201 E0.01936
G1 X142.542 Y64.074 E0.18540
G1 X141.962 Y64.070 E0.01963
G1 X138.097 Y60.205 E0.18501
G1 X137.525 Y60.209 E0.01936
G1 X141.382 Y64.066 E0.18463
G1 X140.802 Y64.062 E0.01963
G1 X136.953 Y60.213 E0.18424
G1 X136.381 Y60.217 E0.01936
G1 X140.222 Y64.058 E0.18385
G1 X139.642 Y64.054 E0.01963
G1 X135.809 Y60.221 E0.18347
G1 X135.237 Y60.225 E0.01936
G1 X139.062 Y64.050 E0.18308
G1 X138.482 Y64.046 E0.01963
G1 X134.665 Y60.229 E0.18269
G1 X134.093 Y60.233 E0.01936
G1 X137.901 Y64.042 E0.18231
G1 X137.321 Y64.038 E0.01963
G1 X133.521 Y60.237 E0.18192
G1 X132.949 Y60.241 E0.01936
G1 X136.741 Y64.034 E0.18153
G1 X136.161 Y64.030 E0.01963
G1 X132.377 Y60.245 E0.18115
G1 X131.805 Y60.249 E0.01936
G1 X135.581 Y64.026 E0.18076
G1 X135.001 Y64.022 E0.01963
G1 X131.233 Y60.253 E0.18037
G1 X130.661 Y60.257 E0.01936
G1 X134.421 Y64.017 E0.17999
G1 X133.841 Y64.013 E0.01963
G1 X130.089 Y60.261 E0.17960
G1 X129.517 Y60.265 E0.01936
G1 X133.261 Y64.009 E0.17921
G1 X132.681 Y64.005 E0.01963
G1 X128.945 Y60.269 E0.17883
G1 X128.373 Y60.274 E0.01936
G1 X132.101 Y64.001 E0.17844
G1 X131.521 Y63.997 E0.01963
G1 X127.801 Y60.278 E0.17806
G1 X127.229 Y60.282 E0.01936
G1 X130.941 Y63.993 E0.17767
G1 X130.361 Y63.989 E0.01963
G1 X126.657 Y60.286 E0.17728
G1 X126.085 Y60.290 E0.01936
G1 X129.781 Y63.985 E0.17690
G1 X129.201 Y63.981 E0.01963
G1 X125.513 Y60.294 E0.17651
G1 X124.941 Y60.298 E0.01936
G1 X128.621 Y63.977 E0.17612
G1 X128.041 Y63.973 E0.01963
G1 X124.369 Y60.302 E0.17574
G1 X123.797 Y60.306 E0.01936
G1 X127.460 Y63.969 E0.17535
G1 X126.880 Y63.965 E0.01963
G1 X123.225 Y60.310 E0.17496
G1 X122.653 Y60.314 E0.01936
G1 X126.300 Y63.961 E0.17458
G1 X125.720 Y63.956 E0.01963
G1 X122.081 Y60.318 E0.17419
G1 X121.509 Y60.322 E0.01936
G1 X125.140 Y63.952 E0.17380
G1 X124.560 Y63.948 E0.01963
G1 X120.938 Y60.326 E0.17342
G1 X120.366 Y60.330 E0.01936
G1 X123.980 Y63.944 E0.17303
G1 X123.400 Y63.940 E0.01963
G1 X119.794 Y60.334 E0.17264
G1 X119.222 Y60.338 E0.01936
G1 X122.820 Y63.936 E0.17226
G1 X122.240 Y63.932 E0.01963
G1 X118.650 Y60.342 E0.17187
G1 X118.078 Y60.346 E0.01936
G1 X121.660 Y63.928 E0.17148
G1 X121.080 Y63.924 E0.01963
G1 X117.506 Y60.350 E0.17110
G1 X116.934 Y60.354 E0.01936
G1 X120.500 Y63.920 E0.17071
G1 X119.920 Y63.916 E0.01963
G1 X116.362 Y60.358 E0.17032
G1 X115.790 Y60.362 E0.01936
G1 X119.340 Y63.912 E0.16994
G1 X118.760 Y63.908 E0.01963
G1 X115.218 Y60.366 E0.16955
G1 X114.646 Y60.370 E0.01936
G1 X118.180 Y63.904 E0.16916
G1 X117.600 Y63.900 E0.01963
G1 X114.074 Y60.374 E0.16878
G1 X113.502 Y60.378 E0.01936
G1 X117.019 Y63.895 E0.16839
G1 X116.439 Y63.891 E0.01963
G1 X112.930 Y60.382 E0.16800
G1 X112.358 Y60.386 E0.01936
G1 X115.859 Y63.887 E0.16762
G1 X115.279 Y63.883 E0.01963
G1 X111.786 Y60.390 E0.16723
G1 X111.214 Y60.394 E0.01936
G1 X114.699 Y63.879 E0.16684
M73 Q51 S125
G1 X114.119 Y63.875 E0.01963
G1 X110.642 Y60.398 E0.16646
G1 X110.070 Y60.402 E0.01936
G1 X113.539 Y63.871 E0.16607
G1 X112.959 Y63.867 E0.01963
G1 X109.498 Y60.406 E0.16568
G1 X108.926 Y60.410 E0.01936
G1 X112.379 Y63.863 E0.16530
G1 X111.799 Y63.859 E0.01963
G1 X108.354 Y60.414 E0.16491
G1 X107.782 Y60.418 E0.01936
G1 X111.219 Y63.855 E0.16452
G1 X110.639 Y63.851 E0.01963
G1 X107.210 Y60.422 E0.16414
G1 X106.638 Y60.426 E0.01936
G1 X110.059 Y63.847 E0.16375
G1 X109.479 Y63.843 E0.01963
G1 X106.066 Y60.430 E0.16336
G1 X105.494 Y60.434 E0.01936
G1 X108.899 Y63.839 E0.16298
G1 X108.319 Y63.834 E0.01963
G1 X104.922 Y60.438 E0.16259
G1 X104.350 Y60.442 E0.01936
G1 X107.739 Y63.830 E0.16220
G1 X107.158 Y63.826 E0.01963
G1 X103.778 Y60.446 E0.16182
G1 X103.206 Y60.450 E0.01936
G1 X106.578 Y63.822 E0.16143
G1 X105.998 Y63.818 E0.01963
G1 X102.634 Y60.454 E0.16104
G1 X102.062 Y60.458 E0.01936
G1 X105.418 Y63.814 E0.16066
G1 X104.838 Y63.810 E0.01963
G1 X101.490 Y60.462 E0.16027
G1 X100.918 Y60.466 E0.01936
G1 X104.258 Y63.806 E0.15988
G1 X103.678 Y63.802 E0.01963
G1 X100.346 Y60.470 E0.15950
G1 X99.774 Y60.474 E0.01936
G1 X103.098 Y63.798 E0.15911
G1 X102.518 Y63.794 E0.01963
G1 X99.202 Y60.478 E0.15872
G1 X98.630 Y60.482 E0.01936
G1 X101.938 Y63.790 E0.15834
G1 X101.358 Y63.786 E0.01963
G1 X98.058 Y60.486 E0.15795
G1 X97.486 Y60.490 E0.01936
G1 X100.778 Y63.782 E0.15756
G1 X100.198 Y63.778 E0.01963
G1 X96.914 Y60.494 E0.15718
G1 X96.342 Y60.498 E0.01936
G1 X99.618 Y63.774 E0.15679
G1 X99.038 Y63.769 E0.01963
G1 X95.770 Y60.502 E0.15640
G1 X95.198 Y60.506 E0.01936
G1 X98.458 Y63.765 E0.15602
G1 X97.878 Y63.761 E0.01963
G1 X94.626 Y60.510 E0.15563
G1 X94.054 Y60.514 E0.01936
G1 X97.298 Y63.757 E0.15525
G1 X96.717 Y63.753 E0.01963
G1 X93.482 Y60.518 E0.15486
G1 X92.910 Y60.522 E0.01936
G1 X96.137 Y63.749 E0.15447
G1 X95.557 Y63.745 E0.01963
G1 X92.339 Y60.526 E0.15409
G1 X91.767 Y60.530 E0.01936
G1 X94.977 Y63.741 E0.15370
G1 X94.397 Y63.737 E0.01963
G1 X91.195 Y60.534 E0.15331
G1 X90.623 Y60.538 E0.01936
G1 X93.817 Y63.733 E0.15293
G1 X93.237 Y63.729 E0.01963
G1 X90.051 Y60.542 E0.15254
G1 X89.479 Y60.546 E0.01936
G1 X92.657 Y63.725 E0.15215
G1 X92.077 Y63.721 E0.01963
G1 X88.907 Y60.550 E0.15177
G1 X88.335 Y60.554 E0.01936
G1 X91.497 Y63.717 E0.15138
G1 X90.917 Y63.713 E0.01963
G1 X87.763 Y60.558 E0.15099
G1 X87.191 Y60.562 E0.01936
G1 X90.337 Y63.708 E0.15061
G1 X89.757 Y63.704 E0.01963
G1 X86.619 Y60.566 E0.15022
G1 X86.047 Y60.570 E0.01936
G1 X89.177 Y63.700 E0.14983
G1 X88.597 Y63.696 E0.01963
G1 X85.475 Y60.574 E0.14945
G1 X84.903 Y60.578 E0.01936
G1 X88.017 Y63.692 E0.14906
G1 X87.437 Y63.688 E0.01963
G1 X84.331 Y60.582 E0.14867
G1 X83.759 Y60.586 E0.01936
G1 X86.857 Y63.684 E0.14829
G1 X86.276 Y63.680 E0.01963
G1 X83.187 Y60.590 E0.14790
G1 X82.615 Y60.594 E0.01936
G1 X85.696 Y63.676 E0.14751
G1 X85.116 Y63.672 E0.01963
G1 X82.043 Y60.598 E0.14713
G1 X81.471 Y60.602 E0.01936
G1 X84.536 Y63.668 E0.14674
G1 X83.956 Y63.664 E0.01963
G1 X80.899 Y60.606 E0.14635
G1 X80.327 Y60.610 E0.01936
G1 X83.376 Y63.660 E0.14597
G1 X82.796 Y63.656 E0.01963
G1 X79.755 Y60.614 E0.14558
G1 X79.183 Y60.618 E0.01936
G1 X82.216 Y63.652 E0.14519
G1 X81.636 Y63.647 E0.01963
G1 X78.611 Y60.622 E0.14481
G1 X78.039 Y60.626 E0.01936
G1 X81.056 Y63.643 E0.14442
G1 X80.476 Y63.639 E0.01963
G1 X77.467 Y60.630 E0.14403
G1 X76.895 Y60.634 E0.01936
G1 X79.896 Y63.635 E0.14365
G1 X79.316 Y63.631 E0.01963
G1 X76.323 Y60.638 E0.14326
G1 X75.751 Y60.642 E0.01936
G1 X78.736 Y63.627 E0.14287
G1 X78.156 Y63.623 E0.01963
G1 X75.179 Y60.646 E0.14249
G1 X74.607 Y60.651 E0.01936
G1 X77.576 Y63.619 E0.14210
G1 X76.996 Y63.615 E0.01963
G1 X74.035 Y60.655 E0.14171
G1 X73.463 Y60.659 E0.01936
G1 X76.416 Y63.611 E0.14133
G1 X75.835 Y63.607 E0.01963
G1 X72.891 Y60.663 E0.14094
G1 X72.319 Y60.667 E0.01936
G1 X75.255 Y63.603 E0.14055
G1 X74.675 Y63.599 E0.01963
G1 X71.747 Y60.671 E0.14017
G1 X71.175 Y60.675 E0.01936
G1 X74.095 Y63.595 E0.13978
G1 X73.515 Y63.591 E0.01963
G1 X70.609 Y60.684 E0.13914
G1 X70.043 Y60.694 E0.01916
G1 X72.935 Y63.586 E0.13847
G1 X72.355 Y63.582 E0.01963
G1 X69.476 Y60.704 E0.13780
G1 X68.910 Y60.714 E0.01916
G1 X71.775 Y63.578 E0.13713
G1 X71.195 Y63.574 E0.01963
G1 X68.344 Y60.724 E0.13646
G1 X67.916 Y60.731 E0.01450
G1 X67.921 Y60.876 E0.00491
G1 X70.609 Y63.565 E0.12870
G1 X70.023 Y63.555 E0.01985
G1 X67.747 Y61.278 E0.10898
G1 X67.199 Y61.306 E0.01858
G1 X69.437 Y63.544 E0.10715
G1 X68.851 Y63.534 E0.01985
G1 X66.650 Y61.334 E0.10532
G1 X66.102 Y61.362 E0.01858
G1 X68.451 Y63.710 E0.11242
M204 S1000
G1 F8640.000
G1 X66.124 Y61.383 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X67.379 Y61.072
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.053 Y60.746 E0.01568
G1 X66.485 Y60.756 E0.01931
G1 X66.655 Y60.926 E0.00816
G1 X66.105 Y60.954 E0.01872
G1 X65.917 Y60.766 E0.00902
G1 X65.356 Y60.783 E0.01907
G1 X65.555 Y60.982 E0.00954
G1 X65.005 Y61.010 E0.01872
G1 X64.797 Y60.802 E0.00998
G1 X64.238 Y60.821 E0.01901
G1 X64.454 Y61.038 E0.01041
G1 X63.904 Y61.066 E0.01872
G1 X63.679 Y60.840 E0.01084
G1 X63.120 Y60.859 E0.01901
G1 X63.354 Y61.094 E0.01127
G1 X62.807 Y61.125 E0.01863
G1 X62.561 Y60.878 E0.01184
G1 X62.002 Y60.897 E0.01901
G1 X62.263 Y61.159 E0.01258
G1 X61.720 Y61.193 E0.01852
G1 X61.443 Y60.917 E0.01331
G1 X60.883 Y60.936 E0.01901
G1 X61.176 Y61.228 E0.01405
G1 X60.632 Y61.262 E0.01852
G1 X60.324 Y60.955 E0.01479
G1 X59.765 Y60.974 E0.01901
G1 X60.088 Y61.297 E0.01553
G1 X59.545 Y61.331 E0.01852
G1 X59.206 Y60.993 E0.01626
G1 X58.639 Y61.003 E0.01930
G1 X59.000 Y61.364 E0.01736
G1 X58.433 Y61.376 E0.01926
G1 X58.067 Y61.009 E0.01761
G1 X57.495 Y61.016 E0.01943
G1 X57.867 Y61.387 E0.01786
G1 X57.300 Y61.399 E0.01926
G1 X56.923 Y61.022 E0.01811
G1 X56.352 Y61.028 E0.01943
G1 X56.734 Y61.411 E0.01836
G1 X56.167 Y61.422 E0.01926
G1 X55.780 Y61.035 E0.01861
G1 X55.208 Y61.041 E0.01943
G1 X55.601 Y61.434 E0.01887
G1 X55.041 Y61.452 E0.01904
G1 X54.636 Y61.048 E0.01943
G1 X54.065 Y61.054 E0.01943
G1 X54.482 Y61.471 E0.02006
G1 X53.923 Y61.491 E0.01900
G1 X53.493 Y61.060 E0.02069
G1 X52.921 Y61.067 E0.01943
G1 X53.365 Y61.510 E0.02132
G1 X52.806 Y61.530 E0.01900
G1 X52.349 Y61.073 E0.02195
G1 X51.778 Y61.079 E0.01943
G1 X52.248 Y61.549 E0.02259
G1 X51.689 Y61.569 E0.01900
G1 X51.206 Y61.086 E0.02322
G1 X50.634 Y61.092 E0.01943
G1 X51.130 Y61.588 E0.02385
G1 X50.572 Y61.608 E0.01900
G1 X50.063 Y61.098 E0.02448
G1 X49.491 Y61.105 E0.01943
G1 X50.013 Y61.627 E0.02511
G1 X49.455 Y61.647 E0.01900
G1 X48.919 Y61.111 E0.02574
G1 X48.347 Y61.117 E0.01943
G1 X48.896 Y61.666 E0.02637
G1 X48.337 Y61.686 E0.01900
G1 X47.776 Y61.124 E0.02700
G1 X47.204 Y61.130 E0.01943
G1 X47.779 Y61.705 E0.02763
G1 X47.220 Y61.724 E0.01900
G1 X46.632 Y61.137 E0.02826
G1 X46.060 Y61.143 E0.01943
G1 X46.661 Y61.744 E0.02889
G1 X46.103 Y61.763 E0.01900
G1 X45.489 Y61.149 E0.02952
G1 X44.917 Y61.156 E0.01943
G1 X45.544 Y61.783 E0.03015
G1 X44.986 Y61.802 E0.01900
G1 X44.345 Y61.162 E0.03079
G1 X43.773 Y61.168 E0.01943
G1 X44.427 Y61.822 E0.03142
G1 X43.868 Y61.841 E0.01900
G1 X43.202 Y61.175 E0.03205
G1 X42.630 Y61.181 E0.01943
G1 X43.310 Y61.861 E0.03268
G1 X42.751 Y61.880 E0.01900
G1 X42.058 Y61.187 E0.03331
G1 X41.486 Y61.194 E0.01943
G1 X42.192 Y61.900 E0.03394
G1 X41.651 Y61.936 E0.01845
G1 X40.915 Y61.200 E0.03539
G1 X40.343 Y61.206 E0.01943
G1 X42.199 Y63.063 E0.08924
G1 X42.784 Y63.069 E0.01987
G1 X42.059 Y62.344 E0.03486
G1 X42.658 Y62.365 E0.02037
G1 X43.369 Y63.076 E0.03417
G1 X43.953 Y63.082 E0.01987
G1 X43.257 Y62.386 E0.03347
G1 X43.856 Y62.407 E0.02037
G1 X44.538 Y63.089 E0.03278
G1 X45.122 Y63.095 E0.01987
G1 X44.455 Y62.428 E0.03209
G1 X45.054 Y62.449 E0.02037
G1 X45.707 Y63.102 E0.03140
G1 X46.292 Y63.108 E0.01987
G1 X45.653 Y62.470 E0.03071
G1 X46.252 Y62.490 E0.02037
G1 X46.876 Y63.115 E0.03002
G1 X47.461 Y63.121 E0.01987
G1 X46.851 Y62.511 E0.02932
G1 X47.450 Y62.532 E0.02037
G1 X48.045 Y63.128 E0.02863
G1 X48.630 Y63.134 E0.01987
G1 X48.049 Y62.553 E0.02794
G1 X48.648 Y62.574 E0.02037
G1 X49.215 Y63.141 E0.02725
G1 X49.799 Y63.147 E0.01987
G1 X49.247 Y62.595 E0.02656
G1 X49.846 Y62.616 E0.02037
G1 X50.384 Y63.154 E0.02587
G1 X50.968 Y63.160 E0.01987
G1 X50.445 Y62.637 E0.02518
G1 X51.044 Y62.658 E0.02037
G1 X51.553 Y63.167 E0.02448
G1 X52.138 Y63.173 E0.01987
G1 X51.643 Y62.678 E0.02379
G1 X52.242 Y62.699 E0.02037
G1 X52.722 Y63.180 E0.02310
G1 X53.307 Y63.186 E0.01987
G1 X52.841 Y62.720 E0.02241
G1 X53.440 Y62.741 E0.02037
G1 X53.891 Y63.193 E0.02172
G1 X54.476 Y63.199 E0.01987
G1 X54.038 Y62.762 E0.02103
G1 X54.637 Y62.783 E0.02037
G1 X55.061 Y63.206 E0.02033
G1 X55.645 Y63.212 E0.01987
G1 X55.236 Y62.804 E0.01964
G1 X55.831 Y62.820 E0.02020
G1 X56.230 Y63.219 E0.01919
G1 X56.814 Y63.225 E0.01987
G1 X56.421 Y62.832 E0.01892
G1 X57.011 Y62.844 E0.02006
G1 X57.399 Y63.232 E0.01865
G1 X57.983 Y63.238 E0.01987
G1 X57.601 Y62.856 E0.01838
G1 X58.191 Y62.868 E0.02006
G1 X58.568 Y63.245 E0.01812
G1 X59.156 Y63.254 E0.01998
G1 X58.781 Y62.880 E0.01800
G1 X59.024 Y62.885 E0.00824
G1 X59.387 Y62.908 E0.01238
G1 X59.754 Y63.275 E0.01764
G1 X60.353 Y63.295 E0.02035
G1 X60.004 Y62.947 E0.01674
G1 X60.621 Y62.986 E0.02102
G1 X60.951 Y63.315 E0.01585
G1 X61.549 Y63.336 E0.02035
G1 X61.238 Y63.025 E0.01495
G1 X61.856 Y63.064 E0.02102
G1 X62.148 Y63.356 E0.01405
G1 X62.746 Y63.377 E0.02035
G1 X62.473 Y63.103 E0.01316
G1 X63.089 Y63.141 E0.02100
G1 X63.345 Y63.397 E0.01229
G1 X63.943 Y63.417 E0.02035
G1 X63.698 Y63.172 E0.01178
G1 X64.307 Y63.203 E0.02073
G1 X64.542 Y63.438 E0.01126
G1 X65.140 Y63.458 E0.02035
G1 X64.917 Y63.234 E0.01075
G1 X65.526 Y63.265 E0.02073
G1 X65.739 Y63.478 E0.01024
G1 X66.328 Y63.490 E0.02004
G1 X66.135 Y63.296 E0.00930
G1 X66.744 Y63.327 E0.02073
G1 X66.917 Y63.500 E0.00830
G1 X67.505 Y63.510 E0.02000
G1 X67.160 Y63.165 E0.01660
M204 S1000
G1 X67.296 Y63.131 F10800.000
M204 S1250
G1 F4800.000
G1 X65.554 Y61.390 E0.08337
G1 X65.006 Y61.417 E0.01858
G1 X66.496 Y62.907 E0.07131
G1 X65.889 Y62.876 E0.02057
G1 X64.458 Y61.445 E0.06849
G1 X63.910 Y61.473 E0.01858
G1 X65.282 Y62.845 E0.06568
G1 X64.675 Y62.814 E0.02057
G1 X63.362 Y61.501 E0.06286
G1 X62.817 Y61.532 E0.01848
G1 X64.068 Y62.783 E0.05990
G1 X63.461 Y62.753 E0.02057
G1 X62.275 Y61.566 E0.05679
G1 X61.733 Y61.601 E0.01837
G1 X62.852 Y62.719 E0.05353
G1 X62.237 Y62.680 E0.02085
G1 X61.192 Y61.635 E0.05004
G1 X60.650 Y61.669 E0.01837
G1 X61.622 Y62.641 E0.04654
G1 X61.007 Y62.602 E0.02085
G1 X60.108 Y61.703 E0.04304
G1 X59.566 Y61.737 E0.01837
G1 X60.392 Y62.563 E0.03954
G1 X59.778 Y62.525 E0.02085
G1 X59.024 Y61.771 E0.03608
G1 X58.459 Y61.782 E0.01911
G1 X59.163 Y62.486 E0.03367
G1 X58.569 Y62.469 E0.02009
G1 X57.895 Y61.794 E0.03229
G1 X57.330 Y61.805 E0.01911
G1 X57.981 Y62.457 E0.03116
G1 X57.393 Y62.445 E0.01991
G1 X56.766 Y61.817 E0.03004
G1 X56.201 Y61.829 E0.01911
G1 X56.805 Y62.433 E0.02891
G1 X56.217 Y62.420 E0.01991
G1 X55.637 Y61.840 E0.02778
G1 X55.079 Y61.858 E0.01891
G1 X55.629 Y62.408 E0.02636
G1 X55.034 Y62.389 E0.02015
G1 X54.522 Y61.877 E0.02452
G1 X53.966 Y61.897 E0.01885
G1 X54.438 Y62.369 E0.02259
G1 X53.841 Y62.348 E0.02021
G1 X53.409 Y61.916 E0.02067
G1 X52.852 Y61.935 E0.01885
G1 X53.244 Y62.327 E0.01874
G1 X52.647 Y62.306 E0.02021
G1 X52.296 Y61.955 E0.01682
G1 X51.739 Y61.974 E0.01885
G1 X52.050 Y62.285 E0.01489
G1 X51.454 Y62.265 E0.02021
G1 X51.183 Y61.994 E0.01297
G1 X50.626 Y62.013 E0.01885
G1 X50.857 Y62.244 E0.01104
G1 X50.260 Y62.223 E0.02021
G1 X50.069 Y62.032 E0.00912
G1 X49.513 Y62.052 E0.01885
G1 X49.663 Y62.202 E0.00719
G1 X49.066 Y62.181 E0.02021
G1 X48.956 Y62.071 E0.00527
G1 X48.400 Y62.091 E0.01885
G1 X48.470 Y62.160 E0.00334
G1 X47.873 Y62.140 E0.02021
G1 X47.666 Y61.933 E0.00989
M204 S1000
G1 F8640.000
G1 X47.873 Y62.140 E-0.06750
G1 X48.470 Y62.160 E-0.13789
G1 X48.400 Y62.091 E-0.02279
G1 X48.956 Y62.071 E-0.12859
G1 X49.066 Y62.181 E-0.03592
G1 X49.663 Y62.202 E-0.13789
G1 X49.513 Y62.052 E-0.04906
G1 X50.069 Y62.032 E-0.12859
G1 X50.228 Y62.191 E-0.05177
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X41.800 Y63.242
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.842 Y61.284 E0.09413
G1 X39.599 Y61.382 E0.00891
G1 X39.391 Y61.411 E0.00715
G1 X41.030 Y63.050 E0.07880
G1 X40.446 Y63.043 E0.01987
G1 X38.844 Y61.442 E0.07697
G1 X38.414 Y61.388 E0.01473
G1 X38.078 Y61.254 E0.01230
G1 X39.753 Y62.929 E0.08052
G1 X39.599 Y62.866 E0.00565
G1 X39.036 Y62.790 E0.01932
G1 X37.490 Y61.244 E0.07429
G1 X36.920 Y61.252 E0.01938
G1 X38.516 Y62.848 E0.07670
G1 X38.414 Y62.861 E0.00348
G1 X38.083 Y62.993 E0.01214
G1 X36.350 Y61.260 E0.08328
G1 X35.780 Y61.268 E0.01938
G1 X37.516 Y63.005 E0.08347
G1 X36.930 Y62.997 E0.01993
G1 X35.210 Y61.276 E0.08268
G1 X34.640 Y61.284 E0.01938
G1 X36.344 Y62.988 E0.08190
G1 X35.758 Y62.980 E0.01993
G1 X34.070 Y61.292 E0.08112
G1 X33.989 Y61.294 E0.00274
G1 X33.645 Y61.445 E0.01280
G1 X35.171 Y62.972 E0.07338
G1 X34.585 Y62.964 E0.01993
G1 X33.151 Y61.529 E0.06894
G1 X33.008 Y61.540 E0.00487
G1 X32.692 Y61.520 E0.01076
G1 X32.529 Y61.486 E0.00564
G1 X33.999 Y62.955 E0.07061
G1 X33.640 Y62.802 E0.01325
G1 X33.323 Y62.732 E0.01102
G1 X33.187 Y62.722 E0.00465
G1 X31.789 Y61.324 E0.06718
G1 X31.219 Y61.332 E0.01938
G1 X32.629 Y62.742 E0.06774
G1 X32.372 Y62.795 E0.00891
G1 X32.183 Y62.874 E0.00697
G1 X30.649 Y61.340 E0.07371
G1 X30.079 Y61.348 E0.01938
G1 X31.653 Y62.922 E0.07566
G1 X31.067 Y62.914 E0.01993
G1 X29.509 Y61.356 E0.07488
G1 X28.939 Y61.364 E0.01938
G1 X30.481 Y62.906 E0.07410
G1 X29.894 Y62.898 E0.01993
G1 X28.369 Y61.372 E0.07332
G1 X27.993 Y61.378 E0.01277
G1 X27.858 Y61.440 E0.00505
G1 X29.308 Y62.889 E0.06969
G1 X28.722 Y62.881 E0.01993
G1 X27.422 Y61.581 E0.06249
G1 X27.008 Y61.627 E0.01413
G1 X26.881 Y61.619 E0.00434
G1 X28.135 Y62.873 E0.06030
G1 X27.993 Y62.871 E0.00483
G1 X27.645 Y62.718 E0.01293
G1 X27.331 Y62.647 E0.01093
G1 X26.117 Y61.432 E0.05839
G1 X26.051 Y61.405 E0.00243
G1 X25.518 Y61.412 E0.01809
G1 X26.745 Y62.639 E0.05895
G1 X26.369 Y62.711 E0.01303
G1 X26.277 Y62.749 E0.00336
G1 X24.948 Y61.420 E0.06388
G1 X24.378 Y61.428 E0.01938
G1 X25.790 Y62.840 E0.06786
G1 X25.204 Y62.832 E0.01993
G1 X23.808 Y61.436 E0.06708
G1 X23.238 Y61.444 E0.01938
G1 X24.617 Y62.824 E0.06630
G1 X24.031 Y62.815 E0.01993
G1 X22.668 Y61.452 E0.06552
G1 X22.098 Y61.460 E0.01938
G1 X23.445 Y62.807 E0.06474
G1 X22.858 Y62.799 E0.01993
G1 X21.672 Y61.612 E0.05704
G1 X21.331 Y61.695 E0.01193
G1 X21.187 Y61.706 E0.00490
G1 X22.272 Y62.791 E0.05216
G1 X22.002 Y62.787 E0.00919
G1 X21.657 Y62.630 E0.01286
G1 X21.496 Y62.592 E0.00564
G1 X20.578 Y61.675 E0.04410
G1 X20.353 Y61.625 E0.00785
G1 X20.072 Y61.489 E0.01061
G1 X19.818 Y61.492 E0.00865
G1 X20.864 Y62.539 E0.05029
G1 X20.685 Y62.550 E0.00608
G1 X20.367 Y62.620 E0.01107
G1 X19.247 Y61.500 E0.05383
G1 X18.677 Y61.508 E0.01938
G1 X19.927 Y62.758 E0.06005
G1 X19.340 Y62.750 E0.01993
G1 X18.107 Y61.516 E0.05927
G1 X17.537 Y61.524 E0.01938
G1 X18.754 Y62.741 E0.05849
G1 X18.168 Y62.733 E0.01993
G1 X16.967 Y61.532 E0.05771
G1 X16.397 Y61.540 E0.01938
G1 X17.581 Y62.725 E0.05693
G1 X16.995 Y62.717 E0.01993
G1 X15.939 Y61.661 E0.05075
G1 X15.939 Y62.239 E0.01965
G1 X16.595 Y62.894 E0.03150
M204 S1000
G1 F8640.000
G1 X15.939 Y62.239 E-0.21399
G1 X15.939 Y61.661 E-0.13348
G1 X16.995 Y62.717 E-0.34477
G1 X17.288 Y62.721 E-0.06775
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X214.197 Y59.570
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.201 Y60.175 E0.01963
G1 X214.398 Y60.369 E0.00895
G1 F8640.000
G1 X214.201 Y60.175 E-0.06371
G1 X214.197 Y59.570 E-0.13966
G1 E-0.59663 F2100.00000
G1 Z4.000 F10800.000
G1 X216.204 Y59.949
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.198 Y59.149 E0.00724
G1 F8640.000
G1 X216.204 Y59.949 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X218.934 Y75.504
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X219.960 Y75.493 E0.03474
G1 X219.968 Y76.293 E0.02708
G1 X222.964 Y76.262 E0.10139
G1 X222.955 Y75.462 E0.02708
G1 X224.388 Y75.447 E0.04849
G1 X224.395 Y76.247 E0.02708
G1 X226.150 Y76.228 E0.05939
G1 X226.142 Y75.428 E0.02708
G1 X226.582 Y75.424 E0.01491
G1 X226.591 Y76.224 E0.02708
G1 X228.376 Y76.205 E0.06044
G1 X228.367 Y75.405 E0.02708
G1 X229.067 Y75.398 E0.02367
G1 X229.076 Y76.198 E0.02708
G1 X230.860 Y76.179 E0.06039
G1 X230.851 Y75.379 E0.02708
G1 X231.238 Y75.375 E0.01309
G1 X231.246 Y76.175 E0.02708
G1 X233.003 Y76.157 E0.05947
G1 X232.994 Y75.357 E0.02708
G1 X234.365 Y75.342 E0.04642
G1 X234.365 Y82.934 E0.25697
G1 X72.214 Y81.236 E5.48890
G1 X58.998 Y81.010 E0.44744
G1 X39.839 Y80.717 E0.64859
G1 X39.770 Y80.668 E0.00284
G1 X39.488 Y80.564 E0.01017
G1 X38.989 Y80.503 E0.01702
G1 X38.489 Y80.560 E0.01703
G1 X38.164 Y80.691 E0.01187
G1 X33.843 Y80.625 E0.14629
G1 X33.775 Y80.576 E0.00283
G1 X33.493 Y80.469 E0.01023
G1 X32.989 Y80.405 E0.01717
G1 X32.485 Y80.463 E0.01717
G1 X32.158 Y80.599 E0.01201
G1 X27.855 Y80.534 E0.14567
G1 X27.777 Y80.476 E0.00326
G1 X27.495 Y80.368 E0.01024
G1 X26.990 Y80.302 E0.01724
G1 X26.482 Y80.362 E0.01730
G1 X26.198 Y80.469 E0.01029
G1 X26.145 Y80.507 E0.00219
G1 X21.874 Y80.442 E0.14459
G1 X21.785 Y80.374 E0.00379
G1 X21.498 Y80.261 E0.01044
G1 X20.989 Y80.193 E0.01741
G1 X20.480 Y80.255 E0.01734
G1 X20.192 Y80.364 E0.01042
G1 X20.126 Y80.414 E0.00282
G1 X15.617 Y80.323 E0.15264
G1 X15.617 Y77.953 E0.08021
G1 X20.126 Y77.862 E0.15264
G1 X20.192 Y77.912 E0.00282
G1 X20.480 Y78.022 E0.01042
G1 X20.989 Y78.084 E0.01734
G1 X21.498 Y78.016 E0.01741
G1 X21.785 Y77.903 E0.01044
G1 X21.874 Y77.834 E0.00379
G1 X26.145 Y77.769 E0.14459
G1 X26.198 Y77.807 E0.00219
G1 X26.482 Y77.914 E0.01029
G1 X26.990 Y77.975 E0.01730
G1 X27.495 Y77.908 E0.01724
G1 X27.777 Y77.800 E0.01024
G1 X27.855 Y77.743 E0.00326
G1 X32.158 Y77.677 E0.14566
G1 X32.485 Y77.813 E0.01201
G1 X32.989 Y77.872 E0.01717
G1 X33.493 Y77.808 E0.01717
G1 X33.775 Y77.701 E0.01023
G1 X33.843 Y77.651 E0.00283
G1 X38.164 Y77.585 E0.14629
G1 X38.489 Y77.717 E0.01187
G1 X38.989 Y77.773 E0.01703
G1 X39.488 Y77.712 E0.01702
G1 X39.770 Y77.609 E0.01017
G1 X39.839 Y77.560 E0.00284
G1 X58.998 Y77.267 E0.64859
G1 X72.214 Y77.040 E0.44744
G1 X196.829 Y75.735 E4.21829
G1 X196.837 Y76.535 E0.02708
G1 X202.978 Y76.471 E0.20785
G1 X202.969 Y75.671 E0.02708
G1 X203.052 Y75.670 E0.00281
G1 X203.061 Y76.470 E0.02708
G1 X207.767 Y76.421 E0.15932
G1 X207.759 Y75.621 E0.02708
G1 X208.697 Y75.611 E0.03177
G1 X208.706 Y76.411 E0.02708
G1 X210.484 Y76.392 E0.06018
G1 X210.475 Y75.592 E0.02708
G1 X210.742 Y75.590 E0.00905
G1 X210.751 Y76.390 E0.02708
G1 X212.526 Y76.371 E0.06008
G1 X212.517 Y75.571 E0.02708
G1 X213.483 Y75.561 E0.03268
G1 X213.491 Y76.361 E0.02708
G1 X218.942 Y76.304 E0.18452
G1 X218.934 Y75.564 E0.02505
M204 S1000
G1 F8640.000
G1 X219.960 Y75.493 E-0.23742
G1 X219.968 Y76.293 E-0.18471
G1 X221.431 Y76.278 E-0.33787
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X220.371 Y75.882
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X221.311 Y75.872 E0.03182
G1 X221.303 Y75.072 E0.02708
G1 X221.523 Y75.070 E0.00745
G1 X221.531 Y75.870 E0.02708
G1 X222.552 Y75.859 E0.03456
G1 X222.544 Y75.059 E0.02708
G1 X224.791 Y75.036 E0.07606
G1 X224.799 Y75.835 E0.02708
G1 X225.739 Y75.826 E0.03183
G1 X225.731 Y75.026 E0.02708
G1 X226.985 Y75.013 E0.04245
G1 X226.994 Y75.812 E0.02708
G1 X227.965 Y75.802 E0.03288
G1 X227.956 Y75.002 E0.02708
G1 X229.469 Y74.987 E0.05123
G1 X229.478 Y75.786 E0.02708
G1 X230.448 Y75.776 E0.03284
G1 X230.440 Y74.976 E0.02708
G1 X231.641 Y74.964 E0.04066
G1 X231.649 Y75.764 E0.02708
G1 X232.591 Y75.754 E0.03190
G1 X232.582 Y74.954 E0.02708
G1 X234.772 Y74.931 E0.07413
G1 X234.772 Y83.345 E0.28482
G1 X72.209 Y81.643 E5.50287
G1 X58.991 Y81.417 E0.44747
G1 X39.705 Y81.122 E0.65289
G1 X39.578 Y81.031 E0.00528
G1 X39.392 Y80.963 E0.00670
G1 X38.987 Y80.913 E0.01380
G1 X38.582 Y80.959 E0.01380
G1 X38.396 Y81.026 E0.00670
G1 X38.291 Y81.100 E0.00436
G1 X33.707 Y81.030 E0.15517
G1 X33.580 Y80.937 E0.00535
G1 X33.393 Y80.867 E0.00674
G1 X32.987 Y80.815 E0.01386
G1 X32.581 Y80.862 E0.01385
G1 X32.393 Y80.931 E0.00676
G1 X32.287 Y81.008 E0.00444
G1 X27.718 Y80.939 E0.15469
G1 X27.580 Y80.837 E0.00580
G1 X27.394 Y80.766 E0.00674
G1 X26.987 Y80.712 E0.01389
G1 X26.579 Y80.761 E0.01390
G1 X26.392 Y80.831 E0.00676
G1 X26.275 Y80.917 E0.00492
G1 X21.733 Y80.847 E0.15376
G1 X21.583 Y80.732 E0.00642
G1 X21.395 Y80.658 E0.00682
G1 X20.986 Y80.603 E0.01396
G1 X20.579 Y80.653 E0.01390
G1 X20.391 Y80.724 E0.00681
G1 X20.258 Y80.824 E0.00563
G1 X15.210 Y80.722 E0.17089
M73 P52 R124
G1 X15.210 Y77.554 E0.10722
G1 X20.258 Y77.453 E0.17089
G1 X20.391 Y77.552 E0.00563
G1 X20.579 Y77.624 E0.00681
G1 X20.986 Y77.674 E0.01390
G1 X21.395 Y77.619 E0.01396
G1 X21.583 Y77.545 E0.00682
G1 X21.733 Y77.429 E0.00642
G1 X26.275 Y77.360 E0.15376
G1 X26.392 Y77.445 E0.00492
G1 X26.579 Y77.516 E0.00676
G1 X26.987 Y77.564 E0.01390
G1 X27.394 Y77.511 E0.01389
G1 X27.580 Y77.440 E0.00674
G1 X27.718 Y77.338 E0.00580
G1 X32.288 Y77.268 E0.15469
G1 X32.393 Y77.345 E0.00443
G1 X32.581 Y77.414 E0.00676
G1 X32.987 Y77.461 E0.01385
G1 X33.393 Y77.410 E0.01386
G1 X33.580 Y77.339 E0.00674
G1 X33.707 Y77.246 E0.00535
G1 X38.291 Y77.176 E0.15517
G1 X38.396 Y77.251 E0.00436
G1 X38.582 Y77.318 E0.00670
G1 X38.987 Y77.363 E0.01380
G1 X39.392 Y77.314 E0.01380
G1 X39.578 Y77.246 E0.00670
G1 X39.705 Y77.155 E0.00528
G1 X58.991 Y76.860 E0.65289
G1 X72.209 Y76.633 E0.44747
G1 X197.232 Y75.324 E4.23211
G1 X197.240 Y76.124 E0.02708
G1 X198.152 Y76.114 E0.03087
G1 X198.144 Y75.314 E0.02708
G1 X198.474 Y75.311 E0.01117
G1 X198.482 Y76.111 E0.02708
G1 X200.178 Y76.093 E0.05742
G1 X200.170 Y75.293 E0.02708
G1 X200.489 Y75.290 E0.01080
G1 X200.497 Y76.090 E0.02708
G1 X201.414 Y76.080 E0.03104
G1 X201.406 Y75.280 E0.02708
G1 X201.580 Y75.279 E0.00590
G1 X201.589 Y76.078 E0.02708
G1 X202.566 Y76.068 E0.03310
G1 X202.558 Y75.268 E0.02708
G1 X203.455 Y75.259 E0.03037
G1 X203.463 Y76.059 E0.02708
G1 X204.415 Y76.049 E0.03220
G1 X204.406 Y75.249 E0.02708
G1 X204.698 Y75.246 E0.00987
G1 X204.706 Y76.046 E0.02708
G1 X205.645 Y76.036 E0.03179
G1 X205.637 Y75.236 E0.02708
G1 X206.384 Y75.228 E0.02528
G1 X206.392 Y76.028 E0.02708
G1 X207.356 Y76.018 E0.03262
G1 X207.347 Y75.218 E0.02708
G1 X208.680 Y75.204 E0.04512
G1 F1800.000
G1 X208.781 Y75.203 E0.00501
G1 F1500.000
G1 X209.100 Y75.200 E0.01079
G1 X209.109 Y76.000 E0.02708
G1 X210.072 Y75.990 E0.03262
G1 X210.064 Y75.190 E0.02708
G1 X211.145 Y75.178 E0.03660
G1 X211.154 Y75.978 E0.02708
G1 X212.114 Y75.968 E0.03252
G1 X212.106 Y75.168 E0.02708
G1 X213.885 Y75.150 E0.06023
G1 X213.894 Y75.950 E0.02708
M73 Q52 S124
G1 X214.871 Y75.939 E0.03308
G1 X214.863 Y75.139 E0.02708
G1 X214.986 Y75.138 E0.00418
G1 X214.994 Y75.938 E0.02708
G1 X215.934 Y75.928 E0.03182
G1 X215.926 Y75.128 E0.02708
G1 X216.442 Y75.123 E0.01746
G1 X216.450 Y75.923 E0.02708
G1 X217.390 Y75.913 E0.03182
G1 X217.382 Y75.113 E0.02708
G1 X217.563 Y75.111 E0.00614
G1 X217.572 Y75.911 E0.02708
G1 X218.531 Y75.901 E0.03247
G1 X218.522 Y75.101 E0.02708
G1 X219.809 Y75.088 E0.04356
G1 F1800.000
G1 X219.912 Y75.087 E0.00511
G1 F1500.000
G1 X220.363 Y75.082 E0.01526
G1 X220.370 Y75.822 E0.02505
M204 S1000
G1 X220.443 Y76.275 F10800.000
G1 F8640.000
G1 X221.311 Y75.872 E-0.21751
G1 X221.303 Y75.072 E-0.18471
G1 X221.523 Y75.070 E-0.05084
G1 X221.531 Y75.870 E-0.18471
G1 X222.061 Y75.864 E-0.12224
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X217.550 Y77.810
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X217.237 Y76.643 E0.06084
G1 X217.694 Y76.639 E0.02304
G1 X218.071 Y78.043 E0.07325
G1 X218.493 Y78.457 E0.02980
G1 X218.640 Y78.455 E0.00738
G1 X218.152 Y76.634 E0.09500
G1 X218.609 Y76.629 E0.02304
G1 X219.097 Y78.450 E0.09500
G1 X219.554 Y78.446 E0.02304
G1 X219.066 Y76.624 E0.09500
G1 X219.267 Y76.622 E0.01014
G1 X219.259 Y75.822 E0.04031
G1 X219.309 Y75.822 E0.00255
G1 X220.011 Y78.441 E0.13662
G1 X220.468 Y78.436 E0.02304
G1 X219.980 Y76.615 E0.09500
G1 X220.437 Y76.610 E0.02304
G1 X220.925 Y78.431 E0.09500
G1 X221.040 Y78.430 E0.00580
G1 X221.310 Y78.155 E0.01939
G1 X220.894 Y76.605 E0.08085
G1 X221.352 Y76.600 E0.02304
G1 X221.745 Y78.070 E0.07665
G1 X222.102 Y78.419 E0.02513
G1 X222.297 Y78.417 E0.00983
G1 X221.809 Y76.596 E0.09500
G1 X222.266 Y76.591 E0.02304
G1 X222.754 Y78.412 E0.09500
G1 X223.211 Y78.407 E0.02304
G1 X222.723 Y76.586 E0.09500
G1 X223.180 Y76.581 E0.02304
G1 X223.668 Y78.402 E0.09500
G1 X224.125 Y78.398 E0.02304
G1 X223.424 Y75.779 E0.13662
G1 X223.881 Y75.774 E0.02304
G1 X224.583 Y78.393 E0.13662
G1 X224.723 Y78.391 E0.00709
G1 X224.972 Y78.137 E0.01794
G1 X224.552 Y76.567 E0.08190
G1 X225.009 Y76.562 E0.02304
G1 X225.332 Y77.769 E0.06298
G1 X225.692 Y77.402 E0.02592
G1 X225.466 Y76.557 E0.04406
G1 X225.923 Y76.552 E0.02304
G1 X226.112 Y77.256 E0.03672
G1 F8640.000
G1 X225.923 Y76.552 E-0.16827
G1 X225.466 Y76.557 E-0.10556
G1 X225.692 Y77.402 E-0.20190
G1 X225.332 Y77.769 E-0.11879
G1 X225.147 Y77.077 E-0.16548
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X228.670 Y76.406
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.670 Y75.606 E0.01183
G1 X228.719 Y75.605 F10800.000
G1 F2400.000
G1 X228.728 Y76.405 E0.01944
G1 F8640.000
G1 X228.719 Y75.605 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X234.243 Y76.369
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.531 Y75.656 E0.03726
G1 X233.303 Y75.659 E0.00844
G1 X233.307 Y76.062 E0.01491
G1 X234.060 Y76.815 E0.03938
G1 X234.060 Y77.444 E0.02327
G1 X233.077 Y76.461 E0.05140
G1 X232.455 Y76.468 E0.02304
G1 X234.060 Y78.073 E0.08398
G1 X234.060 Y78.702 E0.02327
G1 X231.832 Y76.474 E0.11655
G1 X231.209 Y76.481 E0.02304
G1 X233.599 Y78.871 E0.12503
G1 X232.977 Y78.877 E0.02303
G1 X230.587 Y76.487 E0.12503
G1 X229.964 Y76.494 E0.02303
G1 X232.354 Y78.884 E0.12503
G1 X231.777 Y78.890 E0.02135
G1 X231.726 Y78.869 E0.00204
G1 X229.578 Y76.737 E0.11197
M204 S1000
G1 X229.539 Y76.867 F10800.000
M204 S1250
G1 F4800.000
G1 X229.203 Y76.531 E0.01609
G1 X229.204 Y76.706 E0.00592
G1 X228.804 Y76.709 E0.01356
G1 X234.060 Y81.965 E0.25160
G1 X234.060 Y81.388 E0.01951
G1 X231.966 Y79.295 E0.10022
G1 X232.537 Y79.289 E0.01931
G1 X234.060 Y80.812 E0.07291
G1 X234.060 Y80.235 E0.01951
G1 X233.107 Y79.283 E0.04560
G1 X233.678 Y79.277 E0.01931
G1 X234.243 Y79.842 E0.02706
M204 S1000
G1 F8640.000
G1 X233.678 Y79.277 E-0.18458
G1 X233.107 Y79.283 E-0.13175
G1 X234.060 Y80.235 E-0.31107
G1 X234.060 Y80.810 E-0.13260
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.243 Y82.725
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.032 Y76.514 E0.29730
G1 X227.462 Y76.520 E0.01931
G1 X233.562 Y82.620 E0.29202
G1 X232.979 Y82.614 E0.01972
G1 X226.891 Y76.526 E0.29145
G1 X226.756 Y76.527 E0.00458
G1 X226.760 Y76.917 E0.01318
G1 X226.733 Y76.944 E0.00131
G1 X232.397 Y82.608 E0.27112
G1 X231.814 Y82.602 E0.01972
G1 X226.448 Y77.236 E0.25689
G1 X226.162 Y77.527 E0.01380
G1 X231.231 Y82.596 E0.24265
G1 X230.649 Y82.590 E0.01972
G1 X225.877 Y77.818 E0.22842
G1 X225.592 Y78.110 E0.01380
G1 X230.066 Y82.584 E0.21418
G1 X229.484 Y82.578 E0.01972
G1 X225.307 Y78.401 E0.19994
G1 X225.022 Y78.692 E0.01380
G1 X228.901 Y82.572 E0.18571
G1 X228.318 Y82.565 E0.01972
G1 X224.569 Y78.817 E0.17946
G1 X223.999 Y78.823 E0.01931
G1 X227.736 Y82.559 E0.17888
G1 X227.153 Y82.553 E0.01972
G1 X223.428 Y78.828 E0.17830
G1 X222.858 Y78.834 E0.01931
G1 X226.570 Y82.547 E0.17773
G1 X225.988 Y82.541 E0.01972
G1 X222.287 Y78.840 E0.17715
G1 X221.931 Y78.844 E0.01207
G1 X221.572 Y78.493 E0.01700
G1 X221.468 Y78.598 E0.00500
G1 X225.405 Y82.535 E0.18845
G1 X224.823 Y82.529 E0.01972
G1 X221.146 Y78.852 E0.17599
G1 X220.576 Y78.858 E0.01931
G1 X224.240 Y82.523 E0.17541
G1 X223.657 Y82.517 E0.01972
G1 X220.005 Y78.864 E0.17484
G1 X219.434 Y78.870 E0.01931
G1 X223.075 Y82.511 E0.17426
G1 X222.492 Y82.504 E0.01972
G1 X218.864 Y78.876 E0.17368
G1 X218.322 Y78.882 E0.01833
G1 X216.911 Y77.500 E0.06684
G1 X221.909 Y82.498 E0.23925
G1 X221.327 Y82.492 E0.01972
G1 X216.301 Y77.466 E0.24059
G1 X216.016 Y77.758 E0.01380
G1 X220.744 Y82.486 E0.22635
G1 X220.162 Y82.480 E0.01972
G1 X215.730 Y78.049 E0.21212
G1 X215.445 Y78.340 E0.01380
G1 X219.579 Y82.474 E0.19788
G1 X218.996 Y82.468 E0.01972
G1 X215.160 Y78.632 E0.18365
G1 X214.875 Y78.923 E0.01380
G1 X218.414 Y82.462 E0.16941
G1 X217.831 Y82.456 E0.01972
G1 X214.589 Y79.214 E0.15517
G1 X214.412 Y79.396 E0.00860
G1 X214.259 Y79.461 E0.00561
G1 X217.248 Y82.450 E0.14308
G1 X216.666 Y82.443 E0.01972
G1 X213.708 Y79.486 E0.14157
G1 X213.138 Y79.492 E0.01931
G1 X216.083 Y82.437 E0.14100
G1 X215.500 Y82.431 E0.01972
G1 X212.567 Y79.498 E0.14042
G1 X211.997 Y79.504 E0.01931
G1 X214.918 Y82.425 E0.13984
G1 X214.335 Y82.419 E0.01972
G1 X211.426 Y79.510 E0.13926
G1 X211.182 Y79.512 E0.00825
G1 X210.981 Y79.431 E0.00735
G1 X210.228 Y78.694 E0.03568
G1 X210.132 Y78.792 E0.00465
G1 X213.753 Y82.413 E0.17333
G1 X213.170 Y82.407 E0.01972
G1 X209.735 Y78.972 E0.16443
G1 X209.164 Y78.978 E0.01931
G1 X212.587 Y82.401 E0.16385
G1 X212.005 Y82.395 E0.01972
G1 X208.594 Y78.984 E0.16328
G1 X208.023 Y78.990 E0.01931
G1 X211.422 Y82.389 E0.16270
G1 X210.839 Y82.382 E0.01972
G1 X207.453 Y78.996 E0.16212
G1 X207.193 Y78.999 E0.00878
G1 X205.297 Y77.142 E0.08983
G1 X205.294 Y76.837 E0.01032
G1 X205.210 Y76.753 E0.00402
G1 X204.639 Y76.759 E0.01931
G1 X210.257 Y82.376 E0.26891
G1 X209.674 Y82.370 E0.01972
G1 X204.069 Y76.765 E0.26833
G1 X203.498 Y76.771 E0.01931
G1 X209.092 Y82.364 E0.26775
G1 X208.509 Y82.358 E0.01972
G1 X202.928 Y76.777 E0.26717
G1 X202.357 Y76.783 E0.01931
G1 X207.926 Y82.352 E0.26659
G1 X207.344 Y82.346 E0.01972
G1 X201.787 Y76.789 E0.26602
G1 X201.216 Y76.795 E0.01931
G1 X206.761 Y82.340 E0.26544
G1 X206.178 Y82.334 E0.01972
G1 X200.645 Y76.801 E0.26486
G1 X200.075 Y76.807 E0.01931
G1 X205.596 Y82.328 E0.26428
G1 X205.013 Y82.321 E0.01972
G1 X199.504 Y76.813 E0.26370
G1 X198.934 Y76.819 E0.01931
G1 X204.431 Y82.315 E0.26313
G1 X203.848 Y82.309 E0.01972
G1 X198.363 Y76.825 E0.26255
G1 X197.793 Y76.831 E0.01931
G1 X203.265 Y82.303 E0.26197
G1 X202.683 Y82.297 E0.01972
G1 X197.041 Y76.655 E0.27007
M204 S1000
G1 X196.713 Y76.328 F10800.000
M204 S1250
G1 F4800.000
G1 X196.430 Y76.045 E0.01353
G1 X195.860 Y76.051 E0.01931
G1 X202.100 Y82.291 E0.29871
G1 X201.517 Y82.285 E0.01972
G1 X195.289 Y76.057 E0.29813
G1 X194.719 Y76.063 E0.01931
G1 X200.935 Y82.279 E0.29756
G1 X200.352 Y82.273 E0.01972
G1 X194.148 Y76.069 E0.29698
G1 X193.578 Y76.075 E0.01931
G1 X199.769 Y82.267 E0.29640
G1 X199.187 Y82.260 E0.01972
G1 X193.007 Y76.081 E0.29582
G1 X192.437 Y76.087 E0.01931
G1 X198.604 Y82.254 E0.29524
G1 X198.022 Y82.248 E0.01972
G1 X191.866 Y76.093 E0.29467
G1 X191.295 Y76.099 E0.01931
G1 X197.439 Y82.242 E0.29409
G1 X196.856 Y82.236 E0.01972
G1 X190.725 Y76.105 E0.29351
G1 X190.154 Y76.111 E0.01931
G1 X196.274 Y82.230 E0.29293
G1 X195.691 Y82.224 E0.01972
G1 X189.584 Y76.117 E0.29235
G1 X189.013 Y76.123 E0.01931
G1 X195.108 Y82.218 E0.29178
G1 X194.526 Y82.212 E0.01972
G1 X188.443 Y76.128 E0.29120
G1 X187.872 Y76.134 E0.01931
G1 X193.943 Y82.206 E0.29062
G1 X193.361 Y82.199 E0.01972
G1 X187.302 Y76.140 E0.29004
G1 X186.731 Y76.146 E0.01931
G1 X192.778 Y82.193 E0.28946
G1 X192.195 Y82.187 E0.01972
G1 X186.160 Y76.152 E0.28889
G1 X185.590 Y76.158 E0.01931
G1 X191.613 Y82.181 E0.28831
G1 X191.030 Y82.175 E0.01972
G1 X185.019 Y76.164 E0.28773
G1 X184.449 Y76.170 E0.01931
G1 X190.447 Y82.169 E0.28715
G1 X189.865 Y82.163 E0.01972
G1 X183.878 Y76.176 E0.28657
G1 X183.308 Y76.182 E0.01931
G1 X189.282 Y82.157 E0.28600
G1 X188.700 Y82.151 E0.01972
G1 X182.737 Y76.188 E0.28542
G1 X182.167 Y76.194 E0.01931
G1 X188.117 Y82.145 E0.28484
G1 X187.534 Y82.138 E0.01972
G1 X181.596 Y76.200 E0.28426
G1 X181.025 Y76.206 E0.01931
G1 X186.952 Y82.132 E0.28368
G1 X186.369 Y82.126 E0.01972
G1 X180.455 Y76.212 E0.28311
G1 X179.884 Y76.218 E0.01931
G1 X185.786 Y82.120 E0.28253
G1 X185.204 Y82.114 E0.01972
G1 X179.314 Y76.224 E0.28195
G1 X178.743 Y76.230 E0.01931
G1 X184.621 Y82.108 E0.28137
G1 X184.038 Y82.102 E0.01972
G1 X178.173 Y76.236 E0.28079
G1 X177.602 Y76.242 E0.01931
G1 X183.456 Y82.096 E0.28022
G1 X182.873 Y82.090 E0.01972
G1 X177.032 Y76.248 E0.27964
G1 X176.461 Y76.254 E0.01931
G1 X182.291 Y82.084 E0.27906
G1 X181.708 Y82.077 E0.01972
G1 X175.890 Y76.260 E0.27848
G1 X175.320 Y76.266 E0.01931
G1 X181.125 Y82.071 E0.27790
G1 X180.543 Y82.065 E0.01972
G1 X174.749 Y76.272 E0.27733
G1 X174.179 Y76.278 E0.01931
G1 X179.960 Y82.059 E0.27675
G1 X179.377 Y82.053 E0.01972
G1 X173.608 Y76.284 E0.27617
G1 X173.038 Y76.290 E0.01931
G1 X178.795 Y82.047 E0.27559
G1 X178.212 Y82.041 E0.01972
G1 X172.467 Y76.296 E0.27502
G1 X171.897 Y76.302 E0.01931
G1 X177.630 Y82.035 E0.27444
G1 X177.047 Y82.029 E0.01972
G1 X171.326 Y76.308 E0.27386
G1 X170.755 Y76.314 E0.01931
G1 X176.464 Y82.023 E0.27328
G1 X175.882 Y82.016 E0.01972
G1 X170.185 Y76.320 E0.27270
G1 X169.614 Y76.326 E0.01931
G1 X175.299 Y82.010 E0.27213
G1 X174.716 Y82.004 E0.01972
G1 X169.044 Y76.332 E0.27155
G1 X168.473 Y76.338 E0.01931
G1 X174.134 Y81.998 E0.27097
G1 X173.551 Y81.992 E0.01972
G1 X167.903 Y76.344 E0.27039
G1 X167.332 Y76.350 E0.01931
G1 X172.969 Y81.986 E0.26981
G1 X172.386 Y81.980 E0.01972
G1 X166.762 Y76.355 E0.26924
G1 X166.191 Y76.361 E0.01931
G1 X171.803 Y81.974 E0.26866
G1 X171.221 Y81.968 E0.01972
G1 X165.620 Y76.367 E0.26808
G1 X165.050 Y76.373 E0.01931
G1 X170.638 Y81.962 E0.26750
G1 X170.055 Y81.955 E0.01972
G1 X164.479 Y76.379 E0.26692
G1 X163.909 Y76.385 E0.01931
G1 X169.473 Y81.949 E0.26635
G1 X168.890 Y81.943 E0.01972
G1 X163.338 Y76.391 E0.26577
G1 X162.768 Y76.397 E0.01931
G1 X168.307 Y81.937 E0.26519
G1 X167.725 Y81.931 E0.01972
G1 X162.197 Y76.403 E0.26461
G1 X161.627 Y76.409 E0.01931
G1 X167.142 Y81.925 E0.26403
G1 X166.560 Y81.919 E0.01972
G1 X161.056 Y76.415 E0.26346
G1 X160.485 Y76.421 E0.01931
G1 X165.977 Y81.913 E0.26288
G1 X165.394 Y81.907 E0.01972
G1 X159.915 Y76.427 E0.26230
G1 X159.344 Y76.433 E0.01931
G1 X164.812 Y81.901 E0.26172
G1 X164.229 Y81.894 E0.01972
G1 X158.774 Y76.439 E0.26114
G1 X158.203 Y76.445 E0.01931
G1 X163.646 Y81.888 E0.26057
G1 X163.064 Y81.882 E0.01972
G1 X157.633 Y76.451 E0.25999
G1 X157.062 Y76.457 E0.01931
G1 X162.481 Y81.876 E0.25941
G1 X161.899 Y81.870 E0.01972
G1 X156.492 Y76.463 E0.25883
G1 X155.921 Y76.469 E0.01931
G1 X161.316 Y81.864 E0.25825
G1 X160.733 Y81.858 E0.01972
G1 X155.350 Y76.475 E0.25768
G1 X154.780 Y76.481 E0.01931
G1 X160.151 Y81.852 E0.25710
G1 X159.568 Y81.846 E0.01972
G1 X154.209 Y76.487 E0.25652
G1 X153.639 Y76.493 E0.01931
G1 X158.985 Y81.840 E0.25594
G1 X158.403 Y81.833 E0.01972
G1 X153.068 Y76.499 E0.25536
G1 X152.498 Y76.505 E0.01931
G1 X157.820 Y81.827 E0.25479
G1 X157.238 Y81.821 E0.01972
G1 X151.927 Y76.511 E0.25421
G1 X151.357 Y76.517 E0.01931
G1 X156.655 Y81.815 E0.25363
G1 X156.072 Y81.809 E0.01972
G1 X150.786 Y76.523 E0.25305
G1 X150.215 Y76.529 E0.01931
G1 X155.490 Y81.803 E0.25247
G1 X154.907 Y81.797 E0.01972
G1 X149.645 Y76.535 E0.25190
G1 X149.074 Y76.541 E0.01931
G1 X154.324 Y81.791 E0.25132
G1 X153.742 Y81.785 E0.01972
G1 X148.504 Y76.547 E0.25074
G1 X147.933 Y76.553 E0.01931
G1 X153.159 Y81.779 E0.25016
G1 X152.576 Y81.772 E0.01972
G1 X147.363 Y76.559 E0.24958
G1 X146.792 Y76.565 E0.01931
G1 X151.994 Y81.766 E0.24901
G1 X151.411 Y81.760 E0.01972
G1 X146.222 Y76.571 E0.24843
G1 X145.651 Y76.577 E0.01931
G1 X150.829 Y81.754 E0.24785
G1 X150.246 Y81.748 E0.01972
G1 X145.080 Y76.583 E0.24727
G1 X144.510 Y76.588 E0.01931
G1 X149.663 Y81.742 E0.24669
G1 X149.081 Y81.736 E0.01972
G1 X143.939 Y76.594 E0.24612
G1 X143.369 Y76.600 E0.01931
G1 X148.498 Y81.730 E0.24554
G1 X147.915 Y81.724 E0.01972
G1 X142.798 Y76.606 E0.24496
G1 X142.228 Y76.612 E0.01931
G1 X147.333 Y81.718 E0.24438
G1 X146.750 Y81.711 E0.01972
G1 X141.657 Y76.618 E0.24380
G1 X141.087 Y76.624 E0.01931
G1 X146.168 Y81.705 E0.24323
G1 X145.585 Y81.699 E0.01972
G1 X140.516 Y76.630 E0.24265
G1 X139.945 Y76.636 E0.01931
G1 X145.002 Y81.693 E0.24207
G1 X144.420 Y81.687 E0.01972
G1 X139.375 Y76.642 E0.24149
G1 X138.804 Y76.648 E0.01931
G1 X143.837 Y81.681 E0.24091
G1 X143.254 Y81.675 E0.01972
G1 X138.234 Y76.654 E0.24034
G1 X137.663 Y76.660 E0.01931
G1 X142.672 Y81.669 E0.23976
G1 X142.089 Y81.663 E0.01972
G1 X137.093 Y76.666 E0.23918
G1 X136.522 Y76.672 E0.01931
G1 X141.507 Y81.657 E0.23860
G1 X140.924 Y81.650 E0.01972
G1 X135.952 Y76.678 E0.23802
G1 X135.381 Y76.684 E0.01931
G1 X140.341 Y81.644 E0.23745
G1 X139.759 Y81.638 E0.01972
G1 X134.810 Y76.690 E0.23687
G1 X134.240 Y76.696 E0.01931
G1 X139.176 Y81.632 E0.23629
G1 X138.593 Y81.626 E0.01972
G1 X133.669 Y76.702 E0.23571
G1 X133.099 Y76.708 E0.01931
G1 X138.011 Y81.620 E0.23513
G1 X137.428 Y81.614 E0.01972
G1 X132.528 Y76.714 E0.23456
G1 X131.958 Y76.720 E0.01931
G1 X136.845 Y81.608 E0.23398
G1 X136.263 Y81.602 E0.01972
G1 X131.387 Y76.726 E0.23340
G1 X130.816 Y76.732 E0.01931
G1 X135.680 Y81.596 E0.23282
G1 X135.098 Y81.589 E0.01972
G1 X130.246 Y76.738 E0.23224
G1 X129.675 Y76.744 E0.01931
G1 X134.515 Y81.583 E0.23167
G1 X133.932 Y81.577 E0.01972
G1 X129.105 Y76.750 E0.23109
G1 X128.534 Y76.756 E0.01931
G1 X133.350 Y81.571 E0.23051
G1 X132.767 Y81.565 E0.01972
G1 X127.964 Y76.762 E0.22993
G1 X127.393 Y76.768 E0.01931
G1 X132.184 Y81.559 E0.22935
G1 X131.602 Y81.553 E0.01972
G1 X126.823 Y76.774 E0.22878
G1 X126.252 Y76.780 E0.01931
G1 X131.019 Y81.547 E0.22820
G1 X130.437 Y81.541 E0.01972
G1 X125.681 Y76.786 E0.22762
G1 X125.111 Y76.792 E0.01931
G1 X129.854 Y81.535 E0.22704
G1 X129.271 Y81.528 E0.01972
G1 X124.540 Y76.798 E0.22647
G1 X123.970 Y76.804 E0.01931
G1 X128.689 Y81.522 E0.22589
G1 X128.106 Y81.516 E0.01972
G1 X123.399 Y76.810 E0.22531
G1 X122.829 Y76.815 E0.01931
G1 X127.523 Y81.510 E0.22473
G1 X126.941 Y81.504 E0.01972
G1 X122.258 Y76.821 E0.22415
G1 X121.688 Y76.827 E0.01931
G1 X126.358 Y81.498 E0.22358
G1 X125.775 Y81.492 E0.01972
G1 X121.117 Y76.833 E0.22300
G1 X120.546 Y76.839 E0.01931
G1 X125.193 Y81.486 E0.22242
G1 X124.610 Y81.480 E0.01972
G1 X119.976 Y76.845 E0.22184
G1 X119.405 Y76.851 E0.01931
G1 X124.028 Y81.474 E0.22126
G1 X123.445 Y81.467 E0.01972
G1 X118.835 Y76.857 E0.22069
G1 X118.264 Y76.863 E0.01931
G1 X122.862 Y81.461 E0.22011
G1 X122.280 Y81.455 E0.01972
G1 X117.694 Y76.869 E0.21953
G1 X117.123 Y76.875 E0.01931
G1 X121.697 Y81.449 E0.21895
G1 X121.114 Y81.443 E0.01972
G1 X116.553 Y76.881 E0.21837
G1 X115.982 Y76.887 E0.01931
G1 X120.532 Y81.437 E0.21780
G1 X119.949 Y81.431 E0.01972
G1 X115.411 Y76.893 E0.21722
G1 X114.841 Y76.899 E0.01931
G1 X119.367 Y81.425 E0.21664
G1 X118.784 Y81.419 E0.01972
G1 X114.270 Y76.905 E0.21606
G1 X113.700 Y76.911 E0.01931
G1 X118.201 Y81.413 E0.21548
G1 X117.619 Y81.406 E0.01972
G1 X113.129 Y76.917 E0.21491
G1 X112.559 Y76.923 E0.01931
G1 X117.036 Y81.400 E0.21433
G1 X116.453 Y81.394 E0.01972
G1 X111.988 Y76.929 E0.21375
G1 X111.418 Y76.935 E0.01931
G1 X115.871 Y81.388 E0.21317
G1 X115.288 Y81.382 E0.01972
G1 X110.847 Y76.941 E0.21259
G1 X110.276 Y76.947 E0.01931
G1 X114.706 Y81.376 E0.21202
G1 X114.123 Y81.370 E0.01972
G1 X109.706 Y76.953 E0.21144
G1 X109.135 Y76.959 E0.01931
G1 X113.540 Y81.364 E0.21086
G1 X112.958 Y81.358 E0.01972
G1 X108.565 Y76.965 E0.21028
G1 X107.994 Y76.971 E0.01931
G1 X112.375 Y81.352 E0.20970
G1 X111.792 Y81.345 E0.01972
G1 X107.424 Y76.977 E0.20913
G1 X106.853 Y76.983 E0.01931
G1 X111.210 Y81.339 E0.20855
G1 X110.627 Y81.333 E0.01972
G1 X106.283 Y76.989 E0.20797
G1 X105.712 Y76.995 E0.01931
G1 X110.044 Y81.327 E0.20739
G1 X109.462 Y81.321 E0.01972
G1 X105.141 Y77.001 E0.20681
G1 X104.571 Y77.007 E0.01931
G1 X108.879 Y81.315 E0.20624
G1 X108.297 Y81.309 E0.01972
G1 X104.000 Y77.013 E0.20566
G1 X103.430 Y77.019 E0.01931
G1 X107.714 Y81.303 E0.20508
G1 X107.131 Y81.297 E0.01972
G1 X102.859 Y77.025 E0.20450
G1 X102.289 Y77.031 E0.01931
G1 X106.549 Y81.291 E0.20392
G1 X105.966 Y81.284 E0.01972
G1 X101.718 Y77.037 E0.20335
G1 X101.148 Y77.042 E0.01931
G1 X105.383 Y81.278 E0.20277
G1 X104.801 Y81.272 E0.01972
G1 X100.577 Y77.048 E0.20219
G1 X100.006 Y77.054 E0.01931
G1 X104.218 Y81.266 E0.20161
G1 X103.636 Y81.260 E0.01972
G1 X99.436 Y77.060 E0.20103
G1 X98.865 Y77.066 E0.01931
G1 X103.053 Y81.254 E0.20046
G1 X102.470 Y81.248 E0.01972
G1 X98.295 Y77.072 E0.19988
G1 X97.724 Y77.078 E0.01931
G1 X101.888 Y81.242 E0.19930
G1 X101.305 Y81.236 E0.01972
G1 X97.154 Y77.084 E0.19872
G1 X96.583 Y77.090 E0.01931
G1 X100.722 Y81.230 E0.19814
G1 X100.140 Y81.223 E0.01972
G1 X96.013 Y77.096 E0.19757
G1 X95.442 Y77.102 E0.01931
G1 X99.557 Y81.217 E0.19699
G1 X98.975 Y81.211 E0.01972
G1 X94.871 Y77.108 E0.19641
G1 X94.301 Y77.114 E0.01931
G1 X98.392 Y81.205 E0.19583
G1 X97.809 Y81.199 E0.01972
G1 X93.730 Y77.120 E0.19525
G1 X93.160 Y77.126 E0.01931
G1 X97.227 Y81.193 E0.19468
G1 X96.644 Y81.187 E0.01972
G1 X92.589 Y77.132 E0.19410
G1 X92.019 Y77.138 E0.01931
G1 X96.061 Y81.181 E0.19352
G1 X95.479 Y81.175 E0.01972
G1 X91.448 Y77.144 E0.19294
G1 X90.878 Y77.150 E0.01931
G1 X94.896 Y81.169 E0.19236
G1 X94.313 Y81.162 E0.01972
G1 X90.307 Y77.156 E0.19179
G1 X89.736 Y77.162 E0.01931
G1 X93.731 Y81.156 E0.19121
G1 X93.148 Y81.150 E0.01972
G1 X89.166 Y77.168 E0.19063
G1 X88.595 Y77.174 E0.01931
G1 X92.566 Y81.144 E0.19005
G1 X91.983 Y81.138 E0.01972
G1 X88.025 Y77.180 E0.18947
G1 X87.454 Y77.186 E0.01931
G1 X91.400 Y81.132 E0.18890
G1 X90.818 Y81.126 E0.01972
G1 X86.884 Y77.192 E0.18832
G1 X86.313 Y77.198 E0.01931
G1 X90.235 Y81.120 E0.18774
G1 X89.652 Y81.114 E0.01972
G1 X85.743 Y77.204 E0.18716
G1 X85.172 Y77.210 E0.01931
G1 X89.070 Y81.108 E0.18658
G1 X88.487 Y81.101 E0.01972
G1 X84.601 Y77.216 E0.18601
G1 X84.031 Y77.222 E0.01931
G1 X87.905 Y81.095 E0.18543
G1 X87.322 Y81.089 E0.01972
G1 X83.460 Y77.228 E0.18485
G1 X82.890 Y77.234 E0.01931
G1 X86.739 Y81.083 E0.18427
G1 X86.157 Y81.077 E0.01972
G1 X82.319 Y77.240 E0.18369
G1 X81.749 Y77.246 E0.01931
G1 X85.574 Y81.071 E0.18312
G1 X84.991 Y81.065 E0.01972
G1 X81.178 Y77.252 E0.18254
G1 X80.608 Y77.258 E0.01931
G1 X84.409 Y81.059 E0.18196
G1 X83.826 Y81.053 E0.01972
G1 X80.037 Y77.264 E0.18138
G1 X79.466 Y77.269 E0.01931
G1 X83.244 Y81.047 E0.18080
G1 X82.661 Y81.040 E0.01972
G1 X78.896 Y77.275 E0.18023
G1 X78.325 Y77.281 E0.01931
G1 X82.078 Y81.034 E0.17965
G1 X81.496 Y81.028 E0.01972
G1 X77.755 Y77.287 E0.17907
G1 X77.184 Y77.293 E0.01931
G1 X80.913 Y81.022 E0.17849
M73 P52 R123
G1 X80.330 Y81.016 E0.01972
G1 X76.614 Y77.299 E0.17792
G1 X76.043 Y77.305 E0.01931
G1 X79.748 Y81.010 E0.17734
G1 X79.165 Y81.004 E0.01972
G1 X75.473 Y77.311 E0.17676
G1 X74.902 Y77.317 E0.01931
G1 X78.582 Y80.998 E0.17618
G1 X78.000 Y80.992 E0.01972
G1 X74.331 Y77.323 E0.17560
G1 X73.761 Y77.329 E0.01931
G1 X77.417 Y80.986 E0.17503
G1 X76.835 Y80.979 E0.01972
G1 X73.190 Y77.335 E0.17445
G1 X72.620 Y77.341 E0.01931
G1 X76.252 Y80.973 E0.17387
G1 X75.669 Y80.967 E0.01972
G1 X72.050 Y77.348 E0.17324
G1 X71.484 Y77.358 E0.01919
G1 X75.087 Y80.961 E0.17248
G1 X74.504 Y80.955 E0.01972
G1 X70.917 Y77.368 E0.17172
G1 X70.350 Y77.377 E0.01919
G1 X73.921 Y80.949 E0.17096
G1 X73.339 Y80.943 E0.01972
G1 X69.783 Y77.387 E0.17021
G1 X69.216 Y77.397 E0.01919
G1 X72.756 Y80.937 E0.16945
G1 X72.173 Y80.930 E0.01973
G1 X68.650 Y77.407 E0.16868
G1 X68.083 Y77.416 E0.01919
G1 X71.587 Y80.920 E0.16773
G1 X71.000 Y80.910 E0.01986
G1 X67.516 Y77.426 E0.16678
G1 X66.949 Y77.436 E0.01919
G1 X70.413 Y80.900 E0.16583
G1 X69.827 Y80.890 E0.01986
G1 X66.382 Y77.446 E0.16489
G1 X65.816 Y77.455 E0.01919
G1 X69.240 Y80.880 E0.16394
G1 X68.654 Y80.870 E0.01986
G1 X65.249 Y77.465 E0.16299
G1 X64.682 Y77.475 E0.01919
G1 X68.067 Y80.860 E0.16204
G1 X67.480 Y80.850 E0.01986
G1 X64.115 Y77.484 E0.16110
G1 X63.548 Y77.494 E0.01919
G1 X66.894 Y80.840 E0.16015
G1 X66.307 Y80.830 E0.01986
G1 X62.982 Y77.504 E0.15920
G1 X62.415 Y77.514 E0.01919
G1 X65.721 Y80.820 E0.15825
G1 X65.134 Y80.809 E0.01986
G1 X61.848 Y77.523 E0.15730
G1 X61.281 Y77.533 E0.01919
G1 X64.547 Y80.799 E0.15636
G1 X63.961 Y80.789 E0.01986
G1 X60.714 Y77.543 E0.15541
G1 X60.148 Y77.553 E0.01919
G1 X63.374 Y80.779 E0.15446
G1 X62.788 Y80.769 E0.01986
G1 X59.581 Y77.562 E0.15351
G1 X59.014 Y77.572 E0.01919
G1 X62.201 Y80.759 E0.15257
G1 X61.614 Y80.749 E0.01986
G1 X58.446 Y77.581 E0.15167
G1 X57.878 Y77.589 E0.01922
G1 X61.028 Y80.739 E0.15077
G1 X60.441 Y80.729 E0.01986
G1 X57.310 Y77.598 E0.14987
G1 X56.743 Y77.607 E0.01922
G1 X59.855 Y80.719 E0.14898
G1 X59.268 Y80.709 E0.01986
G1 X56.175 Y77.615 E0.14808
G1 X55.607 Y77.624 E0.01922
G1 X58.682 Y80.699 E0.14721
G1 X58.097 Y80.690 E0.01982
G1 X55.039 Y77.633 E0.14637
G1 X54.471 Y77.641 E0.01922
G1 X57.511 Y80.681 E0.14552
G1 X56.926 Y80.673 E0.01982
G1 X54.250 Y77.997 E0.12808
G1 X54.254 Y78.198 E0.00679
G1 X53.882 Y78.205 E0.01258
G1 X56.340 Y80.664 E0.11768
G1 X55.755 Y80.655 E0.01982
G1 X53.317 Y78.217 E0.11669
G1 X52.752 Y78.229 E0.01912
G1 X55.169 Y80.646 E0.11570
G1 X54.584 Y80.637 E0.01982
G1 X52.187 Y78.240 E0.11471
G1 X51.623 Y78.252 E0.01912
G1 X53.432 Y80.062 E0.08663
G1 X52.844 Y80.050 E0.01993
G1 X51.058 Y78.264 E0.08548
G1 X50.493 Y78.276 E0.01912
G1 X52.255 Y80.037 E0.08433
G1 X51.666 Y80.025 E0.01993
G1 X49.928 Y78.287 E0.08319
G1 X49.364 Y78.299 E0.01912
G1 X51.077 Y80.013 E0.08204
G1 X50.489 Y80.001 E0.01993
G1 X48.799 Y78.311 E0.08089
G1 X48.234 Y78.323 E0.01912
G1 X49.900 Y79.988 E0.07974
G1 X49.311 Y79.976 E0.01993
G1 X47.669 Y78.334 E0.07860
G1 X47.104 Y78.346 E0.01912
G1 X48.722 Y79.964 E0.07745
G1 X48.134 Y79.952 E0.01993
G1 X46.540 Y78.358 E0.07630
G1 X45.975 Y78.370 E0.01912
G1 X47.545 Y79.940 E0.07515
G1 X46.956 Y79.927 E0.01993
G1 X45.410 Y78.381 E0.07401
G1 X44.845 Y78.393 E0.01912
G1 X46.367 Y79.915 E0.07286
G1 X45.778 Y79.903 E0.01993
G1 X44.280 Y78.405 E0.07171
G1 X43.716 Y78.417 E0.01912
G1 X45.190 Y79.891 E0.07056
G1 X44.601 Y79.878 E0.01993
G1 X43.151 Y78.428 E0.06942
G1 X42.586 Y78.440 E0.01912
G1 X44.012 Y79.866 E0.06827
G1 X43.423 Y79.854 E0.01993
G1 X42.021 Y78.452 E0.06712
G1 X41.456 Y78.463 E0.01912
G1 X42.835 Y79.842 E0.06597
G1 X42.246 Y79.829 E0.01993
G1 X40.892 Y78.475 E0.06483
G1 X40.327 Y78.487 E0.01912
G1 X41.657 Y79.817 E0.06368
G1 X41.068 Y79.805 E0.01993
G1 X39.870 Y78.607 E0.05735
G1 X39.689 Y78.693 E0.00679
G1 X39.446 Y78.759 E0.00854
G1 X40.480 Y79.793 E0.04950
G1 X40.083 Y79.784 E0.01342
G1 X39.696 Y79.586 E0.01472
G1 X38.924 Y78.814 E0.03697
G1 X38.603 Y78.787 E0.01092
G1 X38.213 Y78.679 E0.01367
G1 X38.994 Y79.460 E0.03736
G1 X38.648 Y79.483 E0.01171
G1 X38.478 Y79.521 E0.00591
G1 X37.520 Y78.562 E0.04588
G1 X36.960 Y78.579 E0.01895
G1 X38.055 Y79.675 E0.05244
G1 X37.949 Y79.727 E0.00402
G1 X37.518 Y79.714 E0.01458
G1 X36.400 Y78.596 E0.05352
M73 Q52 S123
G1 X35.841 Y78.613 E0.01895
G1 X36.924 Y79.696 E0.05184
G1 X36.329 Y79.678 E0.02013
G1 X35.281 Y78.630 E0.05017
G1 X34.722 Y78.647 E0.01895
G1 X35.735 Y79.660 E0.04850
G1 X35.140 Y79.642 E0.02013
G1 X34.162 Y78.664 E0.04683
G1 X34.078 Y78.666 E0.00285
G1 X33.762 Y78.840 E0.01221
G1 X34.546 Y79.624 E0.03752
G1 X34.078 Y79.610 E0.01585
G1 X33.801 Y79.456 E0.01074
G1 X33.354 Y79.009 E0.02137
G1 X33.030 Y79.062 E0.01113
G1 X32.817 Y79.048 E0.00722
G1 X32.982 Y79.213 E0.00790
G1 X32.641 Y79.247 E0.01158
G1 X32.489 Y79.297 E0.00542
G1 X31.924 Y78.732 E0.02708
G1 X31.364 Y78.749 E0.01895
G1 X32.095 Y79.480 E0.03500
G1 X31.978 Y79.546 E0.00457
G1 X31.573 Y79.534 E0.01371
G1 X30.804 Y78.765 E0.03680
G1 X30.245 Y78.782 E0.01895
G1 X30.979 Y79.516 E0.03513
G1 X30.384 Y79.498 E0.02013
G1 X29.685 Y78.799 E0.03346
G1 X29.126 Y78.816 E0.01895
G1 X29.790 Y79.480 E0.03179
G1 X29.195 Y79.462 E0.02013
G1 X28.566 Y78.833 E0.03011
G1 X28.068 Y78.849 E0.01686
G1 X28.040 Y78.883 E0.00151
G1 X28.790 Y79.633 E0.03589
M204 S1000
G1 X28.174 Y79.655 F10800.000
M204 S1250
G1 F4800.000
G1 X28.761 Y80.242 E0.02824
G1 X29.349 Y80.251 E0.02001
G1 X28.960 Y79.862 E0.01870
G1 X29.557 Y79.881 E0.02032
G1 X29.937 Y80.260 E0.01827
G1 X30.525 Y80.269 E0.02001
G1 X30.154 Y79.899 E0.01783
G1 X30.751 Y79.917 E0.02032
G1 X31.112 Y80.278 E0.01739
G1 X31.700 Y80.287 E0.02001
G1 X31.348 Y79.935 E0.01696
G1 X31.945 Y79.953 E0.02032
G1 X32.231 Y80.239 E0.01376
G1 X32.408 Y80.165 E0.00653
G1 X32.702 Y80.131 E0.01007
G1 X32.365 Y79.794 E0.01620
G1 X32.695 Y79.654 E0.01220
G1 X32.790 Y79.641 E0.00328
G1 X33.284 Y80.135 E0.02378
G1 X33.567 Y80.170 E0.00970
G1 X33.944 Y80.321 E0.01383
G1 X34.051 Y80.323 E0.00365
G1 X33.491 Y79.762 E0.02698
G1 X33.866 Y79.958 E0.01438
G1 X33.936 Y80.013 E0.00304
G1 X34.332 Y80.025 E0.01350
G1 X34.639 Y80.332 E0.01477
G1 X35.227 Y80.341 E0.02001
G1 X34.929 Y80.043 E0.01433
G1 X35.526 Y80.061 E0.02032
G1 X35.815 Y80.350 E0.01390
G1 X36.403 Y80.359 E0.02001
G1 X36.123 Y80.079 E0.01346
G1 X36.720 Y80.097 E0.02032
G1 X36.990 Y80.368 E0.01302
G1 X37.578 Y80.377 E0.02001
G1 X37.317 Y80.115 E0.01259
G1 X37.914 Y80.133 E0.02032
G1 X38.148 Y80.368 E0.01130
G1 X38.414 Y80.261 E0.00974
G1 X38.599 Y80.240 E0.00635
G1 X38.345 Y79.986 E0.01223
G1 X38.683 Y79.889 E0.01198
G1 X38.816 Y79.879 E0.00454
G1 X39.153 Y80.216 E0.01622
G1 X39.561 Y80.266 E0.01396
G1 X39.911 Y80.394 E0.01270
G1 X39.460 Y79.943 E0.02171
G1 X39.576 Y79.976 E0.00412
G1 X39.845 Y80.115 E0.01030
G1 X39.924 Y80.188 E0.00367
G1 X40.291 Y80.196 E0.01250
G1 X40.517 Y80.422 E0.01087
G1 X41.105 Y80.431 E0.02001
G1 X40.883 Y80.208 E0.01071
G1 X41.474 Y80.221 E0.02012
G1 X41.693 Y80.440 E0.01055
G1 X42.281 Y80.449 E0.02001
G1 X42.065 Y80.233 E0.01039
G1 X42.656 Y80.245 E0.02012
G1 X42.868 Y80.458 E0.01023
G1 X43.456 Y80.467 E0.02001
G1 X43.247 Y80.257 E0.01007
G1 X43.838 Y80.270 E0.02012
G1 X44.044 Y80.476 E0.00991
G1 X44.632 Y80.485 E0.02001
G1 X44.429 Y80.282 E0.00975
G1 X45.020 Y80.294 E0.02012
G1 X45.220 Y80.494 E0.00959
G1 X45.807 Y80.503 E0.02001
G1 X45.611 Y80.307 E0.00944
G1 X46.202 Y80.319 E0.02012
G1 X46.395 Y80.512 E0.00928
G1 X46.983 Y80.521 E0.02001
G1 X46.794 Y80.331 E0.00912
G1 X47.385 Y80.343 E0.02012
G1 X47.571 Y80.530 E0.00896
G1 X48.159 Y80.539 E0.02001
G1 X47.976 Y80.356 E0.00880
G1 X48.567 Y80.368 E0.02012
G1 X48.746 Y80.548 E0.00864
G1 X49.334 Y80.556 E0.02001
G1 X49.158 Y80.380 E0.00848
G1 X49.749 Y80.393 E0.02012
G1 X49.922 Y80.565 E0.00832
G1 X50.510 Y80.574 E0.02001
G1 X50.340 Y80.405 E0.00817
G1 X50.931 Y80.417 E0.02012
G1 X51.098 Y80.583 E0.00801
G1 X51.685 Y80.592 E0.02001
G1 X51.522 Y80.429 E0.00785
G1 X52.113 Y80.442 E0.02012
G1 X52.273 Y80.601 E0.00769
G1 X52.861 Y80.610 E0.02001
G1 X52.705 Y80.454 E0.00753
G1 X53.296 Y80.466 E0.02012
G1 X53.635 Y80.805 E0.01633
M204 S1000
G1 F8640.000
G1 X53.296 Y80.466 E-0.11076
G1 X52.705 Y80.454 E-0.13652
G1 X52.861 Y80.610 E-0.05109
G1 X52.273 Y80.601 E-0.13574
G1 X52.113 Y80.442 E-0.05217
G1 X51.522 Y80.429 E-0.13652
G1 X51.685 Y80.592 E-0.05324
G1 X51.322 Y80.587 E-0.08396
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X53.708 Y77.985
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X53.382 Y77.658 E0.01573
G1 X52.812 Y77.667 E0.01940
G1 X52.962 Y77.817 E0.00724
G1 X52.395 Y77.829 E0.01930
G1 X52.241 Y77.676 E0.00738
G1 X51.671 Y77.684 E0.01940
G1 X51.828 Y77.841 E0.00753
G1 X51.261 Y77.853 E0.01930
G1 X51.101 Y77.693 E0.00768
G1 X50.531 Y77.702 E0.01940
G1 X50.694 Y77.864 E0.00783
G1 X50.127 Y77.876 E0.01930
G1 X49.961 Y77.710 E0.00798
G1 X49.391 Y77.719 E0.01940
G1 X49.560 Y77.888 E0.00812
G1 X48.993 Y77.900 E0.01930
G1 X48.821 Y77.728 E0.00827
G1 X48.251 Y77.737 E0.01940
G1 X48.426 Y77.911 E0.00842
G1 X47.859 Y77.923 E0.01930
G1 X47.681 Y77.745 E0.00857
G1 X47.111 Y77.754 E0.01940
G1 X47.292 Y77.935 E0.00871
G1 X46.725 Y77.947 E0.01930
G1 X46.540 Y77.763 E0.00886
G1 X45.970 Y77.771 E0.01940
G1 X46.158 Y77.959 E0.00901
G1 X45.590 Y77.970 E0.01930
G1 X45.400 Y77.780 E0.00916
G1 X44.830 Y77.789 E0.01940
G1 X45.023 Y77.982 E0.00931
G1 X44.456 Y77.994 E0.01930
G1 X44.260 Y77.798 E0.00945
G1 X43.690 Y77.806 E0.01940
G1 X43.889 Y78.006 E0.00960
G1 X43.322 Y78.017 E0.01930
G1 X43.120 Y77.815 E0.00975
G1 X42.550 Y77.824 E0.01940
G1 X42.755 Y78.029 E0.00990
G1 X42.188 Y78.041 E0.01930
G1 X41.980 Y77.832 E0.01004
G1 X41.409 Y77.841 E0.01940
G1 X41.621 Y78.053 E0.01019
G1 X41.054 Y78.065 E0.01930
G1 X40.839 Y77.850 E0.01034
G1 X40.269 Y77.859 E0.01940
G1 X40.487 Y78.076 E0.01049
G1 X39.922 Y78.090 E0.01923
G1 X39.767 Y77.935 E0.00746
G1 X39.561 Y78.011 E0.00749
G1 X39.296 Y78.043 E0.00906
G1 X39.560 Y78.307 E0.01267
G1 X39.287 Y78.380 E0.00960
G1 X39.076 Y78.401 E0.00724
G1 X38.725 Y78.051 E0.01688
G1 X38.414 Y78.015 E0.01066
G1 X38.107 Y77.892 E0.01125
G1 X37.989 Y77.893 E0.00403
G1 X38.417 Y78.321 E0.02060
G1 X38.038 Y78.139 E0.01431
G1 X37.667 Y78.151 E0.01261
G1 X37.419 Y77.902 E0.01196
G1 X36.849 Y77.911 E0.01940
G1 X37.105 Y78.168 E0.01236
G1 X36.544 Y78.185 E0.01913
G1 X36.278 Y77.920 E0.01276
G1 X35.708 Y77.928 E0.01940
G1 X35.982 Y78.202 E0.01316
G1 X35.420 Y78.219 E0.01913
G1 X35.138 Y77.937 E0.01356
G1 X34.568 Y77.946 E0.01940
G1 X34.858 Y78.236 E0.01395
G1 X34.296 Y78.253 E0.01913
G1 X33.998 Y77.954 E0.01435
G1 X33.944 Y77.955 E0.00183
G1 X33.570 Y78.105 E0.01372
G1 X33.813 Y78.348 E0.01170
G1 X33.426 Y78.540 E0.01470
G1 X33.057 Y78.171 E0.01776
G1 X32.991 Y78.179 E0.00226
G1 X32.420 Y78.113 E0.01956
G1 X32.962 Y78.655 E0.02608
G1 X32.695 Y78.623 E0.00916
G1 X32.367 Y78.483 E0.01213
G1 X32.080 Y78.320 E0.01124
G1 X32.049 Y78.321 E0.00105
G1 X31.718 Y77.989 E0.01595
G1 X31.148 Y77.998 E0.01940
G1 X31.487 Y78.338 E0.01635
G1 X30.925 Y78.355 E0.01913
G1 X30.577 Y78.007 E0.01675
G1 X30.007 Y78.015 E0.01940
G1 X30.364 Y78.372 E0.01714
G1 X29.802 Y78.389 E0.01913
G1 X29.437 Y78.024 E0.01754
G1 X28.867 Y78.033 E0.01940
G1 X29.240 Y78.406 E0.01794
G1 X28.678 Y78.423 E0.01913
G1 X28.297 Y78.041 E0.01834
G1 X27.957 Y78.047 E0.01156
G1 X27.796 Y78.120 E0.00601
G1 X28.116 Y78.440 E0.01540
G1 X27.931 Y78.445 E0.00629
G1 X27.776 Y78.558 E0.00654
G1 X27.723 Y78.625 E0.00290
G1 X27.335 Y78.237 E0.01867
G1 X26.991 Y78.282 E0.01179
G1 X26.776 Y78.257 E0.00739
G1 X27.547 Y79.028 E0.03714
M204 S1000
G1 F8640.000
G1 X26.776 Y78.257 E-0.25198
G1 X26.991 Y78.282 E-0.05017
G1 X27.335 Y78.237 E-0.08001
G1 X27.723 Y78.625 E-0.12667
G1 X27.776 Y78.558 E-0.01967
G1 X27.931 Y78.445 E-0.04439
G1 X28.116 Y78.440 E-0.04271
G1 X27.796 Y78.120 E-0.10446
G1 X27.954 Y78.048 E-0.03993
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X27.664 Y80.302
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.644 Y79.283 E0.04907
G1 X26.406 Y79.437 E0.00966
G1 X26.316 Y79.534 E0.00449
G1 X26.800 Y80.017 E0.02325
G1 X26.409 Y80.064 E0.01338
G1 X26.306 Y80.102 E0.00375
G1 X25.935 Y79.731 E0.01786
G1 X25.325 Y79.700 E0.02080
G1 X25.822 Y80.197 E0.02394
G1 X25.234 Y80.188 E0.02001
G1 X23.166 Y78.120 E0.09954
G1 X23.736 Y78.111 E0.01940
G1 X24.796 Y79.171 E0.05102
G1 X24.839 Y78.635 E0.01830
G1 X24.306 Y78.102 E0.02564
G1 X24.876 Y78.094 E0.01940
G1 X25.358 Y78.575 E0.02316
G1 X25.908 Y78.547 E0.01876
G1 X25.446 Y78.085 E0.02221
G1 X26.017 Y78.076 E0.01940
G1 X28.359 Y80.419 E0.11276
M204 S1000
G1 F8640.000
G1 X26.032 Y78.092 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X25.258 Y78.804
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.962 Y79.509 E0.03371
M204 S1000
G1 F8640.000
G1 X25.258 Y78.804 E-0.22996
G1 E-0.57004 F2100.00000
G1 Z4.000 F10800.000
G1 X24.833 Y80.365
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.596 Y78.129 E0.10765
G1 X22.026 Y78.137 E0.01940
G1 X24.059 Y80.170 E0.09784
G1 X23.471 Y80.161 E0.02001
G1 X21.610 Y78.300 E0.08959
G1 X21.107 Y78.376 E0.01730
G1 X22.883 Y80.152 E0.08548
G1 X22.295 Y80.143 E0.02001
G1 X20.482 Y78.330 E0.08729
G1 X20.406 Y78.320 E0.00259
G1 X20.027 Y78.170 E0.01389
G1 X19.749 Y78.175 E0.00947
G1 X21.530 Y79.957 E0.08576
G1 X20.990 Y79.885 E0.01854
G1 X20.891 Y79.897 E0.00340
G1 X19.181 Y78.187 E0.08230
G1 X18.614 Y78.198 E0.01931
G1 X20.381 Y79.966 E0.08506
G1 X20.027 Y80.107 E0.01298
G1 X19.942 Y80.105 E0.00290
G1 X18.047 Y78.210 E0.09122
G1 X17.479 Y78.221 E0.01931
G1 X19.351 Y80.093 E0.09009
G1 X18.760 Y80.081 E0.02011
G1 X16.912 Y78.233 E0.08897
G1 X16.344 Y78.244 E0.01931
G1 X18.170 Y80.069 E0.08784
G1 X17.579 Y80.057 E0.02011
G1 X15.923 Y78.401 E0.07971
G1 X15.923 Y78.980 E0.01970
G1 X16.988 Y80.045 E0.05128
G1 X16.397 Y80.033 E0.02011
G1 X15.739 Y79.376 E0.03167
M204 S1000
G1 F8640.000
G1 X16.397 Y80.033 E-0.21485
G1 X16.988 Y80.045 E-0.13643
G1 X15.923 Y78.980 E-0.34793
G1 X15.923 Y78.717 E-0.06079
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X206.511 Y78.015
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X207.399 Y76.746 E0.09290
G1 X206.811 Y76.753 E0.03531
G1 X206.280 Y77.511 E0.05555
G1 X205.933 Y77.172 E0.02910
G1 X206.362 Y76.559 E0.04485
G1 X205.851 Y76.235 F10800.000
G1 F2400.000
G1 X205.986 Y76.100 E0.00432
G1 X206.002 Y76.083 E0.00061
G1 X206.019 Y76.066 E0.00067
G1 X206.012 Y75.436 E0.01780
G1 F8640.000
G1 X206.019 Y76.066 E-0.14548
G1 X206.002 Y76.083 E-0.00550
G1 E-0.64902 F2100.00000
G1 Z4.000 F10800.000
G1 X208.577 Y75.900
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X206.973 Y78.190 E0.16774
G1 X207.319 Y78.529 E0.02910
G1 X208.577 Y76.734 E0.13148
G1 X209.165 Y76.728 E0.03531
G1 X207.877 Y78.568 E0.13475
G1 X208.465 Y78.562 E0.03531
G1 X209.754 Y76.722 E0.13475
G1 X210.342 Y76.716 E0.03531
G1 X209.054 Y78.555 E0.13475
G1 X209.643 Y78.549 E0.03531
G1 X210.931 Y76.709 E0.13475
G1 X211.387 Y76.705 E0.02737
G1 X211.389 Y76.889 E0.01109
G1 X210.662 Y77.928 E0.07606
G1 F8640.000
G1 X211.389 Y76.889 E-0.29274
G1 X211.387 Y76.705 E-0.04268
G1 X210.931 Y76.709 E-0.10536
G1 X210.138 Y77.842 E-0.31922
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X211.412 Y79.286
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.521 Y78.395 E0.04546
G1 X210.824 Y78.085 E0.01564
G1 X211.838 Y79.098 E0.05169
G1 X212.445 Y79.092 E0.02188
G1 X211.128 Y77.775 E0.06716
G1 X211.431 Y77.465 E0.01564
G1 X213.052 Y79.086 E0.08264
G1 X213.659 Y79.079 E0.02188
G1 X211.734 Y77.155 E0.09811
G1 X211.815 Y77.073 E0.00413
G1 X211.811 Y76.684 E0.01404
G1 X211.876 Y76.683 E0.00234
G1 X214.211 Y79.019 E0.11909
G1 X214.514 Y78.709 E0.01564
G1 X212.482 Y76.677 E0.10361
G1 X212.834 Y76.673 E0.01269
G1 X212.832 Y76.413 E0.00939
G1 X214.818 Y78.399 E0.10128
G1 X215.121 Y78.089 E0.01564
G1 X213.696 Y76.664 E0.07266
G1 X214.303 Y76.658 E0.02188
G1 X215.425 Y77.779 E0.05719
G1 X215.728 Y77.469 E0.01564
G1 X214.910 Y76.651 E0.04171
G1 X215.517 Y76.645 E0.02188
G1 X216.161 Y77.289 E0.03284
M204 S1000
G1 F8640.000
G1 X215.517 Y76.645 E-0.21033
G1 X214.910 Y76.651 E-0.14014
G1 X215.728 Y77.469 E-0.26714
G1 X215.425 Y77.779 E-0.10013
G1 X215.295 Y77.650 E-0.04226
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X216.194 Y76.129
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.186 Y75.329 E0.00724
G1 F8640.000
G1 X216.194 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X213.369 Y76.337
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.723 Y75.691 E0.03291
M204 S1000
G1 F8640.000
G1 X213.369 Y76.337 E-0.21078
G1 E-0.58922 F2100.00000
G1 Z4.000 F10800.000
G1 X234.365 Y93.261
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.365 Y100.853 E0.25697
G1 X72.214 Y99.155 E5.48890
G1 X58.998 Y98.928 E0.44744
G1 X39.839 Y98.636 E0.64859
G1 X39.770 Y98.587 E0.00284
G1 X39.488 Y98.483 E0.01017
G1 X38.989 Y98.422 E0.01702
G1 X38.489 Y98.479 E0.01703
G1 X38.164 Y98.610 E0.01187
G1 X33.843 Y98.544 E0.14629
G1 X33.775 Y98.495 E0.00283
G1 X33.493 Y98.388 E0.01023
G1 X32.989 Y98.324 E0.01717
G1 X32.485 Y98.382 E0.01717
G1 X32.158 Y98.518 E0.01201
G1 X27.855 Y98.452 E0.14567
G1 X27.777 Y98.395 E0.00326
G1 X27.495 Y98.287 E0.01024
G1 X26.990 Y98.221 E0.01724
G1 X26.482 Y98.281 E0.01730
G1 X26.198 Y98.388 E0.01029
G1 X26.145 Y98.426 E0.00219
G1 X21.874 Y98.361 E0.14459
G1 X21.785 Y98.293 E0.00379
G1 X21.498 Y98.180 E0.01044
G1 X20.989 Y98.111 E0.01741
G1 X20.480 Y98.174 E0.01734
G1 X20.192 Y98.283 E0.01042
G1 X20.126 Y98.333 E0.00282
G1 X15.617 Y98.242 E0.15264
G1 X15.617 Y95.872 E0.08021
G1 X20.126 Y95.781 E0.15264
G1 X20.192 Y95.831 E0.00282
G1 X20.480 Y95.941 E0.01042
G1 X20.989 Y96.003 E0.01734
G1 X21.498 Y95.934 E0.01741
G1 X21.785 Y95.821 E0.01044
G1 X21.874 Y95.753 E0.00379
G1 X26.145 Y95.688 E0.14459
G1 X26.198 Y95.726 E0.00219
G1 X26.482 Y95.833 E0.01029
G1 X26.990 Y95.894 E0.01730
G1 X27.495 Y95.827 E0.01724
G1 X27.777 Y95.719 E0.01024
G1 X27.855 Y95.662 E0.00326
G1 X32.158 Y95.596 E0.14566
G1 X32.485 Y95.732 E0.01201
G1 X32.989 Y95.790 E0.01717
G1 X33.493 Y95.727 E0.01717
G1 X33.775 Y95.619 E0.01023
G1 X33.843 Y95.570 E0.00283
G1 X38.164 Y95.504 E0.14629
G1 X38.489 Y95.636 E0.01187
G1 X38.989 Y95.692 E0.01703
G1 X39.488 Y95.631 E0.01702
G1 X39.770 Y95.527 E0.01017
G1 X39.839 Y95.479 E0.00284
G1 X58.998 Y95.186 E0.64859
G1 X72.214 Y94.959 E0.44744
G1 X234.305 Y93.262 E5.48688
M204 S1000
G1 X234.772 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.772 Y101.264 E0.28482
G1 X72.209 Y99.562 E5.50287
G1 X58.991 Y99.335 E0.44747
G1 X39.705 Y99.041 E0.65289
G1 X39.578 Y98.950 E0.00528
G1 X39.392 Y98.881 E0.00670
G1 X38.987 Y98.832 E0.01380
G1 X38.582 Y98.878 E0.01380
G1 X38.396 Y98.945 E0.00670
G1 X38.291 Y99.019 E0.00436
G1 X33.707 Y98.949 E0.15517
G1 X33.580 Y98.856 E0.00535
G1 X33.393 Y98.785 E0.00674
G1 X32.987 Y98.734 E0.01386
G1 X32.581 Y98.781 E0.01385
G1 X32.393 Y98.850 E0.00676
G1 X32.287 Y98.927 E0.00444
G1 X27.718 Y98.857 E0.15469
G1 X27.580 Y98.756 E0.00580
G1 X27.394 Y98.685 E0.00674
G1 X26.987 Y98.631 E0.01389
G1 X26.579 Y98.680 E0.01390
G1 X26.392 Y98.750 E0.00676
G1 X26.275 Y98.835 E0.00492
G1 X21.733 Y98.766 E0.15376
G1 X21.583 Y98.650 E0.00642
G1 X21.395 Y98.577 E0.00682
G1 X20.986 Y98.522 E0.01396
G1 X20.579 Y98.572 E0.01390
G1 X20.391 Y98.643 E0.00681
G1 X20.258 Y98.743 E0.00563
G1 X15.210 Y98.641 E0.17089
G1 X15.210 Y95.473 E0.10722
G1 X20.258 Y95.371 E0.17089
G1 X20.391 Y95.471 E0.00563
G1 X20.579 Y95.543 E0.00681
G1 X20.986 Y95.592 E0.01390
G1 X21.395 Y95.538 E0.01396
G1 X21.583 Y95.464 E0.00682
G1 X21.733 Y95.348 E0.00642
G1 X26.275 Y95.279 E0.15376
G1 X26.392 Y95.364 E0.00492
G1 X26.579 Y95.434 E0.00676
G1 X26.987 Y95.483 E0.01390
G1 X27.394 Y95.430 E0.01389
G1 X27.580 Y95.359 E0.00674
G1 X27.718 Y95.257 E0.00580
G1 X32.288 Y95.187 E0.15469
G1 X32.393 Y95.264 E0.00443
G1 X32.581 Y95.333 E0.00676
G1 X32.987 Y95.380 E0.01385
G1 X33.393 Y95.329 E0.01386
G1 X33.580 Y95.258 E0.00674
G1 X33.707 Y95.165 E0.00535
G1 X38.291 Y95.095 E0.15517
G1 X38.396 Y95.170 E0.00436
G1 X38.582 Y95.236 E0.00670
G1 X38.987 Y95.282 E0.01380
G1 X39.392 Y95.233 E0.01380
G1 X39.578 Y95.164 E0.00670
G1 X39.705 Y95.074 E0.00528
G1 X58.991 Y94.779 E0.65289
G1 X72.209 Y94.552 E0.44747
G1 X234.712 Y92.850 E5.50086
M204 S1000
G1 X234.574 Y93.197 F10800.000
G1 F8640.000
G1 X234.736 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.243 Y94.209
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.609 Y93.574 E0.03037
G1 X233.038 Y93.580 E0.01932
G1 X234.060 Y94.602 E0.04892
G1 X234.060 Y95.179 E0.01952
G1 X232.467 Y93.586 E0.07625
G1 X231.896 Y93.592 E0.01932
G1 X234.060 Y95.756 E0.10357
G1 X234.060 Y96.333 E0.01952
G1 X231.325 Y93.598 E0.13089
G1 X230.755 Y93.604 E0.01932
G1 X234.060 Y96.909 E0.15822
G1 X234.060 Y97.486 E0.01952
G1 X230.184 Y93.610 E0.18554
G1 X229.613 Y93.616 E0.01932
G1 X234.060 Y98.063 E0.21286
G1 X234.060 Y98.640 E0.01952
G1 X229.042 Y93.622 E0.24018
G1 X228.471 Y93.628 E0.01932
G1 X234.060 Y99.216 E0.26751
G1 X234.060 Y99.793 E0.01952
G1 X227.901 Y93.634 E0.29483
G1 X227.330 Y93.640 E0.01932
G1 X234.060 Y100.370 E0.32215
G1 X234.060 Y100.544 E0.00591
G1 X233.653 Y100.540 E0.01376
G1 X226.759 Y93.646 E0.33001
G1 X226.188 Y93.652 E0.01932
G1 X233.070 Y100.534 E0.32944
G1 X232.487 Y100.528 E0.01973
G1 X225.617 Y93.658 E0.32886
G1 X225.047 Y93.664 E0.01932
G1 X231.904 Y100.522 E0.32828
G1 X231.321 Y100.516 E0.01973
G1 X224.476 Y93.670 E0.32770
G1 X223.905 Y93.676 E0.01932
G1 X230.739 Y100.510 E0.32712
G1 X230.156 Y100.504 E0.01973
G1 X223.334 Y93.682 E0.32654
G1 X222.763 Y93.688 E0.01932
G1 X229.573 Y100.497 E0.32597
G1 X228.990 Y100.491 E0.01973
G1 X222.193 Y93.694 E0.32539
G1 X221.622 Y93.700 E0.01932
G1 X228.407 Y100.485 E0.32481
G1 X227.824 Y100.479 E0.01973
G1 X221.051 Y93.706 E0.32423
G1 X220.480 Y93.712 E0.01932
G1 X227.241 Y100.473 E0.32365
G1 X226.658 Y100.467 E0.01973
G1 X219.909 Y93.718 E0.32308
G1 X219.338 Y93.724 E0.01932
G1 X226.075 Y100.461 E0.32250
G1 X225.493 Y100.455 E0.01973
G1 X218.768 Y93.730 E0.32192
G1 X218.197 Y93.736 E0.01932
G1 X224.910 Y100.449 E0.32134
G1 X224.327 Y100.443 E0.01973
G1 X217.626 Y93.742 E0.32076
G1 X217.055 Y93.748 E0.01932
G1 X223.744 Y100.436 E0.32018
G1 X223.161 Y100.430 E0.01973
G1 X216.484 Y93.754 E0.31961
G1 X215.914 Y93.760 E0.01932
G1 X222.578 Y100.424 E0.31903
M73 P52 R122
G1 X221.995 Y100.418 E0.01973
G1 X215.343 Y93.766 E0.31845
G1 X214.772 Y93.772 E0.01932
G1 X221.412 Y100.412 E0.31787
G1 X220.829 Y100.406 E0.01973
G1 X214.201 Y93.778 E0.31729
G1 X213.630 Y93.784 E0.01932
G1 X220.247 Y100.400 E0.31671
G1 X219.664 Y100.394 E0.01973
G1 X213.060 Y93.790 E0.31614
G1 X212.489 Y93.796 E0.01932
G1 X219.081 Y100.388 E0.31556
G1 X218.498 Y100.382 E0.01973
G1 X211.918 Y93.802 E0.31498
G1 X211.347 Y93.808 E0.01932
G1 X217.915 Y100.375 E0.31440
G1 X217.332 Y100.369 E0.01973
G1 X210.776 Y93.813 E0.31382
G1 X210.206 Y93.819 E0.01932
G1 X216.749 Y100.363 E0.31325
G1 X216.166 Y100.357 E0.01973
G1 X209.635 Y93.825 E0.31267
G1 X209.064 Y93.831 E0.01932
G1 X215.583 Y100.351 E0.31209
G1 X215.001 Y100.345 E0.01973
G1 X208.493 Y93.837 E0.31151
G1 X207.922 Y93.843 E0.01932
G1 X214.418 Y100.339 E0.31093
G1 X213.835 Y100.333 E0.01973
G1 X207.351 Y93.849 E0.31035
G1 X206.781 Y93.855 E0.01932
G1 X213.252 Y100.327 E0.30978
G1 X212.669 Y100.320 E0.01973
G1 X206.210 Y93.861 E0.30920
G1 X205.639 Y93.867 E0.01932
G1 X212.086 Y100.314 E0.30862
G1 X211.503 Y100.308 E0.01973
G1 X205.068 Y93.873 E0.30804
G1 X204.497 Y93.879 E0.01932
G1 X210.920 Y100.302 E0.30746
G1 X210.337 Y100.296 E0.01973
G1 X203.927 Y93.885 E0.30688
G1 X203.356 Y93.891 E0.01932
G1 X209.755 Y100.290 E0.30631
G1 X209.172 Y100.284 E0.01973
G1 X202.785 Y93.897 E0.30573
G1 X202.214 Y93.903 E0.01932
G1 X208.589 Y100.278 E0.30515
G1 X208.006 Y100.272 E0.01973
G1 X201.643 Y93.909 E0.30457
G1 X201.073 Y93.915 E0.01932
G1 X207.423 Y100.266 E0.30399
G1 X206.840 Y100.259 E0.01973
G1 X200.502 Y93.921 E0.30342
G1 X199.931 Y93.927 E0.01932
G1 X206.257 Y100.253 E0.30284
G1 X205.674 Y100.247 E0.01973
G1 X199.360 Y93.933 E0.30226
G1 X198.789 Y93.939 E0.01932
G1 X205.092 Y100.241 E0.30168
G1 X204.509 Y100.235 E0.01973
G1 X198.219 Y93.945 E0.30110
G1 X197.648 Y93.951 E0.01932
G1 X203.926 Y100.229 E0.30052
G1 X203.343 Y100.223 E0.01973
G1 X197.077 Y93.957 E0.29995
G1 X196.506 Y93.963 E0.01932
G1 X202.760 Y100.217 E0.29937
G1 X202.177 Y100.211 E0.01973
G1 X195.935 Y93.969 E0.29879
G1 X195.364 Y93.975 E0.01932
G1 X201.594 Y100.205 E0.29821
G1 X201.011 Y100.198 E0.01973
G1 X194.794 Y93.981 E0.29763
G1 X194.223 Y93.987 E0.01932
G1 X200.428 Y100.192 E0.29705
G1 X199.846 Y100.186 E0.01973
G1 X193.652 Y93.993 E0.29648
G1 X193.081 Y93.999 E0.01932
G1 X199.263 Y100.180 E0.29590
G1 X198.680 Y100.174 E0.01973
G1 X192.510 Y94.005 E0.29532
G1 X191.940 Y94.011 E0.01932
G1 X198.097 Y100.168 E0.29474
M73 Q52 S122
G1 X197.514 Y100.162 E0.01973
G1 X191.369 Y94.017 E0.29416
G1 X190.798 Y94.023 E0.01932
G1 X196.931 Y100.156 E0.29359
G1 X196.348 Y100.150 E0.01973
G1 X190.227 Y94.029 E0.29301
G1 X189.656 Y94.035 E0.01932
G1 X195.765 Y100.144 E0.29243
G1 X195.182 Y100.137 E0.01973
G1 X189.086 Y94.041 E0.29185
G1 X188.515 Y94.047 E0.01932
G1 X194.600 Y100.131 E0.29127
G1 X194.017 Y100.125 E0.01973
G1 X187.944 Y94.053 E0.29069
G1 X187.373 Y94.059 E0.01932
G1 X193.434 Y100.119 E0.29012
G1 X192.851 Y100.113 E0.01973
G1 X186.802 Y94.065 E0.28954
G1 X186.232 Y94.070 E0.01932
G1 X192.268 Y100.107 E0.28896
G1 X191.685 Y100.101 E0.01973
G1 X185.661 Y94.076 E0.28838
G1 X185.090 Y94.082 E0.01932
G1 X191.102 Y100.095 E0.28780
G1 X190.519 Y100.089 E0.01973
G1 X184.519 Y94.088 E0.28722
G1 X183.948 Y94.094 E0.01932
G1 X189.936 Y100.082 E0.28665
G1 X189.354 Y100.076 E0.01973
G1 X183.378 Y94.100 E0.28607
G1 X182.807 Y94.106 E0.01932
G1 X188.771 Y100.070 E0.28549
G1 X188.188 Y100.064 E0.01973
G1 X182.236 Y94.112 E0.28491
G1 X181.665 Y94.118 E0.01932
G1 X187.605 Y100.058 E0.28433
G1 X187.022 Y100.052 E0.01973
G1 X181.094 Y94.124 E0.28376
G1 X180.523 Y94.130 E0.01932
G1 X186.439 Y100.046 E0.28318
G1 X185.856 Y100.040 E0.01973
G1 X179.953 Y94.136 E0.28260
G1 X179.382 Y94.142 E0.01932
G1 X185.273 Y100.034 E0.28202
G1 X184.690 Y100.028 E0.01973
G1 X178.811 Y94.148 E0.28144
G1 X178.240 Y94.154 E0.01932
G1 X184.108 Y100.021 E0.28086
G1 X183.525 Y100.015 E0.01973
G1 X177.669 Y94.160 E0.28029
G1 X177.099 Y94.166 E0.01932
G1 X182.942 Y100.009 E0.27971
G1 X182.359 Y100.003 E0.01973
G1 X176.528 Y94.172 E0.27913
G1 X175.957 Y94.178 E0.01932
G1 X181.776 Y99.997 E0.27855
G1 X181.193 Y99.991 E0.01973
G1 X175.386 Y94.184 E0.27797
G1 X174.815 Y94.190 E0.01932
G1 X180.610 Y99.985 E0.27739
G1 X180.027 Y99.979 E0.01973
G1 X174.245 Y94.196 E0.27682
G1 X173.674 Y94.202 E0.01932
G1 X179.444 Y99.973 E0.27624
G1 X178.862 Y99.967 E0.01973
G1 X173.103 Y94.208 E0.27566
G1 X172.532 Y94.214 E0.01932
G1 X178.279 Y99.960 E0.27508
G1 X177.696 Y99.954 E0.01973
G1 X171.961 Y94.220 E0.27450
G1 X171.391 Y94.226 E0.01932
G1 X177.113 Y99.948 E0.27393
G1 X176.530 Y99.942 E0.01973
G1 X170.820 Y94.232 E0.27335
G1 X170.249 Y94.238 E0.01932
G1 X175.947 Y99.936 E0.27277
G1 X175.364 Y99.930 E0.01973
G1 X169.678 Y94.244 E0.27219
G1 X169.107 Y94.250 E0.01932
G1 X174.781 Y99.924 E0.27161
G1 X174.198 Y99.918 E0.01973
G1 X168.536 Y94.256 E0.27103
G1 X167.966 Y94.262 E0.01932
G1 X173.616 Y99.912 E0.27046
G1 X173.033 Y99.905 E0.01973
G1 X167.395 Y94.268 E0.26988
G1 X166.824 Y94.274 E0.01932
G1 X172.450 Y99.899 E0.26930
G1 X171.867 Y99.893 E0.01973
G1 X166.253 Y94.280 E0.26872
G1 X165.682 Y94.286 E0.01932
G1 X171.284 Y99.887 E0.26814
G1 X170.701 Y99.881 E0.01973
G1 X165.112 Y94.292 E0.26756
G1 X164.541 Y94.298 E0.01932
G1 X170.118 Y99.875 E0.26699
G1 X169.535 Y99.869 E0.01973
G1 X163.970 Y94.304 E0.26641
G1 X163.399 Y94.310 E0.01932
G1 X168.952 Y99.863 E0.26583
G1 X168.370 Y99.857 E0.01973
G1 X162.828 Y94.316 E0.26525
G1 X162.258 Y94.321 E0.01932
G1 X167.787 Y99.851 E0.26467
G1 X167.204 Y99.844 E0.01973
G1 X161.687 Y94.327 E0.26410
G1 X161.116 Y94.333 E0.01932
G1 X166.621 Y99.838 E0.26352
G1 X166.038 Y99.832 E0.01973
G1 X160.545 Y94.339 E0.26294
G1 X159.974 Y94.345 E0.01932
G1 X165.455 Y99.826 E0.26236
G1 X164.872 Y99.820 E0.01973
G1 X159.404 Y94.351 E0.26178
G1 X158.833 Y94.357 E0.01932
G1 X164.289 Y99.814 E0.26120
G1 X163.706 Y99.808 E0.01973
G1 X158.262 Y94.363 E0.26063
G1 X157.691 Y94.369 E0.01932
G1 X163.124 Y99.802 E0.26005
G1 X162.541 Y99.796 E0.01973
G1 X157.120 Y94.375 E0.25947
G1 X156.549 Y94.381 E0.01932
G1 X161.958 Y99.790 E0.25889
G1 X161.375 Y99.783 E0.01973
G1 X155.979 Y94.387 E0.25831
G1 X155.408 Y94.393 E0.01932
G1 X160.792 Y99.777 E0.25773
G1 X160.209 Y99.771 E0.01973
G1 X154.837 Y94.399 E0.25716
G1 X154.266 Y94.405 E0.01932
G1 X159.626 Y99.765 E0.25658
G1 X159.043 Y99.759 E0.01973
G1 X153.695 Y94.411 E0.25600
G1 X153.125 Y94.417 E0.01932
G1 X158.460 Y99.753 E0.25542
G1 X157.878 Y99.747 E0.01973
G1 X152.554 Y94.423 E0.25484
G1 X151.983 Y94.429 E0.01932
G1 X157.295 Y99.741 E0.25427
G1 X156.712 Y99.735 E0.01973
G1 X151.412 Y94.435 E0.25369
G1 X150.841 Y94.441 E0.01932
G1 X156.129 Y99.729 E0.25311
G1 X155.546 Y99.722 E0.01973
G1 X150.271 Y94.447 E0.25253
G1 X149.700 Y94.453 E0.01932
G1 X154.963 Y99.716 E0.25195
G1 X154.380 Y99.710 E0.01973
G1 X149.129 Y94.459 E0.25137
G1 X148.558 Y94.465 E0.01932
G1 X153.797 Y99.704 E0.25080
G1 X153.214 Y99.698 E0.01973
G1 X147.987 Y94.471 E0.25022
G1 X147.417 Y94.477 E0.01932
G1 X152.632 Y99.692 E0.24964
G1 X152.049 Y99.686 E0.01973
G1 X146.846 Y94.483 E0.24906
G1 X146.275 Y94.489 E0.01932
G1 X151.466 Y99.680 E0.24848
G1 X150.883 Y99.674 E0.01973
G1 X145.704 Y94.495 E0.24790
G1 X145.133 Y94.501 E0.01932
G1 X150.300 Y99.667 E0.24733
G1 X149.717 Y99.661 E0.01973
G1 X144.562 Y94.507 E0.24675
G1 X143.992 Y94.513 E0.01932
G1 X149.134 Y99.655 E0.24617
G1 X148.551 Y99.649 E0.01973
G1 X143.421 Y94.519 E0.24559
G1 X142.850 Y94.525 E0.01932
G1 X147.968 Y99.643 E0.24501
G1 X147.386 Y99.637 E0.01973
G1 X142.279 Y94.531 E0.24444
G1 X141.708 Y94.537 E0.01932
G1 X146.803 Y99.631 E0.24386
G1 X146.220 Y99.625 E0.01973
G1 X141.138 Y94.543 E0.24328
G1 X140.567 Y94.549 E0.01932
G1 X145.637 Y99.619 E0.24270
G1 X145.054 Y99.613 E0.01973
G1 X139.996 Y94.555 E0.24212
G1 X139.425 Y94.561 E0.01932
G1 X144.471 Y99.606 E0.24154
G1 X143.888 Y99.600 E0.01973
G1 X138.854 Y94.567 E0.24097
G1 X138.284 Y94.572 E0.01932
G1 X143.305 Y99.594 E0.24039
G1 X142.722 Y99.588 E0.01973
G1 X137.713 Y94.578 E0.23981
G1 X137.142 Y94.584 E0.01932
G1 X142.140 Y99.582 E0.23923
G1 X141.557 Y99.576 E0.01973
G1 X136.571 Y94.590 E0.23865
G1 X136.000 Y94.596 E0.01932
G1 X140.974 Y99.570 E0.23807
G1 X140.391 Y99.564 E0.01973
G1 X135.430 Y94.602 E0.23750
G1 X134.859 Y94.608 E0.01932
G1 X139.808 Y99.558 E0.23692
G1 X139.225 Y99.552 E0.01973
G1 X134.288 Y94.614 E0.23634
G1 X133.717 Y94.620 E0.01932
G1 X138.642 Y99.545 E0.23576
G1 X138.059 Y99.539 E0.01973
G1 X133.146 Y94.626 E0.23518
G1 X132.575 Y94.632 E0.01932
G1 X137.476 Y99.533 E0.23461
G1 X136.894 Y99.527 E0.01973
G1 X132.005 Y94.638 E0.23403
G1 X131.434 Y94.644 E0.01932
G1 X136.311 Y99.521 E0.23345
G1 X135.728 Y99.515 E0.01973
G1 X130.863 Y94.650 E0.23287
G1 X130.292 Y94.656 E0.01932
G1 X135.145 Y99.509 E0.23229
G1 X134.562 Y99.503 E0.01973
G1 X129.721 Y94.662 E0.23171
G1 X129.151 Y94.668 E0.01932
G1 X133.979 Y99.497 E0.23114
G1 X133.396 Y99.490 E0.01973
G1 X128.580 Y94.674 E0.23056
G1 X128.009 Y94.680 E0.01932
G1 X132.813 Y99.484 E0.22998
G1 X132.230 Y99.478 E0.01973
G1 X127.438 Y94.686 E0.22940
G1 X126.867 Y94.692 E0.01932
G1 X131.648 Y99.472 E0.22882
G1 X131.065 Y99.466 E0.01973
G1 X126.297 Y94.698 E0.22825
G1 X125.726 Y94.704 E0.01932
G1 X130.482 Y99.460 E0.22767
G1 X129.899 Y99.454 E0.01973
G1 X125.155 Y94.710 E0.22709
G1 X124.584 Y94.716 E0.01932
G1 X129.316 Y99.448 E0.22651
G1 X128.733 Y99.442 E0.01973
G1 X124.013 Y94.722 E0.22593
G1 X123.443 Y94.728 E0.01932
G1 X128.150 Y99.436 E0.22535
G1 X127.567 Y99.429 E0.01973
G1 X122.872 Y94.734 E0.22478
G1 X122.301 Y94.740 E0.01932
G1 X126.984 Y99.423 E0.22420
G1 X126.402 Y99.417 E0.01973
G1 X121.730 Y94.746 E0.22362
G1 X121.159 Y94.752 E0.01932
G1 X125.819 Y99.411 E0.22304
G1 X125.236 Y99.405 E0.01973
G1 X120.588 Y94.758 E0.22246
G1 X120.018 Y94.764 E0.01932
G1 X124.653 Y99.399 E0.22188
G1 X124.070 Y99.393 E0.01973
G1 X119.447 Y94.770 E0.22131
G1 X118.876 Y94.776 E0.01932
G1 X123.487 Y99.387 E0.22073
G1 X122.904 Y99.381 E0.01973
G1 X118.305 Y94.782 E0.22015
G1 X117.734 Y94.788 E0.01932
G1 X122.321 Y99.375 E0.21957
G1 X121.738 Y99.368 E0.01973
G1 X117.164 Y94.794 E0.21899
G1 X116.593 Y94.800 E0.01932
G1 X121.156 Y99.362 E0.21842
G1 X120.573 Y99.356 E0.01973
G1 X116.022 Y94.806 E0.21784
G1 X115.451 Y94.812 E0.01932
G1 X119.990 Y99.350 E0.21726
G1 X119.407 Y99.344 E0.01973
G1 X114.880 Y94.818 E0.21668
G1 X114.310 Y94.824 E0.01932
G1 X118.824 Y99.338 E0.21610
G1 X118.241 Y99.332 E0.01973
G1 X113.739 Y94.829 E0.21552
G1 X113.168 Y94.835 E0.01932
G1 X117.658 Y99.326 E0.21495
G1 X117.075 Y99.320 E0.01973
G1 X112.597 Y94.841 E0.21437
G1 X112.026 Y94.847 E0.01932
G1 X116.492 Y99.314 E0.21379
G1 X115.910 Y99.307 E0.01973
G1 X111.456 Y94.853 E0.21321
G1 X110.885 Y94.859 E0.01932
G1 X115.327 Y99.301 E0.21263
G1 X114.744 Y99.295 E0.01973
G1 X110.314 Y94.865 E0.21205
G1 X109.743 Y94.871 E0.01932
G1 X114.161 Y99.289 E0.21148
G1 X113.578 Y99.283 E0.01973
G1 X109.172 Y94.877 E0.21090
G1 X108.602 Y94.883 E0.01932
G1 X112.995 Y99.277 E0.21032
G1 X112.412 Y99.271 E0.01973
G1 X108.031 Y94.889 E0.20974
G1 X107.460 Y94.895 E0.01932
G1 X111.829 Y99.265 E0.20916
G1 X111.246 Y99.259 E0.01973
G1 X106.889 Y94.901 E0.20859
G1 X106.318 Y94.907 E0.01932
G1 X110.664 Y99.252 E0.20801
G1 X110.081 Y99.246 E0.01973
G1 X105.747 Y94.913 E0.20743
G1 X105.177 Y94.919 E0.01932
G1 X109.498 Y99.240 E0.20685
G1 X108.915 Y99.234 E0.01973
G1 X104.606 Y94.925 E0.20627
G1 X104.035 Y94.931 E0.01932
G1 X108.332 Y99.228 E0.20569
G1 X107.749 Y99.222 E0.01973
G1 X103.464 Y94.937 E0.20512
G1 X102.893 Y94.943 E0.01932
G1 X107.166 Y99.216 E0.20454
G1 X106.583 Y99.210 E0.01973
G1 X102.323 Y94.949 E0.20396
G1 X101.752 Y94.955 E0.01932
G1 X106.000 Y99.204 E0.20338
G1 X105.418 Y99.198 E0.01973
G1 X101.181 Y94.961 E0.20280
G1 X100.610 Y94.967 E0.01932
G1 X104.835 Y99.191 E0.20222
G1 X104.252 Y99.185 E0.01973
G1 X100.039 Y94.973 E0.20165
G1 X99.469 Y94.979 E0.01932
G1 X103.669 Y99.179 E0.20107
G1 X103.086 Y99.173 E0.01973
G1 X98.898 Y94.985 E0.20049
G1 X98.327 Y94.991 E0.01932
G1 X102.503 Y99.167 E0.19991
G1 X101.920 Y99.161 E0.01973
G1 X97.756 Y94.997 E0.19933
G1 X97.185 Y95.003 E0.01932
G1 X101.337 Y99.155 E0.19876
G1 X100.754 Y99.149 E0.01973
G1 X96.615 Y95.009 E0.19818
G1 X96.044 Y95.015 E0.01932
G1 X100.172 Y99.143 E0.19760
G1 X99.589 Y99.137 E0.01973
G1 X95.473 Y95.021 E0.19702
G1 X94.902 Y95.027 E0.01932
G1 X99.006 Y99.130 E0.19644
G1 X98.423 Y99.124 E0.01973
G1 X94.331 Y95.033 E0.19586
G1 X93.760 Y95.039 E0.01932
G1 X97.840 Y99.118 E0.19529
G1 X97.257 Y99.112 E0.01973
G1 X93.190 Y95.045 E0.19471
G1 X92.619 Y95.051 E0.01932
G1 X96.674 Y99.106 E0.19413
G1 X96.091 Y99.100 E0.01973
G1 X92.048 Y95.057 E0.19355
G1 X91.477 Y95.063 E0.01932
G1 X95.508 Y99.094 E0.19297
G1 X94.926 Y99.088 E0.01973
G1 X90.906 Y95.069 E0.19239
G1 X90.336 Y95.075 E0.01932
G1 X94.343 Y99.082 E0.19182
G1 X93.760 Y99.075 E0.01973
G1 X89.765 Y95.080 E0.19124
G1 X89.194 Y95.086 E0.01932
G1 X93.177 Y99.069 E0.19066
G1 X92.594 Y99.063 E0.01973
G1 X88.623 Y95.092 E0.19008
G1 X88.052 Y95.098 E0.01932
G1 X92.011 Y99.057 E0.18950
G1 X91.428 Y99.051 E0.01973
G1 X87.482 Y95.104 E0.18893
G1 X86.911 Y95.110 E0.01932
G1 X90.845 Y99.045 E0.18835
G1 X90.262 Y99.039 E0.01973
G1 X86.340 Y95.116 E0.18777
G1 X85.769 Y95.122 E0.01932
G1 X89.680 Y99.033 E0.18719
G1 X89.097 Y99.027 E0.01973
G1 X85.198 Y95.128 E0.18661
G1 X84.628 Y95.134 E0.01932
G1 X88.514 Y99.021 E0.18603
G1 X87.931 Y99.014 E0.01973
G1 X84.057 Y95.140 E0.18546
G1 X83.486 Y95.146 E0.01932
G1 X87.348 Y99.008 E0.18488
G1 X86.765 Y99.002 E0.01973
G1 X82.915 Y95.152 E0.18430
G1 X82.344 Y95.158 E0.01932
G1 X86.182 Y98.996 E0.18372
G1 X85.599 Y98.990 E0.01973
G1 X81.773 Y95.164 E0.18314
G1 X81.203 Y95.170 E0.01932
G1 X85.016 Y98.984 E0.18256
G1 X84.434 Y98.978 E0.01973
G1 X80.632 Y95.176 E0.18199
G1 X80.061 Y95.182 E0.01932
G1 X83.851 Y98.972 E0.18141
G1 X83.268 Y98.966 E0.01973
G1 X79.490 Y95.188 E0.18083
G1 X78.919 Y95.194 E0.01932
G1 X82.685 Y98.960 E0.18025
G1 X82.102 Y98.953 E0.01973
G1 X78.349 Y95.200 E0.17967
G1 X77.778 Y95.206 E0.01932
G1 X81.519 Y98.947 E0.17910
G1 X80.936 Y98.941 E0.01973
G1 X77.207 Y95.212 E0.17852
G1 X76.636 Y95.218 E0.01932
G1 X80.353 Y98.935 E0.17794
G1 X79.770 Y98.929 E0.01973
G1 X76.065 Y95.224 E0.17736
G1 X75.495 Y95.230 E0.01932
G1 X79.188 Y98.923 E0.17678
G1 X78.605 Y98.917 E0.01973
G1 X74.924 Y95.236 E0.17620
G1 X74.353 Y95.242 E0.01932
G1 X78.022 Y98.911 E0.17563
G1 X77.439 Y98.905 E0.01973
G1 X73.782 Y95.248 E0.17505
G1 X73.211 Y95.254 E0.01932
G1 X76.856 Y98.899 E0.17447
G1 X76.273 Y98.892 E0.01973
G1 X72.641 Y95.260 E0.17389
G1 X72.071 Y95.267 E0.01929
G1 X75.690 Y98.886 E0.17327
G1 X75.107 Y98.880 E0.01973
G1 X71.504 Y95.276 E0.17251
G1 X70.937 Y95.286 E0.01920
G1 X74.524 Y98.874 E0.17175
G1 X73.942 Y98.868 E0.01973
G1 X70.370 Y95.296 E0.17099
G1 X69.802 Y95.306 E0.01920
G1 X73.359 Y98.862 E0.17023
G1 X72.776 Y98.856 E0.01973
G1 X69.235 Y95.315 E0.16948
G1 X68.668 Y95.325 E0.01920
G1 X72.193 Y98.850 E0.16871
G1 X71.606 Y98.839 E0.01987
G1 X68.101 Y95.335 E0.16776
G1 X67.534 Y95.345 E0.01920
G1 X71.019 Y98.829 E0.16681
G1 X70.432 Y98.819 E0.01987
G1 X66.967 Y95.354 E0.16586
G1 X66.400 Y95.364 E0.01920
G1 X69.845 Y98.809 E0.16492
G1 X69.258 Y98.799 E0.01987
G1 X65.833 Y95.374 E0.16397
G1 X65.266 Y95.384 E0.01920
G1 X68.672 Y98.789 E0.16302
G1 X68.085 Y98.779 E0.01987
G1 X64.699 Y95.393 E0.16207
G1 X64.132 Y95.403 E0.01920
G1 X67.498 Y98.769 E0.16112
G1 X66.911 Y98.759 E0.01987
G1 X63.565 Y95.413 E0.16018
G1 X62.998 Y95.422 E0.01920
G1 X66.324 Y98.749 E0.15923
G1 X65.737 Y98.739 E0.01987
G1 X62.431 Y95.432 E0.15828
G1 X61.864 Y95.442 E0.01920
G1 X65.150 Y98.729 E0.15733
G1 X64.564 Y98.719 E0.01987
G1 X61.297 Y95.452 E0.15638
G1 X60.730 Y95.461 E0.01920
G1 X63.977 Y98.708 E0.15544
G1 X63.390 Y98.698 E0.01987
G1 X60.163 Y95.471 E0.15449
G1 X59.596 Y95.481 E0.01920
G1 X62.803 Y98.688 E0.15354
G1 X62.216 Y98.678 E0.01987
G1 X59.028 Y95.491 E0.15259
G1 X58.460 Y95.499 E0.01923
G1 X61.629 Y98.668 E0.15169
G1 X61.042 Y98.658 E0.01987
G1 X57.892 Y95.508 E0.15079
G1 X57.324 Y95.517 E0.01923
G1 X60.456 Y98.648 E0.14990
G1 X59.869 Y98.638 E0.01987
G1 X56.756 Y95.525 E0.14900
G1 X56.188 Y95.534 E0.01923
G1 X59.282 Y98.628 E0.14810
G1 X58.696 Y98.618 E0.01985
G1 X55.620 Y95.543 E0.14723
G1 X55.052 Y95.551 E0.01923
G1 X58.110 Y98.609 E0.14639
G1 X57.524 Y98.601 E0.01983
G1 X54.484 Y95.560 E0.14554
G1 X54.244 Y95.564 E0.00813
G1 X54.250 Y95.903 E0.01148
G1 X56.938 Y98.592 E0.12870
G1 X56.353 Y98.583 E0.01983
G1 X53.894 Y96.124 E0.11770
G1 X53.329 Y96.136 E0.01913
G1 X55.767 Y98.574 E0.11671
G1 X55.181 Y98.565 E0.01983
G1 X52.764 Y96.147 E0.11572
G1 X52.199 Y96.159 E0.01913
G1 X54.781 Y98.742 E0.12364
M204 S1000
G1 F8640.000
G1 X52.454 Y96.414 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X53.708 Y95.904
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X53.382 Y95.577 E0.01573
G1 X52.812 Y95.586 E0.01940
G1 X52.962 Y95.736 E0.00724
G1 X52.395 Y95.748 E0.01930
G1 X52.241 Y95.594 E0.00738
G1 X51.671 Y95.603 E0.01940
G1 X51.828 Y95.760 E0.00753
G1 X51.261 Y95.771 E0.01930
G1 X51.101 Y95.612 E0.00768
G1 X50.531 Y95.621 E0.01940
G1 X50.694 Y95.783 E0.00783
G1 X50.127 Y95.795 E0.01930
G1 X49.961 Y95.629 E0.00798
G1 X49.391 Y95.638 E0.01940
G1 X49.560 Y95.807 E0.00812
G1 X48.993 Y95.819 E0.01930
G1 X48.821 Y95.647 E0.00827
G1 X48.251 Y95.655 E0.01940
G1 X48.426 Y95.830 E0.00842
G1 X47.859 Y95.842 E0.01930
G1 X47.681 Y95.664 E0.00857
G1 X47.111 Y95.673 E0.01940
G1 X47.292 Y95.854 E0.00871
G1 X46.725 Y95.866 E0.01930
G1 X46.540 Y95.682 E0.00886
G1 X45.970 Y95.690 E0.01940
G1 X46.158 Y95.877 E0.00901
G1 X45.590 Y95.889 E0.01930
G1 X45.400 Y95.699 E0.00916
G1 X44.830 Y95.708 E0.01940
G1 X45.023 Y95.901 E0.00931
G1 X44.456 Y95.913 E0.01930
G1 X44.260 Y95.716 E0.00945
G1 X43.690 Y95.725 E0.01940
G1 X43.889 Y95.925 E0.00960
G1 X43.322 Y95.936 E0.01930
G1 X43.120 Y95.734 E0.00975
G1 X42.550 Y95.743 E0.01940
G1 X42.755 Y95.948 E0.00990
G1 X42.188 Y95.960 E0.01930
G1 X41.980 Y95.751 E0.01004
G1 X41.409 Y95.760 E0.01940
G1 X41.621 Y95.972 E0.01019
G1 X41.054 Y95.983 E0.01930
G1 X40.839 Y95.769 E0.01034
G1 X40.269 Y95.777 E0.01940
G1 X40.487 Y95.995 E0.01049
G1 X39.922 Y96.009 E0.01923
G1 X39.767 Y95.854 E0.00746
G1 X39.561 Y95.930 E0.00749
G1 X39.296 Y95.962 E0.00906
G1 X39.560 Y96.225 E0.01267
G1 X39.287 Y96.299 E0.00960
G1 X39.076 Y96.320 E0.00724
G1 X38.725 Y95.969 E0.01688
G1 X38.414 Y95.934 E0.01066
G1 X38.107 Y95.810 E0.01125
G1 X37.989 Y95.812 E0.00403
G1 X38.417 Y96.240 E0.02060
G1 X38.038 Y96.058 E0.01431
G1 X37.667 Y96.069 E0.01261
G1 X37.419 Y95.821 E0.01196
G1 X36.849 Y95.830 E0.01940
G1 X37.105 Y96.086 E0.01236
G1 X36.544 Y96.103 E0.01913
G1 X36.278 Y95.838 E0.01276
G1 X35.708 Y95.847 E0.01940
G1 X35.982 Y96.120 E0.01316
G1 X35.420 Y96.137 E0.01913
G1 X35.138 Y95.856 E0.01356
G1 X34.568 Y95.864 E0.01940
G1 X34.858 Y96.154 E0.01395
G1 X34.296 Y96.171 E0.01913
G1 X33.998 Y95.873 E0.01435
G1 X33.944 Y95.874 E0.00183
G1 X33.570 Y96.024 E0.01372
G1 X33.813 Y96.267 E0.01170
G1 X33.426 Y96.459 E0.01470
G1 X33.057 Y96.090 E0.01776
G1 X32.991 Y96.098 E0.00226
G1 X32.420 Y96.032 E0.01956
G1 X32.962 Y96.573 E0.02608
G1 X32.695 Y96.542 E0.00916
G1 X32.367 Y96.402 E0.01213
G1 X32.080 Y96.238 E0.01124
G1 X32.049 Y96.239 E0.00105
G1 X31.718 Y95.908 E0.01595
G1 X31.148 Y95.917 E0.01940
G1 X31.487 Y96.256 E0.01635
G1 X30.925 Y96.273 E0.01913
G1 X30.577 Y95.925 E0.01675
G1 X30.007 Y95.934 E0.01940
G1 X30.364 Y96.290 E0.01714
G1 X29.802 Y96.307 E0.01913
G1 X29.437 Y95.943 E0.01754
G1 X28.867 Y95.952 E0.01940
G1 X29.240 Y96.324 E0.01794
G1 X28.678 Y96.341 E0.01913
G1 X28.297 Y95.960 E0.01834
G1 X27.957 Y95.966 E0.01156
G1 X27.796 Y96.038 E0.00601
G1 X28.116 Y96.358 E0.01540
G1 X27.931 Y96.364 E0.00629
G1 X27.776 Y96.477 E0.00654
G1 X27.723 Y96.544 E0.00290
G1 X27.335 Y96.156 E0.01867
G1 X26.991 Y96.201 E0.01179
G1 X26.776 Y96.175 E0.00739
G1 X27.547 Y96.947 E0.03714
M204 S1000
G1 X27.910 Y96.673 F10800.000
M204 S1250
G1 F4800.000
G1 X28.601 Y97.363 E0.03306
G1 X29.196 Y97.381 E0.02014
G1 X28.567 Y96.752 E0.03012
G1 X29.127 Y96.735 E0.01896
G1 X29.791 Y97.399 E0.03179
G1 X30.385 Y97.417 E0.02014
G1 X29.686 Y96.718 E0.03346
G1 X30.246 Y96.701 E0.01896
G1 X30.980 Y97.435 E0.03513
G1 X31.575 Y97.453 E0.02014
G1 X30.806 Y96.684 E0.03681
G1 X31.366 Y96.667 E0.01896
G1 X32.096 Y97.398 E0.03497
G1 X32.491 Y97.216 E0.01471
G1 X31.926 Y96.650 E0.02706
G1 X31.978 Y96.649 E0.00176
G1 X32.286 Y96.816 E0.01186
G1 X32.568 Y96.930 E0.01032
G1 X32.820 Y96.967 E0.00860
G1 X32.985 Y97.132 E0.00789
G1 X33.414 Y97.204 E0.01473
G1 X33.807 Y97.378 E0.01456
G1 X33.357 Y96.928 E0.02156
G1 X33.764 Y96.758 E0.01494
G1 X34.549 Y97.543 E0.03757
G1 X35.144 Y97.561 E0.02014
G1 X34.165 Y96.583 E0.04684
G1 X34.725 Y96.566 E0.01896
G1 X35.738 Y97.579 E0.04851
G1 X36.333 Y97.597 E0.02014
G1 X35.285 Y96.549 E0.05018
G1 X35.845 Y96.532 E0.01896
G1 X36.928 Y97.615 E0.05186
G1 X37.523 Y97.633 E0.02014
G1 X36.405 Y96.515 E0.05353
G1 X36.964 Y96.498 E0.01896
G1 X38.059 Y97.592 E0.05237
G1 X38.287 Y97.487 E0.00851
G1 X38.482 Y97.439 E0.00680
G1 X37.524 Y96.481 E0.04584
G1 X37.949 Y96.468 E0.01438
G1 X38.223 Y96.603 E0.01035
G1 X38.999 Y97.379 E0.03713
G1 X39.377 Y97.418 E0.01286
G1 X39.705 Y97.508 E0.01152
G1 X38.930 Y96.733 E0.03711
G1 X39.333 Y96.704 E0.01367
G1 X39.450 Y96.676 E0.00408
G1 X40.485 Y97.712 E0.04956
G1 X41.074 Y97.724 E0.01994
G1 X39.874 Y96.524 E0.05745
G1 X40.083 Y96.411 E0.00804
G1 X40.333 Y96.406 E0.00845
G1 X41.663 Y97.736 E0.06369
G1 X42.252 Y97.748 E0.01994
G1 X40.898 Y96.394 E0.06484
G1 X41.463 Y96.382 E0.01913
G1 X42.841 Y97.761 E0.06599
G1 X43.430 Y97.773 E0.01994
G1 X42.028 Y96.370 E0.06714
G1 X42.593 Y96.359 E0.01913
G1 X44.019 Y97.785 E0.06828
G1 X44.608 Y97.797 E0.01994
G1 X43.158 Y96.347 E0.06943
G1 X43.723 Y96.335 E0.01913
G1 X45.198 Y97.810 E0.07058
G1 X45.787 Y97.822 E0.01994
G1 X44.288 Y96.323 E0.07173
G1 X44.853 Y96.312 E0.01913
G1 X46.376 Y97.834 E0.07288
G1 X46.965 Y97.846 E0.01994
G1 X45.418 Y96.300 E0.07402
G1 X45.983 Y96.288 E0.01913
G1 X47.554 Y97.859 E0.07517
G1 X48.143 Y97.871 E0.01994
G1 X46.548 Y96.276 E0.07632
G1 X47.113 Y96.265 E0.01913
G1 X48.732 Y97.883 E0.07747
G1 X49.321 Y97.895 E0.01994
G1 X47.678 Y96.253 E0.07862
G1 X48.243 Y96.241 E0.01913
G1 X49.910 Y97.908 E0.07976
G1 X50.499 Y97.920 E0.01994
G1 X48.808 Y96.230 E0.08091
G1 X49.374 Y96.218 E0.01913
G1 X51.088 Y97.932 E0.08206
G1 X51.677 Y97.944 E0.01994
G1 X49.939 Y96.206 E0.08321
G1 X50.504 Y96.194 E0.01913
G1 X52.266 Y97.957 E0.08436
G1 X52.855 Y97.969 E0.01994
G1 X51.069 Y96.183 E0.08550
G1 X51.634 Y96.171 E0.01913
G1 X53.631 Y98.168 E0.09561
M204 S1000
G1 X53.635 Y98.724 F10800.000
M204 S1250
G1 F4800.000
G1 X53.296 Y98.385 E0.01633
G1 X52.705 Y98.373 E0.02012
G1 X52.861 Y98.529 E0.00753
G1 X52.273 Y98.520 E0.02001
G1 X52.113 Y98.361 E0.00769
G1 X51.522 Y98.348 E0.02012
G1 X51.685 Y98.511 E0.00785
G1 X51.098 Y98.502 E0.02001
G1 X50.931 Y98.336 E0.00801
G1 X50.340 Y98.324 E0.02012
G1 X50.510 Y98.493 E0.00817
G1 X49.922 Y98.484 E0.02001
G1 X49.749 Y98.311 E0.00832
G1 X49.158 Y98.299 E0.02012
G1 X49.334 Y98.475 E0.00848
G1 X48.746 Y98.466 E0.02001
G1 X48.567 Y98.287 E0.00864
G1 X47.976 Y98.275 E0.02012
G1 X48.159 Y98.457 E0.00880
G1 X47.571 Y98.448 E0.02001
G1 X47.385 Y98.262 E0.00896
G1 X46.794 Y98.250 E0.02012
G1 X46.983 Y98.439 E0.00912
G1 X46.395 Y98.430 E0.02001
G1 X46.202 Y98.238 E0.00928
G1 X45.611 Y98.225 E0.02012
G1 X45.807 Y98.421 E0.00944
G1 X45.220 Y98.412 E0.02001
G1 X45.020 Y98.213 E0.00959
G1 X44.429 Y98.201 E0.02012
G1 X44.632 Y98.403 E0.00975
G1 X44.044 Y98.394 E0.02001
G1 X43.838 Y98.189 E0.00991
G1 X43.247 Y98.176 E0.02012
G1 X43.456 Y98.386 E0.01007
G1 X42.868 Y98.377 E0.02001
G1 X42.656 Y98.164 E0.01023
G1 X42.065 Y98.152 E0.02012
G1 X42.281 Y98.368 E0.01039
G1 X41.693 Y98.359 E0.02001
G1 X41.474 Y98.139 E0.01055
G1 X40.883 Y98.127 E0.02012
G1 X41.105 Y98.350 E0.01071
G1 X40.517 Y98.341 E0.02001
G1 X40.291 Y98.115 E0.01087
G1 X39.924 Y98.107 E0.01250
G1 X39.845 Y98.034 E0.00367
G1 X39.576 Y97.895 E0.01030
G1 X39.460 Y97.862 E0.00412
G1 X39.911 Y98.313 E0.02171
G1 X39.561 Y98.184 E0.01270
G1 X39.153 Y98.134 E0.01396
G1 X38.816 Y97.798 E0.01622
G1 X38.683 Y97.808 E0.00454
G1 X38.345 Y97.905 E0.01198
G1 X38.599 Y98.159 E0.01223
G1 X38.414 Y98.180 E0.00635
G1 X38.148 Y98.287 E0.00974
G1 X37.914 Y98.052 E0.01130
G1 X37.317 Y98.034 E0.02032
G1 X37.578 Y98.296 E0.01259
G1 X36.990 Y98.287 E0.02001
G1 X36.720 Y98.016 E0.01302
G1 X36.123 Y97.998 E0.02032
G1 X36.403 Y98.278 E0.01346
G1 X35.815 Y98.269 E0.02001
G1 X35.526 Y97.980 E0.01390
G1 X34.929 Y97.962 E0.02032
G1 X35.227 Y98.260 E0.01433
G1 X34.639 Y98.251 E0.02001
G1 X34.332 Y97.944 E0.01477
G1 X33.936 Y97.932 E0.01350
G1 X33.866 Y97.877 E0.00304
G1 X33.491 Y97.681 E0.01438
G1 X34.051 Y98.242 E0.02698
G1 X33.944 Y98.240 E0.00365
G1 X33.567 Y98.089 E0.01383
G1 X33.284 Y98.053 E0.00970
G1 X32.790 Y97.559 E0.02378
G1 X32.695 Y97.572 E0.00328
G1 X32.365 Y97.713 E0.01220
G1 X32.702 Y98.050 E0.01620
G1 X32.408 Y98.084 E0.01007
G1 X32.231 Y98.157 E0.00653
G1 X31.945 Y97.872 E0.01376
G1 X31.348 Y97.854 E0.02032
G1 X31.700 Y98.206 E0.01696
G1 X31.112 Y98.197 E0.02001
G1 X30.751 Y97.835 E0.01739
G1 X30.154 Y97.817 E0.02032
G1 X30.525 Y98.188 E0.01783
G1 X29.937 Y98.179 E0.02001
G1 X29.557 Y97.799 E0.01827
G1 X28.960 Y97.781 E0.02032
G1 X29.349 Y98.170 E0.01870
G1 X28.761 Y98.161 E0.02001
G1 X28.174 Y97.574 E0.02824
M204 S1000
G1 X28.359 Y98.338 F10800.000
M204 S1250
G1 F4800.000
G1 X26.017 Y95.995 E0.11276
G1 X25.446 Y96.004 E0.01940
G1 X25.908 Y96.465 E0.02221
G1 X25.358 Y96.494 E0.01876
G1 X24.876 Y96.013 E0.02316
G1 X24.306 Y96.021 E0.01940
G1 X24.839 Y96.554 E0.02564
G1 X24.796 Y97.090 E0.01830
G1 X23.736 Y96.030 E0.05102
G1 X23.166 Y96.039 E0.01940
G1 X25.234 Y98.107 E0.09954
G1 X25.822 Y98.116 E0.02001
G1 X25.325 Y97.619 E0.02394
G1 X25.935 Y97.650 E0.02080
G1 X26.306 Y98.021 E0.01786
G1 X26.409 Y97.983 E0.00375
G1 X26.800 Y97.936 E0.01338
G1 X26.316 Y97.453 E0.02325
G1 X26.406 Y97.356 E0.00449
G1 X26.644 Y97.202 E0.00966
G1 X27.664 Y98.221 E0.04907
M204 S1000
G1 F8640.000
G1 X26.644 Y97.202 E-0.33293
G1 X26.406 Y97.356 E-0.06555
G1 X26.316 Y97.453 E-0.03046
G1 X26.800 Y97.936 E-0.15776
G1 X26.409 Y97.983 E-0.09075
G1 X26.306 Y98.021 E-0.02544
G1 X26.131 Y97.846 E-0.05710
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X25.258 Y96.723
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.962 Y97.427 E0.03371
M204 S1000
G1 F8640.000
G1 X25.258 Y96.723 E-0.22997
G1 E-0.57003 F2100.00000
G1 Z4.000 F10800.000
G1 X24.833 Y98.284
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.596 Y96.047 E0.10765
G1 X22.026 Y96.056 E0.01940
G1 X24.059 Y98.089 E0.09784
G1 X23.471 Y98.080 E0.02001
G1 X21.610 Y96.219 E0.08959
G1 X21.107 Y96.295 E0.01730
G1 X22.883 Y98.071 E0.08548
G1 X22.295 Y98.062 E0.02001
G1 X20.482 Y96.248 E0.08729
G1 X20.406 Y96.239 E0.00259
G1 X20.027 Y96.089 E0.01389
G1 X19.749 Y96.094 E0.00947
G1 X21.530 Y97.876 E0.08576
G1 X20.990 Y97.804 E0.01854
M73 P53 R121
G1 X20.891 Y97.816 E0.00340
G1 X19.181 Y96.106 E0.08230
G1 X18.614 Y96.117 E0.01931
G1 X20.381 Y97.884 E0.08506
G1 X20.027 Y98.026 E0.01298
G1 X19.942 Y98.024 E0.00290
G1 X18.047 Y96.129 E0.09122
G1 X17.479 Y96.140 E0.01931
G1 X19.351 Y98.012 E0.09009
G1 X18.760 Y98.000 E0.02011
G1 X16.912 Y96.151 E0.08897
G1 X16.344 Y96.163 E0.01931
G1 X18.170 Y97.988 E0.08784
G1 X17.579 Y97.976 E0.02011
G1 X15.923 Y96.320 E0.07971
G1 X15.923 Y96.899 E0.01970
G1 X16.988 Y97.964 E0.05128
G1 X16.397 Y97.952 E0.02011
G1 X15.739 Y97.294 E0.03167
M204 S1000
G1 F8640.000
G1 X16.397 Y97.952 E-0.21485
G1 X16.988 Y97.964 E-0.13643
G1 X15.923 Y96.899 E-0.34793
G1 X15.923 Y96.635 E-0.06079
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X15.616 Y115.378
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.132 Y115.286 E0.15287
G1 X20.181 Y115.325 E0.00213
G1 X20.474 Y115.441 E0.01065
G1 X20.988 Y115.505 E0.01755
G1 X21.503 Y115.434 E0.01759
G1 X21.793 Y115.315 E0.01061
G1 X21.874 Y115.251 E0.00348
G1 X24.873 Y115.189 E0.10155
G1 X26.126 Y115.171 E0.04242
G1 X26.191 Y115.219 E0.00273
G1 X26.480 Y115.329 E0.01048
G1 X26.968 Y115.388 E0.01665
G1 X27.255 Y115.368 E0.00972
G1 X27.517 Y115.315 E0.00907
G1 X27.784 Y115.210 E0.00970
G1 X27.870 Y115.144 E0.00367
G1 X32.146 Y115.080 E0.14475
G1 X32.199 Y115.118 E0.00220
G1 X32.483 Y115.223 E0.01028
G1 X32.988 Y115.284 E0.01721
G1 X33.493 Y115.218 E0.01722
G1 X33.776 Y115.111 E0.01026
G1 X33.852 Y115.054 E0.00321
G1 X38.158 Y114.990 E0.14577
G1 X38.485 Y115.125 E0.01196
G1 X38.989 Y115.183 E0.01717
G1 X39.492 Y115.120 E0.01717
G1 X39.773 Y115.013 E0.01017
G1 X39.841 Y114.964 E0.00283
G1 X58.998 Y114.676 E0.64854
G1 X75.654 Y114.305 E0.56391
G1 X108.983 Y113.714 E1.12835
G1 X161.451 Y113.124 E1.77609
G1 X234.364 Y112.696 E2.46803
G1 X234.364 Y120.229 E0.25498
G1 X161.452 Y119.801 E2.46802
M73 Q53 S121
G1 X108.984 Y119.210 E1.77608
G1 X75.653 Y118.619 E1.12839
G1 X58.998 Y118.248 E0.56390
G1 X39.841 Y117.960 E0.64854
G1 X39.773 Y117.911 E0.00283
G1 X39.492 Y117.805 E0.01017
G1 X38.989 Y117.741 E0.01717
G1 X38.485 Y117.800 E0.01717
G1 X38.158 Y117.935 E0.01196
G1 X33.852 Y117.870 E0.14577
G1 X33.776 Y117.814 E0.00321
G1 X33.493 Y117.706 E0.01026
G1 X32.988 Y117.641 E0.01722
G1 X32.483 Y117.701 E0.01721
G1 X32.199 Y117.806 E0.01028
G1 X32.146 Y117.845 E0.00220
G1 X27.870 Y117.780 E0.14475
G1 X27.784 Y117.714 E0.00367
G1 X27.517 Y117.609 E0.00970
G1 X27.255 Y117.556 E0.00907
G1 X26.968 Y117.537 E0.00972
G1 X26.480 Y117.595 E0.01665
G1 X26.191 Y117.706 E0.01048
G1 X26.127 Y117.753 E0.00267
G1 X21.873 Y117.674 E0.14403
G1 X21.793 Y117.610 E0.00346
G1 X21.503 Y117.491 E0.01061
G1 X20.988 Y117.420 E0.01759
G1 X20.474 Y117.484 E0.01755
G1 X20.181 Y117.600 E0.01065
G1 X20.132 Y117.638 E0.00213
G1 X15.616 Y117.546 E0.15287
G1 X15.616 Y115.438 E0.07136
M204 S1000
G1 X15.209 Y114.979 F10800.000
M204 S800
G1 F1500.000
G1 X20.268 Y114.876 E0.17128
G1 X20.386 Y114.968 E0.00505
G1 X20.575 Y115.043 E0.00690
G1 X20.986 Y115.094 E0.01399
G1 X21.396 Y115.038 E0.01404
G1 X21.585 Y114.960 E0.00689
G1 X21.728 Y114.846 E0.00618
G1 X26.260 Y114.761 E0.15343
G1 X26.389 Y114.859 E0.00550
G1 X26.578 Y114.931 E0.00683
G1 X26.979 Y114.979 E0.01367
G1 X27.200 Y114.964 E0.00751
G1 X27.402 Y114.923 E0.00695
G1 X27.582 Y114.852 E0.00656
G1 X27.730 Y114.739 E0.00629
G1 X32.276 Y114.671 E0.15390
G1 X32.393 Y114.756 E0.00488
G1 X32.579 Y114.825 E0.00674
G1 X32.986 Y114.874 E0.01387
G1 X33.393 Y114.821 E0.01388
G1 X33.579 Y114.750 E0.00675
G1 X33.716 Y114.649 E0.00574
G1 X38.287 Y114.581 E0.15476
G1 X38.393 Y114.657 E0.00443
G1 X38.580 Y114.726 E0.00674
G1 X38.987 Y114.773 E0.01385
G1 X39.393 Y114.722 E0.01386
G1 X39.578 Y114.652 E0.00671
G1 X39.706 Y114.559 E0.00534
G1 X58.991 Y114.269 E0.65282
G1 X75.646 Y113.898 E0.56389
G1 X108.978 Y113.307 E1.12843
G1 X161.448 Y112.717 E1.77617
G1 X234.771 Y112.286 E2.48194
G1 X234.771 Y120.638 E0.28270
G1 X161.448 Y120.208 E2.48192
G1 X108.978 Y119.617 E1.77616
G1 X75.645 Y119.026 E1.12846
G1 X58.991 Y118.655 E0.56388
G1 X39.706 Y118.365 E0.65282
G1 X39.578 Y118.273 E0.00534
G1 X39.393 Y118.203 E0.00671
G1 X38.987 Y118.151 E0.01386
G1 X38.580 Y118.199 E0.01385
G1 X38.393 Y118.267 E0.00674
G1 X38.287 Y118.344 E0.00443
G1 X33.716 Y118.275 E0.15476
G1 X33.579 Y118.175 E0.00574
G1 X33.393 Y118.104 E0.00675
G1 X32.986 Y118.051 E0.01388
G1 X32.579 Y118.100 E0.01387
G1 X32.393 Y118.169 E0.00674
G1 X32.276 Y118.254 E0.00488
G1 X27.730 Y118.185 E0.15390
G1 X27.582 Y118.072 E0.00629
G1 X27.402 Y118.001 E0.00656
G1 X27.200 Y117.960 E0.00695
G1 X26.979 Y117.946 E0.00751
G1 X26.578 Y117.994 E0.01367
G1 X26.389 Y118.065 E0.00683
G1 X26.260 Y118.163 E0.00547
G1 X21.727 Y118.078 E0.15346
G1 X21.585 Y117.964 E0.00617
G1 X21.396 Y117.887 E0.00689
G1 X20.986 Y117.830 E0.01404
G1 X20.575 Y117.881 E0.01399
G1 X20.386 Y117.956 E0.00690
G1 X20.268 Y118.048 E0.00505
G1 X15.209 Y117.945 E0.17128
G1 X15.209 Y115.039 E0.09836
M204 S1000
G1 X15.604 Y115.046 F10800.000
G1 F8640.000
G1 X18.499 Y114.933 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X15.739 Y116.601
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.394 Y117.257 E0.03146
G1 X16.983 Y117.269 E0.02000
G1 X15.922 Y116.207 E0.05095
G1 X15.922 Y115.677 E0.01799
G1 X15.968 Y115.676 E0.00157
G1 X17.572 Y117.281 E0.07701
G1 X18.162 Y117.293 E0.02000
G1 X16.534 Y115.665 E0.07814
G1 X17.099 Y115.653 E0.01920
G1 X18.751 Y117.305 E0.07927
G1 X19.340 Y117.317 E0.02000
G1 X17.665 Y115.642 E0.08040
G1 X18.231 Y115.630 E0.01920
G1 X19.929 Y117.329 E0.08153
G1 X20.030 Y117.331 E0.00343
G1 X20.373 Y117.195 E0.01250
G1 X18.796 Y115.619 E0.07567
G1 X19.362 Y115.607 E0.01920
G1 X20.880 Y117.126 E0.07288
G1 X20.990 Y117.112 E0.00377
G1 X21.516 Y117.184 E0.01801
G1 X19.928 Y115.596 E0.07625
G1 X20.030 Y115.594 E0.00349
G1 X20.397 Y115.739 E0.01340
G1 X20.684 Y115.775 E0.00979
G1 X22.285 Y117.376 E0.07685
G1 X22.873 Y117.387 E0.01996
G1 X21.262 Y115.775 E0.07734
G1 X21.583 Y115.731 E0.01103
G1 X21.733 Y115.670 E0.00549
G1 X23.461 Y117.398 E0.08295
G1 X24.050 Y117.409 E0.01996
G1 X22.190 Y115.549 E0.08924
G1 X22.756 Y115.538 E0.01920
G1 X24.638 Y117.420 E0.09032
G1 X25.226 Y117.431 E0.01996
G1 X23.321 Y115.526 E0.09140
G1 X23.887 Y115.515 E0.01920
G1 X25.814 Y117.442 E0.09248
G1 X26.028 Y117.446 E0.00726
G1 X26.290 Y117.341 E0.00959
G1 X24.453 Y115.503 E0.08819
G1 X25.019 Y115.492 E0.01922
G1 X26.779 Y117.252 E0.08445
G1 X26.960 Y117.230 E0.00621
G1 X27.372 Y117.268 E0.01404
G1 X25.588 Y115.484 E0.08564
G1 X26.026 Y115.477 E0.01488
G1 X26.249 Y115.568 E0.00817
G1 X28.160 Y117.479 E0.09173
G1 X28.746 Y117.488 E0.01989
G1 X26.951 Y115.693 E0.08614
G1 X27.296 Y115.672 E0.01171
G1 X27.471 Y115.636 E0.00609
G1 X29.332 Y117.497 E0.08931
G1 X29.918 Y117.506 E0.01989
G1 X27.904 Y115.491 E0.09668
G1 X27.976 Y115.448 E0.00285
G1 X28.431 Y115.441 E0.01545
G1 X30.504 Y117.515 E0.09950
G1 X31.090 Y117.523 E0.01989
G1 X29.000 Y115.433 E0.10034
G1 X29.568 Y115.424 E0.01930
G1 X30.752 Y116.608 E0.05680
G1 X30.738 Y116.463 E0.00494
G1 X30.776 Y116.054 E0.01391
G1 X30.137 Y115.416 E0.03066
G1 X30.706 Y115.407 E0.01930
G1 X31.164 Y115.866 E0.02202
G1 X31.714 Y115.838 E0.01867
G1 X31.274 Y115.398 E0.02110
G1 X31.843 Y115.390 E0.01930
G1 X34.206 Y117.753 E0.11343
M204 S1000
G1 X33.454 Y117.578 F10800.000
M204 S1250
G1 F4800.000
G1 X32.589 Y116.713 E0.04150
G1 X32.405 Y116.819 E0.00719
G1 X32.261 Y116.962 E0.00691
G1 X32.670 Y117.371 E0.01964
G1 X32.412 Y117.402 E0.00883
G1 X32.201 Y117.480 E0.00761
G1 X31.813 Y117.092 E0.01864
G1 X31.205 Y117.061 E0.02066
G1 X31.862 Y117.718 E0.03155
M204 S1000
G1 X32.036 Y116.871 F10800.000
M204 S1250
G1 F4800.000
G1 X31.250 Y116.086 E0.03759
M204 S1000
G1 F8640.000
G1 X32.036 Y116.871 E-0.25643
G1 E-0.54357 F2100.00000
G1 Z4.000 F10800.000
G1 X34.029 Y116.999
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.606 Y117.576 E0.02771
G1 X35.192 Y117.585 E0.01989
G1 X34.813 Y117.205 E0.01822
G1 X35.407 Y117.223 E0.02020
G1 X35.778 Y117.594 E0.01780
G1 X36.364 Y117.603 E0.01989
G1 X36.002 Y117.241 E0.01737
G1 X36.597 Y117.258 E0.02020
G1 X36.950 Y117.611 E0.01695
G1 X37.536 Y117.620 E0.01989
G1 X37.192 Y117.276 E0.01652
G1 X37.787 Y117.294 E0.02020
G1 X38.115 Y117.622 E0.01578
G1 X38.407 Y117.501 E0.01072
G1 X38.555 Y117.484 E0.00503
G1 X38.267 Y117.197 E0.01381
G1 X38.669 Y117.022 E0.01489
G1 X39.094 Y117.447 E0.02041
G1 X39.566 Y117.507 E0.01614
G1 X39.832 Y117.607 E0.00965
G1 X39.242 Y117.018 E0.02830
G1 X39.595 Y117.152 E0.01282
G1 X39.935 Y117.357 E0.01346
G1 X40.166 Y117.364 E0.00784
G1 X40.466 Y117.664 E0.01440
G1 X41.052 Y117.673 E0.01989
G1 X40.761 Y117.382 E0.01398
G1 X41.356 Y117.399 E0.02020
G1 X41.638 Y117.682 E0.01356
G1 X42.224 Y117.691 E0.01989
G1 X41.951 Y117.417 E0.01313
G1 X42.545 Y117.435 E0.02020
G1 X42.810 Y117.699 E0.01271
G1 X43.396 Y117.708 E0.01989
G1 X43.140 Y117.452 E0.01228
G1 X43.735 Y117.470 E0.02020
G1 X43.982 Y117.717 E0.01186
G1 X44.568 Y117.726 E0.01989
G1 X44.330 Y117.488 E0.01143
G1 X44.923 Y117.504 E0.02015
G1 X45.154 Y117.735 E0.01107
G1 X45.740 Y117.744 E0.01989
G1 X45.513 Y117.516 E0.01092
G1 X46.102 Y117.528 E0.02000
G1 X46.326 Y117.752 E0.01076
G1 X46.912 Y117.761 E0.01989
G1 X46.691 Y117.540 E0.01061
G1 X47.280 Y117.552 E0.02000
G1 X47.498 Y117.770 E0.01045
G1 X48.084 Y117.779 E0.01989
G1 X47.870 Y117.564 E0.01030
G1 X48.459 Y117.576 E0.02000
G1 X48.670 Y117.788 E0.01015
G1 X49.256 Y117.796 E0.01989
G1 X49.048 Y117.588 E0.00999
G1 X49.637 Y117.600 E0.02000
G1 X49.842 Y117.805 E0.00984
G1 X50.428 Y117.814 E0.01989
G1 X50.226 Y117.612 E0.00968
G1 X50.816 Y117.624 E0.02000
G1 X51.014 Y117.823 E0.00953
G1 X51.600 Y117.832 E0.01989
G1 X51.405 Y117.636 E0.00938
G1 X51.994 Y117.648 E0.02000
G1 X52.186 Y117.840 E0.00922
G1 X52.772 Y117.849 E0.01989
G1 X52.583 Y117.660 E0.00907
G1 X53.172 Y117.672 E0.02000
G1 X53.358 Y117.858 E0.00891
G1 X53.944 Y117.867 E0.01989
G1 X53.762 Y117.684 E0.00876
G1 X54.351 Y117.696 E0.02000
G1 X54.530 Y117.876 E0.00860
G1 X55.116 Y117.884 E0.01989
G1 X54.940 Y117.708 E0.00845
G1 X55.529 Y117.720 E0.02000
G1 X55.702 Y117.893 E0.00830
G1 X56.288 Y117.902 E0.01989
G1 X56.118 Y117.732 E0.00814
G1 X56.708 Y117.744 E0.02000
G1 X56.874 Y117.911 E0.00799
G1 X57.460 Y117.920 E0.01989
G1 X57.297 Y117.756 E0.00783
G1 X57.886 Y117.768 E0.02000
G1 X58.046 Y117.928 E0.00768
G1 X58.632 Y117.937 E0.01989
G1 X58.475 Y117.780 E0.00753
G1 X58.995 Y117.791 E0.01764
G1 X59.065 Y117.793 E0.00238
G1 X59.407 Y118.135 E0.01641
M204 S1000
G1 X59.425 Y117.579 F10800.000
M204 S1250
G1 F4800.000
G1 X57.418 Y115.573 E0.09606
G1 X56.853 Y115.584 E0.01913
G1 X58.645 Y117.377 E0.08580
G1 X58.057 Y117.365 E0.01993
G1 X56.288 Y115.596 E0.08468
G1 X55.723 Y115.607 E0.01913
G1 X57.468 Y117.353 E0.08355
G1 X56.879 Y117.341 E0.01993
G1 X55.157 Y115.619 E0.08242
G1 X54.592 Y115.630 E0.01913
G1 X56.291 Y117.329 E0.08130
G1 X55.702 Y117.317 E0.01993
G1 X54.027 Y115.642 E0.08017
G1 X53.462 Y115.654 E0.01913
G1 X55.113 Y117.305 E0.07904
G1 X54.525 Y117.293 E0.01993
G1 X52.897 Y115.665 E0.07792
G1 X52.332 Y115.677 E0.01913
G1 X53.936 Y117.281 E0.07679
G1 X53.348 Y117.269 E0.01993
G1 X51.767 Y115.688 E0.07566
G1 X51.202 Y115.700 E0.01913
G1 X52.759 Y117.257 E0.07454
G1 X52.170 Y117.245 E0.01993
G1 X50.637 Y115.711 E0.07341
G1 X50.072 Y115.723 E0.01913
G1 X51.582 Y117.233 E0.07228
G1 X50.993 Y117.221 E0.01993
G1 X49.507 Y115.734 E0.07116
G1 X48.941 Y115.746 E0.01913
G1 X50.404 Y117.209 E0.07003
G1 X49.816 Y117.197 E0.01993
G1 X48.376 Y115.757 E0.06890
G1 X47.811 Y115.769 E0.01913
G1 X49.227 Y117.185 E0.06778
G1 X48.638 Y117.173 E0.01993
G1 X47.246 Y115.780 E0.06665
G1 X46.681 Y115.792 E0.01913
G1 X48.050 Y117.161 E0.06552
G1 X47.461 Y117.149 E0.01993
G1 X46.116 Y115.803 E0.06440
G1 X45.551 Y115.815 E0.01913
G1 X46.873 Y117.137 E0.06327
G1 X46.284 Y117.125 E0.01993
G1 X44.986 Y115.826 E0.06214
G1 X44.424 Y115.841 E0.01902
G1 X45.695 Y117.113 E0.06085
G1 X45.107 Y117.101 E0.01993
G1 X43.864 Y115.858 E0.05948
G1 X43.304 Y115.875 E0.01896
G1 X44.515 Y117.086 E0.05798
G1 X43.921 Y117.068 E0.02012
G1 X42.744 Y115.891 E0.05634
G1 X42.184 Y115.908 E0.01896
G1 X43.327 Y117.051 E0.05470
G1 X42.733 Y117.033 E0.02012
G1 X41.624 Y115.924 E0.05307
G1 X41.064 Y115.941 E0.01896
G1 X42.138 Y117.015 E0.05143
G1 X41.544 Y116.998 E0.02012
G1 X40.504 Y115.958 E0.04979
G1 X40.077 Y115.970 E0.01447
G1 X39.989 Y116.019 E0.00340
G1 X40.950 Y116.980 E0.04600
G1 X40.356 Y116.962 E0.02012
G1 X39.598 Y116.205 E0.03628
G1 X39.343 Y116.303 E0.00925
G1 X39.150 Y116.333 E0.00661
G1 X39.496 Y116.680 E0.01658
G1 X39.343 Y116.621 E0.00556
G1 X39.029 Y116.572 E0.01075
G1 X38.825 Y116.585 E0.00692
G1 X38.523 Y116.283 E0.01446
G1 X38.192 Y116.153 E0.01203
G1 X37.978 Y116.033 E0.00830
G1 X37.704 Y116.041 E0.00928
G1 X38.365 Y116.702 E0.03163
G1 X38.192 Y116.772 E0.00632
G1 X37.978 Y116.892 E0.00829
G1 X37.144 Y116.057 E0.03995
G1 X36.584 Y116.074 E0.01896
G1 X37.384 Y116.874 E0.03831
G1 X36.790 Y116.857 E0.02012
G1 X36.024 Y116.091 E0.03667
G1 X35.464 Y116.107 E0.01896
G1 X36.196 Y116.839 E0.03503
G1 X35.602 Y116.821 E0.02012
G1 X34.904 Y116.124 E0.03340
G1 X34.344 Y116.140 E0.01896
G1 X35.007 Y116.804 E0.03176
G1 X34.413 Y116.786 E0.02012
G1 X33.785 Y116.158 E0.03007
M204 S1000
G1 X33.412 Y116.382 F10800.000
M204 S1250
G1 F4800.000
G1 X32.571 Y115.541 E0.04034
G1 X32.990 Y115.591 E0.01430
G1 X33.175 Y115.567 E0.00632
G1 X33.617 Y116.009 E0.02122
G1 X33.737 Y115.888 E0.00580
G1 X33.940 Y115.756 E0.00823
G1 X33.664 Y115.480 E0.01326
G1 X33.955 Y115.358 E0.01070
G1 X34.117 Y115.356 E0.00551
G1 X34.490 Y115.729 E0.01790
G1 X35.051 Y115.712 E0.01903
G1 X34.686 Y115.347 E0.01752
G1 X35.255 Y115.339 E0.01930
G1 X35.612 Y115.696 E0.01713
G1 X36.172 Y115.679 E0.01903
G1 X35.823 Y115.330 E0.01674
G1 X36.392 Y115.322 E0.01930
G1 X36.733 Y115.662 E0.01635
G1 X37.293 Y115.646 E0.01903
G1 X36.961 Y115.313 E0.01597
G1 X37.529 Y115.304 E0.01930
G1 X37.854 Y115.629 E0.01558
G1 X38.079 Y115.622 E0.00765
G1 X38.370 Y115.786 E0.01134
G1 X38.721 Y115.919 E0.01270
G1 X38.098 Y115.296 E0.02989
G1 X38.407 Y115.423 E0.01135
G1 X38.854 Y115.475 E0.01527
G1 X39.276 Y115.897 E0.02026
G1 X39.681 Y115.725 E0.01493
G1 X39.396 Y115.440 E0.01369
G1 X39.566 Y115.418 E0.00583
G1 X39.846 Y115.312 E0.01014
G1 X40.096 Y115.563 E0.01202
G1 X40.657 Y115.546 E0.01903
G1 X40.372 Y115.262 E0.01364
G1 X40.941 Y115.253 E0.01930
G1 X41.217 Y115.529 E0.01325
G1 X41.778 Y115.513 E0.01903
G1 X41.510 Y115.245 E0.01286
G1 X42.078 Y115.236 E0.01930
G1 X42.338 Y115.496 E0.01247
G1 X42.899 Y115.479 E0.01903
G1 X42.647 Y115.228 E0.01209
G1 X43.216 Y115.219 E0.01930
G1 X43.459 Y115.463 E0.01170
G1 X44.020 Y115.446 E0.01903
G1 X43.784 Y115.210 E0.01131
G1 X44.353 Y115.202 E0.01930
G1 X44.581 Y115.429 E0.01092
G1 X45.144 Y115.416 E0.01914
G1 X44.922 Y115.193 E0.01069
G1 X45.490 Y115.185 E0.01930
G1 X45.710 Y115.404 E0.01054
G1 X46.276 Y115.393 E0.01920
G1 X46.059 Y115.176 E0.01040
G1 X46.627 Y115.168 E0.01930
G1 X46.841 Y115.381 E0.01026
G1 X47.407 Y115.370 E0.01920
G1 X47.196 Y115.159 E0.01011
G1 X47.765 Y115.151 E0.01930
G1 X47.972 Y115.358 E0.00997
G1 X48.538 Y115.347 E0.01920
G1 X48.333 Y115.142 E0.00983
G1 X48.902 Y115.134 E0.01930
G1 X49.104 Y115.335 E0.00968
G1 X49.669 Y115.324 E0.01920
G1 X49.471 Y115.125 E0.00954
G1 X50.039 Y115.116 E0.01930
G1 X50.235 Y115.312 E0.00939
G1 X50.801 Y115.301 E0.01920
G1 X50.608 Y115.108 E0.00925
G1 X51.177 Y115.099 E0.01930
G1 X51.366 Y115.289 E0.00911
G1 X51.932 Y115.278 E0.01920
G1 X51.745 Y115.091 E0.00896
G1 X52.314 Y115.082 E0.01930
G1 X52.498 Y115.266 E0.00882
G1 X53.063 Y115.254 E0.01920
G1 X52.883 Y115.074 E0.00868
G1 X53.451 Y115.065 E0.01930
G1 X53.629 Y115.243 E0.00853
G1 X54.195 Y115.231 E0.01920
G1 X54.020 Y115.057 E0.00839
G1 X54.588 Y115.048 E0.01930
G1 X54.760 Y115.220 E0.00825
G1 X55.326 Y115.208 E0.01920
G1 X55.157 Y115.040 E0.00810
G1 X55.726 Y115.031 E0.01930
G1 X55.892 Y115.197 E0.00796
G1 X56.457 Y115.185 E0.01920
G1 X56.294 Y115.022 E0.00782
G1 X56.863 Y115.014 E0.01930
G1 X57.023 Y115.174 E0.00767
G1 X57.589 Y115.162 E0.01920
G1 X57.432 Y115.005 E0.00753
G1 X58.000 Y114.997 E0.01930
G1 X58.154 Y115.151 E0.00738
G1 X58.720 Y115.139 E0.01920
G1 X58.569 Y114.988 E0.00724
G1 X59.137 Y114.979 E0.01927
G1 X59.461 Y115.303 E0.01558
M204 S1000
G1 F8640.000
G1 X59.137 Y114.979 E-0.10599
G1 X58.569 Y114.988 E-0.13110
G1 X58.720 Y115.139 E-0.04927
G1 X58.154 Y115.151 E-0.13064
G1 X58.000 Y114.997 E-0.05024
G1 X57.432 Y115.005 E-0.13132
G1 X57.589 Y115.162 E-0.05122
G1 X57.111 Y115.172 E-0.11023
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X60.583 Y118.161
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.983 Y115.561 E0.12446
G1 X58.548 Y115.550 E0.01913
G1 X60.985 Y117.987 E0.11667
G1 X61.575 Y118.000 E0.01997
G1 X59.112 Y115.537 E0.11789
G1 X59.673 Y115.521 E0.01898
G1 X62.165 Y118.013 E0.11930
G1 X62.755 Y118.026 E0.01997
G1 X60.001 Y115.273 E0.13181
G1 X59.993 Y114.960 E0.01061
G1 X60.259 Y114.954 E0.00898
G1 X63.344 Y118.040 E0.14772
G1 X63.934 Y118.053 E0.01997
G1 X60.823 Y114.941 E0.14895
G1 X61.387 Y114.929 E0.01910
G1 X64.524 Y118.066 E0.15018
G1 X65.114 Y118.079 E0.01997
G1 X61.951 Y114.916 E0.15141
G1 X62.515 Y114.903 E0.01910
G1 X65.704 Y118.092 E0.15265
G1 X66.293 Y118.105 E0.01997
G1 X63.079 Y114.891 E0.15388
G1 X63.643 Y114.878 E0.01910
G1 X66.883 Y118.119 E0.15511
G1 X67.473 Y118.132 E0.01997
G1 X64.207 Y114.866 E0.15634
G1 X64.771 Y114.853 E0.01910
G1 X68.063 Y118.145 E0.15757
G1 X68.652 Y118.158 E0.01997
G1 X65.335 Y114.841 E0.15880
G1 X65.899 Y114.828 E0.01910
G1 X68.816 Y117.745 E0.13963
G1 X68.819 Y117.608 E0.00462
G1 X69.264 Y117.616 E0.01507
G1 X66.463 Y114.815 E0.13407
G1 X67.027 Y114.803 E0.01910
G1 X69.851 Y117.627 E0.13517
G1 X70.438 Y117.637 E0.01987
G1 X67.591 Y114.790 E0.13627
G1 X68.155 Y114.778 E0.01910
G1 X71.025 Y117.647 E0.13736
G1 X71.612 Y117.658 E0.01987
G1 X69.263 Y115.308 E0.11246
G1 X69.829 Y115.298 E0.01918
G1 X72.199 Y117.668 E0.11343
G1 X72.786 Y117.678 E0.01987
G1 X70.396 Y115.288 E0.11440
G1 X70.962 Y115.278 E0.01918
G1 X73.373 Y117.689 E0.11537
G1 X73.960 Y117.699 E0.01987
G1 X71.529 Y115.268 E0.11634
G1 X72.096 Y115.258 E0.01918
G1 X74.546 Y117.709 E0.11731
G1 X75.133 Y117.720 E0.01987
G1 X72.662 Y115.249 E0.11829
G1 X73.229 Y115.239 E0.01918
G1 X75.720 Y117.730 E0.11926
G1 X76.307 Y117.740 E0.01987
G1 X73.796 Y115.229 E0.12023
G1 X74.362 Y115.219 E0.01918
G1 X76.894 Y117.751 E0.12120
G1 X77.481 Y117.761 E0.01987
G1 X74.929 Y115.209 E0.12217
G1 X75.496 Y115.199 E0.01918
G1 X78.068 Y117.771 E0.12314
G1 X78.655 Y117.781 E0.01987
G1 X76.062 Y115.189 E0.12412
G1 X76.629 Y115.179 E0.01918
G1 X79.242 Y117.792 E0.12509
G1 X79.829 Y117.802 E0.01987
G1 X77.196 Y115.169 E0.12606
G1 X77.762 Y115.159 E0.01918
G1 X80.416 Y117.812 E0.12703
G1 X81.003 Y117.823 E0.01987
G1 X78.329 Y115.149 E0.12800
G1 X78.896 Y115.139 E0.01918
G1 X81.590 Y117.833 E0.12897
G1 X82.177 Y117.843 E0.01987
G1 X79.462 Y115.129 E0.12995
G1 X80.029 Y115.119 E0.01918
G1 X82.764 Y117.854 E0.13092
G1 X83.351 Y117.864 E0.01987
G1 X80.596 Y115.109 E0.13189
G1 X81.162 Y115.099 E0.01918
G1 X83.938 Y117.874 E0.13286
G1 X84.525 Y117.885 E0.01987
G1 X81.729 Y115.089 E0.13383
G1 X82.296 Y115.079 E0.01918
G1 X85.112 Y117.895 E0.13480
G1 X85.699 Y117.905 E0.01987
G1 X82.862 Y115.069 E0.13578
G1 X83.429 Y115.059 E0.01918
G1 X86.286 Y117.916 E0.13675
G1 X86.872 Y117.926 E0.01987
G1 X83.996 Y115.049 E0.13772
G1 X84.562 Y115.039 E0.01918
G1 X87.459 Y117.936 E0.13869
G1 X88.046 Y117.947 E0.01987
G1 X85.129 Y115.029 E0.13966
G1 X85.695 Y115.019 E0.01918
G1 X88.633 Y117.957 E0.14063
G1 X89.220 Y117.967 E0.01987
G1 X86.262 Y115.009 E0.14160
G1 X86.829 Y114.999 E0.01918
G1 X89.807 Y117.978 E0.14258
G1 X90.394 Y117.988 E0.01987
G1 X87.395 Y114.989 E0.14355
G1 X87.962 Y114.979 E0.01918
G1 X90.981 Y117.998 E0.14452
G1 X91.568 Y118.009 E0.01987
G1 X88.529 Y114.969 E0.14549
G1 X89.095 Y114.959 E0.01918
G1 X92.155 Y118.019 E0.14646
G1 X92.742 Y118.029 E0.01987
G1 X89.662 Y114.949 E0.14743
G1 X90.229 Y114.939 E0.01918
G1 X93.329 Y118.040 E0.14841
G1 X93.916 Y118.050 E0.01987
G1 X90.795 Y114.929 E0.14938
G1 X91.362 Y114.920 E0.01918
G1 X94.503 Y118.060 E0.15035
G1 X95.090 Y118.071 E0.01987
G1 X91.929 Y114.910 E0.15132
G1 X92.495 Y114.900 E0.01918
G1 X95.677 Y118.081 E0.15229
G1 X96.264 Y118.091 E0.01987
G1 X93.062 Y114.890 E0.15326
G1 X93.629 Y114.880 E0.01918
G1 X96.851 Y118.102 E0.15424
G1 X97.438 Y118.112 E0.01987
G1 X94.195 Y114.870 E0.15521
G1 X94.762 Y114.860 E0.01918
G1 X98.025 Y118.122 E0.15618
G1 X98.612 Y118.133 E0.01987
G1 X95.329 Y114.850 E0.15715
G1 X95.895 Y114.840 E0.01918
G1 X99.198 Y118.143 E0.15812
G1 X99.785 Y118.153 E0.01987
G1 X96.462 Y114.830 E0.15909
G1 X97.029 Y114.820 E0.01918
G1 X100.372 Y118.164 E0.16007
G1 X100.959 Y118.174 E0.01987
G1 X97.595 Y114.810 E0.16104
G1 X98.162 Y114.800 E0.01918
G1 X101.546 Y118.184 E0.16201
G1 X102.133 Y118.195 E0.01987
G1 X98.729 Y114.790 E0.16298
G1 X99.295 Y114.780 E0.01918
G1 X102.720 Y118.205 E0.16395
G1 X103.307 Y118.215 E0.01987
G1 X99.862 Y114.770 E0.16492
G1 X100.428 Y114.760 E0.01918
G1 X103.894 Y118.226 E0.16590
G1 X104.481 Y118.236 E0.01987
G1 X100.995 Y114.750 E0.16687
G1 X101.562 Y114.740 E0.01918
G1 X105.068 Y118.246 E0.16784
G1 X105.655 Y118.257 E0.01987
G1 X102.128 Y114.730 E0.16881
G1 X102.695 Y114.720 E0.01918
G1 X106.242 Y118.267 E0.16978
G1 X106.829 Y118.277 E0.01987
G1 X103.262 Y114.710 E0.17075
G1 X103.828 Y114.700 E0.01918
G1 X107.416 Y118.288 E0.17173
G1 X108.003 Y118.298 E0.01987
G1 X104.395 Y114.690 E0.17270
G1 X104.962 Y114.680 E0.01918
G1 X108.590 Y118.308 E0.17367
G1 X109.177 Y118.319 E0.01987
G1 X105.528 Y114.670 E0.17464
G1 X106.095 Y114.660 E0.01918
G1 X109.764 Y118.329 E0.17561
G1 X110.351 Y118.339 E0.01987
G1 X106.662 Y114.650 E0.17658
G1 X107.228 Y114.640 E0.01918
G1 X110.937 Y118.349 E0.17756
G1 X111.524 Y118.360 E0.01987
G1 X107.795 Y114.630 E0.17853
G1 X108.362 Y114.620 E0.01918
G1 X112.111 Y118.370 E0.17950
G1 X112.698 Y118.380 E0.01987
G1 X108.928 Y114.610 E0.18047
G1 X109.495 Y114.600 E0.01918
G1 X113.285 Y118.391 E0.18144
G1 X113.872 Y118.401 E0.01987
G1 X110.062 Y114.590 E0.18241
G1 X110.628 Y114.581 E0.01918
G1 X114.459 Y118.411 E0.18339
G1 X114.903 Y118.419 E0.01502
G1 X114.897 Y118.849 E0.01454
G1 X115.021 Y118.973 E0.00594
G1 X115.604 Y118.979 E0.01974
G1 X111.195 Y114.571 E0.21105
G1 X111.762 Y114.561 E0.01918
G1 X116.187 Y118.986 E0.21184
G1 X116.770 Y118.993 E0.01974
G1 X112.328 Y114.551 E0.21263
G1 X112.895 Y114.541 E0.01918
G1 X117.353 Y118.999 E0.21342
G1 X117.937 Y119.006 E0.01974
G1 X113.462 Y114.531 E0.21422
G1 X114.028 Y114.521 E0.01918
G1 X118.520 Y119.012 E0.21501
G1 X119.103 Y119.019 E0.01974
G1 X114.595 Y114.511 E0.21580
G1 X114.903 Y114.505 E0.01042
G1 X114.899 Y114.238 E0.00905
G1 X119.686 Y119.025 E0.22917
G1 X120.269 Y119.032 E0.01974
G1 X115.187 Y113.950 E0.24328
G1 X115.757 Y113.943 E0.01930
G1 X120.852 Y119.038 E0.24390
G1 X121.436 Y119.045 E0.01974
G1 X116.328 Y113.937 E0.24452
G1 X116.898 Y113.931 E0.01930
G1 X122.019 Y119.052 E0.24514
G1 X122.602 Y119.058 E0.01974
G1 X117.468 Y113.924 E0.24576
G1 X118.038 Y113.918 E0.01930
G1 X123.185 Y119.065 E0.24638
G1 X123.768 Y119.071 E0.01974
G1 X118.608 Y113.911 E0.24701
G1 X119.179 Y113.905 E0.01930
G1 X124.352 Y119.078 E0.24763
G1 X124.935 Y119.084 E0.01974
G1 X119.749 Y113.899 E0.24825
G1 X120.319 Y113.892 E0.01930
G1 X125.518 Y119.091 E0.24887
G1 X126.101 Y119.098 E0.01974
G1 X120.889 Y113.886 E0.24949
G1 X121.459 Y113.879 E0.01930
G1 X126.684 Y119.104 E0.25011
M73 P53 R120
G1 X127.268 Y119.111 E0.01974
G1 X122.030 Y113.873 E0.25074
G1 X122.600 Y113.866 E0.01930
G1 X127.851 Y119.117 E0.25136
G1 X128.434 Y119.124 E0.01974
G1 X123.170 Y113.860 E0.25198
G1 X123.740 Y113.854 E0.01930
G1 X129.017 Y119.130 E0.25260
G1 X129.600 Y119.137 E0.01974
G1 X124.310 Y113.847 E0.25322
G1 X124.881 Y113.841 E0.01930
G1 X130.184 Y119.144 E0.25385
G1 X130.767 Y119.150 E0.01974
G1 X125.451 Y113.834 E0.25447
G1 X126.021 Y113.828 E0.01930
G1 X131.350 Y119.157 E0.25509
G1 X131.933 Y119.163 E0.01974
G1 X126.591 Y113.821 E0.25571
G1 X127.162 Y113.815 E0.01930
G1 X132.516 Y119.170 E0.25633
G1 X133.100 Y119.176 E0.01974
G1 X127.732 Y113.809 E0.25695
G1 X128.302 Y113.802 E0.01930
G1 X133.683 Y119.183 E0.25758
G1 X134.266 Y119.190 E0.01974
G1 X128.872 Y113.796 E0.25820
G1 X129.442 Y113.789 E0.01930
G1 X134.849 Y119.196 E0.25882
G1 X135.432 Y119.203 E0.01974
G1 X130.013 Y113.783 E0.25944
G1 X130.583 Y113.777 E0.01930
G1 X136.015 Y119.209 E0.26006
G1 X136.599 Y119.216 E0.01974
G1 X131.153 Y113.770 E0.26068
G1 X131.723 Y113.764 E0.01930
G1 X137.182 Y119.222 E0.26131
G1 X137.765 Y119.229 E0.01974
G1 X132.293 Y113.757 E0.26193
G1 X132.864 Y113.751 E0.01930
G1 X138.348 Y119.236 E0.26255
G1 X138.931 Y119.242 E0.01974
G1 X133.434 Y113.744 E0.26317
G1 X134.004 Y113.738 E0.01930
G1 X139.515 Y119.249 E0.26379
G1 X140.098 Y119.255 E0.01974
G1 X134.574 Y113.732 E0.26441
G1 X135.144 Y113.725 E0.01930
G1 X140.681 Y119.262 E0.26504
G1 X141.264 Y119.268 E0.01974
G1 X135.715 Y113.719 E0.26566
G1 X136.285 Y113.712 E0.01930
G1 X141.847 Y119.275 E0.26628
G1 X142.431 Y119.281 E0.01974
G1 X136.855 Y113.706 E0.26690
G1 X137.425 Y113.699 E0.01930
G1 X143.014 Y119.288 E0.26752
G1 X143.597 Y119.295 E0.01974
G1 X137.995 Y113.693 E0.26815
G1 X138.566 Y113.687 E0.01930
G1 X144.180 Y119.301 E0.26877
G1 X144.763 Y119.308 E0.01974
G1 X139.136 Y113.680 E0.26939
G1 X139.706 Y113.674 E0.01930
G1 X145.347 Y119.314 E0.27001
G1 X145.930 Y119.321 E0.01974
G1 X140.276 Y113.667 E0.27063
G1 X140.846 Y113.661 E0.01930
G1 X146.513 Y119.327 E0.27125
G1 X147.096 Y119.334 E0.01974
G1 X141.417 Y113.654 E0.27188
G1 X141.987 Y113.648 E0.01930
G1 X147.679 Y119.341 E0.27250
G1 X148.262 Y119.347 E0.01974
G1 X142.557 Y113.642 E0.27312
G1 X143.127 Y113.635 E0.01930
G1 X148.846 Y119.354 E0.27374
G1 X149.429 Y119.360 E0.01974
G1 X143.697 Y113.629 E0.27436
G1 X144.268 Y113.622 E0.01930
G1 X150.012 Y119.367 E0.27498
G1 X150.595 Y119.373 E0.01974
G1 X144.838 Y113.616 E0.27561
G1 X145.408 Y113.610 E0.01930
G1 X151.178 Y119.380 E0.27623
G1 X151.762 Y119.387 E0.01974
G1 X145.978 Y113.603 E0.27685
G1 X146.548 Y113.597 E0.01930
G1 X152.345 Y119.393 E0.27747
G1 X152.928 Y119.400 E0.01974
G1 X147.119 Y113.590 E0.27809
G1 X147.689 Y113.584 E0.01930
G1 X153.511 Y119.406 E0.27872
G1 X154.094 Y119.413 E0.01974
G1 X148.259 Y113.577 E0.27934
M73 Q53 S120
G1 X148.829 Y113.571 E0.01930
G1 X154.678 Y119.419 E0.27996
G1 X155.261 Y119.426 E0.01974
G1 X149.399 Y113.565 E0.28058
G1 X149.970 Y113.558 E0.01930
G1 X155.844 Y119.433 E0.28120
G1 X156.427 Y119.439 E0.01974
G1 X150.540 Y113.552 E0.28182
G1 X151.110 Y113.545 E0.01930
G1 X157.010 Y119.446 E0.28245
G1 X157.594 Y119.452 E0.01974
G1 X151.680 Y113.539 E0.28307
G1 X152.250 Y113.532 E0.01930
G1 X158.177 Y119.459 E0.28369
G1 X158.760 Y119.465 E0.01974
G1 X152.821 Y113.526 E0.28431
G1 X153.391 Y113.520 E0.01930
G1 X159.343 Y119.472 E0.28493
G1 X159.926 Y119.479 E0.01974
G1 X153.961 Y113.513 E0.28555
G1 X154.531 Y113.507 E0.01930
G1 X160.510 Y119.485 E0.28618
G1 X161.093 Y119.492 E0.01974
G1 X155.101 Y113.500 E0.28680
G1 X155.672 Y113.494 E0.01930
G1 X161.675 Y119.497 E0.28736
G1 X162.255 Y119.500 E0.01963
G1 X156.242 Y113.488 E0.28783
G1 X156.812 Y113.481 E0.01930
G1 X162.835 Y119.504 E0.28830
G1 X163.415 Y119.507 E0.01963
G1 X157.382 Y113.475 E0.28877
G1 X157.952 Y113.468 E0.01930
G1 X163.995 Y119.511 E0.28924
G1 X164.575 Y119.514 E0.01963
G1 X158.523 Y113.462 E0.28971
G1 X159.093 Y113.455 E0.01930
G1 X165.155 Y119.517 E0.29018
G1 X165.735 Y119.521 E0.01963
G1 X159.663 Y113.449 E0.29065
G1 X160.233 Y113.443 E0.01930
G1 X166.315 Y119.524 E0.29112
G1 X166.895 Y119.528 E0.01963
G1 X160.803 Y113.436 E0.29159
G1 X161.374 Y113.430 E0.01930
G1 X167.475 Y119.531 E0.29206
G1 X168.055 Y119.534 E0.01963
G1 X161.947 Y113.426 E0.29241
G1 X162.520 Y113.423 E0.01940
G1 X168.635 Y119.538 E0.29273
G1 X169.215 Y119.541 E0.01963
G1 X163.093 Y113.419 E0.29306
G1 X163.666 Y113.416 E0.01940
G1 X169.795 Y119.545 E0.29338
G1 X170.375 Y119.548 E0.01963
G1 X164.240 Y113.413 E0.29370
G1 X164.813 Y113.409 E0.01940
G1 X170.955 Y119.551 E0.29403
G1 X171.535 Y119.555 E0.01963
G1 X165.386 Y113.406 E0.29435
G1 X165.959 Y113.402 E0.01940
G1 X172.115 Y119.558 E0.29468
G1 X172.695 Y119.562 E0.01963
G1 X166.533 Y113.399 E0.29500
G1 X167.106 Y113.396 E0.01940
G1 X173.275 Y119.565 E0.29532
G1 X173.855 Y119.568 E0.01963
G1 X167.679 Y113.392 E0.29565
G1 X168.252 Y113.389 E0.01940
G1 X174.435 Y119.572 E0.29597
G1 X175.015 Y119.575 E0.01963
G1 X168.826 Y113.386 E0.29630
G1 X169.399 Y113.382 E0.01940
G1 X175.595 Y119.579 E0.29662
G1 X176.175 Y119.582 E0.01963
G1 X169.972 Y113.379 E0.29694
G1 X170.545 Y113.376 E0.01940
G1 X176.755 Y119.585 E0.29727
G1 X177.335 Y119.589 E0.01963
G1 X171.119 Y113.372 E0.29759
G1 X171.692 Y113.369 E0.01940
G1 X177.915 Y119.592 E0.29791
G1 X178.495 Y119.596 E0.01963
G1 X172.265 Y113.365 E0.29824
G1 X172.839 Y113.362 E0.01940
G1 X179.076 Y119.599 E0.29856
G1 X179.656 Y119.602 E0.01963
G1 X173.412 Y113.359 E0.29889
G1 X173.985 Y113.355 E0.01940
G1 X180.236 Y119.606 E0.29921
G1 X180.816 Y119.609 E0.01963
G1 X174.558 Y113.352 E0.29953
G1 X175.132 Y113.349 E0.01940
G1 X181.396 Y119.613 E0.29986
G1 X181.976 Y119.616 E0.01963
G1 X175.705 Y113.345 E0.30018
G1 X176.278 Y113.342 E0.01940
G1 X182.556 Y119.620 E0.30051
G1 X183.136 Y119.623 E0.01963
G1 X176.851 Y113.339 E0.30083
G1 X177.425 Y113.335 E0.01940
G1 X183.716 Y119.626 E0.30115
G1 X184.296 Y119.630 E0.01963
G1 X177.998 Y113.332 E0.30148
G1 X178.571 Y113.328 E0.01940
G1 X184.876 Y119.633 E0.30180
G1 X185.456 Y119.637 E0.01963
G1 X179.144 Y113.325 E0.30212
G1 X179.718 Y113.322 E0.01940
G1 X186.036 Y119.640 E0.30245
G1 X186.616 Y119.643 E0.01963
G1 X180.291 Y113.318 E0.30277
G1 X180.864 Y113.315 E0.01940
G1 X187.196 Y119.647 E0.30310
G1 X187.776 Y119.650 E0.01963
G1 X181.437 Y113.312 E0.30342
G1 X182.011 Y113.308 E0.01940
G1 X188.356 Y119.654 E0.30374
G1 X188.936 Y119.657 E0.01963
G1 X182.584 Y113.305 E0.30407
G1 X183.157 Y113.302 E0.01940
G1 X189.516 Y119.660 E0.30439
G1 X190.096 Y119.664 E0.01963
G1 X183.730 Y113.298 E0.30472
G1 X184.304 Y113.295 E0.01940
G1 X190.676 Y119.667 E0.30504
G1 X191.256 Y119.671 E0.01963
G1 X184.877 Y113.291 E0.30536
G1 X185.450 Y113.288 E0.01940
G1 X191.836 Y119.674 E0.30569
G1 X192.416 Y119.677 E0.01963
G1 X186.024 Y113.285 E0.30601
G1 X186.597 Y113.281 E0.01940
G1 X192.996 Y119.681 E0.30634
G1 X193.576 Y119.684 E0.01963
G1 X187.170 Y113.278 E0.30666
G1 X187.743 Y113.275 E0.01940
G1 X194.156 Y119.688 E0.30698
G1 X194.736 Y119.691 E0.01963
G1 X188.317 Y113.271 E0.30731
G1 X188.890 Y113.268 E0.01940
G1 X195.316 Y119.694 E0.30763
G1 X195.896 Y119.698 E0.01963
G1 X189.463 Y113.265 E0.30795
G1 X190.036 Y113.261 E0.01940
G1 X196.476 Y119.701 E0.30828
G1 X197.056 Y119.705 E0.01963
G1 X190.610 Y113.258 E0.30860
G1 X191.183 Y113.254 E0.01940
G1 X197.636 Y119.708 E0.30893
G1 X198.216 Y119.711 E0.01963
G1 X191.756 Y113.251 E0.30925
G1 X192.329 Y113.248 E0.01940
G1 X198.796 Y119.715 E0.30957
G1 X199.376 Y119.718 E0.01963
G1 X192.903 Y113.244 E0.30990
G1 X193.476 Y113.241 E0.01940
G1 X199.956 Y119.722 E0.31022
G1 X200.537 Y119.725 E0.01963
G1 X194.049 Y113.238 E0.31055
G1 X194.622 Y113.234 E0.01940
G1 X201.117 Y119.728 E0.31087
G1 X201.697 Y119.732 E0.01963
G1 X195.196 Y113.231 E0.31119
G1 X195.769 Y113.228 E0.01940
G1 X202.277 Y119.735 E0.31152
G1 X202.857 Y119.739 E0.01963
G1 X196.342 Y113.224 E0.31184
G1 X196.915 Y113.221 E0.01940
G1 X203.437 Y119.742 E0.31216
G1 X204.017 Y119.745 E0.01963
G1 X197.489 Y113.217 E0.31249
G1 X198.062 Y113.214 E0.01940
G1 X204.597 Y119.749 E0.31281
G1 X205.177 Y119.752 E0.01963
G1 X198.635 Y113.211 E0.31314
G1 X199.209 Y113.207 E0.01940
G1 X205.757 Y119.756 E0.31346
G1 X206.337 Y119.759 E0.01963
G1 X199.782 Y113.204 E0.31378
G1 X200.355 Y113.201 E0.01940
G1 X206.917 Y119.762 E0.31411
G1 X207.497 Y119.766 E0.01963
G1 X200.928 Y113.197 E0.31443
G1 X201.502 Y113.194 E0.01940
G1 X208.077 Y119.769 E0.31476
G1 X208.657 Y119.773 E0.01963
G1 X202.075 Y113.191 E0.31508
G1 X202.648 Y113.187 E0.01940
G1 X209.237 Y119.776 E0.31540
G1 X209.817 Y119.779 E0.01963
G1 X203.221 Y113.184 E0.31573
G1 X203.795 Y113.180 E0.01940
G1 X210.397 Y119.783 E0.31605
G1 X210.977 Y119.786 E0.01963
G1 X204.368 Y113.177 E0.31638
G1 X204.941 Y113.174 E0.01940
G1 X211.557 Y119.790 E0.31670
G1 X212.137 Y119.793 E0.01963
G1 X205.514 Y113.170 E0.31702
G1 X206.088 Y113.167 E0.01940
G1 X212.717 Y119.796 E0.31735
G1 X213.297 Y119.800 E0.01963
G1 X206.661 Y113.164 E0.31767
G1 X207.234 Y113.160 E0.01940
G1 X213.877 Y119.803 E0.31799
G1 X214.457 Y119.807 E0.01963
G1 X207.807 Y113.157 E0.31832
G1 X208.381 Y113.154 E0.01940
G1 X215.037 Y119.810 E0.31864
G1 X215.617 Y119.813 E0.01963
G1 X208.954 Y113.150 E0.31897
G1 X209.527 Y113.147 E0.01940
G1 X216.197 Y119.817 E0.31929
G1 X216.777 Y119.820 E0.01963
G1 X210.100 Y113.143 E0.31961
G1 X210.674 Y113.140 E0.01940
G1 X217.357 Y119.824 E0.31994
G1 X217.937 Y119.827 E0.01963
G1 X211.247 Y113.137 E0.32026
G1 X211.820 Y113.133 E0.01940
G1 X218.517 Y119.830 E0.32059
G1 X219.097 Y119.834 E0.01963
G1 X212.394 Y113.130 E0.32091
G1 X212.967 Y113.127 E0.01940
G1 X219.677 Y119.837 E0.32123
G1 X220.257 Y119.841 E0.01963
G1 X213.540 Y113.123 E0.32156
G1 X214.113 Y113.120 E0.01940
G1 X220.837 Y119.844 E0.32188
G1 X221.417 Y119.847 E0.01963
G1 X214.687 Y113.117 E0.32220
G1 X215.260 Y113.113 E0.01940
G1 X221.998 Y119.851 E0.32253
G1 X222.578 Y119.854 E0.01963
G1 X215.833 Y113.110 E0.32285
G1 X216.406 Y113.106 E0.01940
G1 X223.158 Y119.858 E0.32318
G1 X223.738 Y119.861 E0.01963
G1 X216.980 Y113.103 E0.32350
G1 X217.553 Y113.100 E0.01940
G1 X224.318 Y119.864 E0.32382
G1 X224.898 Y119.868 E0.01963
G1 X218.126 Y113.096 E0.32415
G1 X218.699 Y113.093 E0.01940
G1 X225.478 Y119.871 E0.32447
G1 X226.058 Y119.875 E0.01963
G1 X219.273 Y113.090 E0.32480
G1 X219.846 Y113.086 E0.01940
G1 X226.638 Y119.878 E0.32512
G1 X227.218 Y119.882 E0.01963
G1 X220.419 Y113.083 E0.32544
G1 X220.992 Y113.080 E0.01940
G1 X227.798 Y119.885 E0.32577
G1 X228.378 Y119.888 E0.01963
G1 X221.566 Y113.076 E0.32609
G1 X222.139 Y113.073 E0.01940
G1 X228.958 Y119.892 E0.32642
G1 X229.538 Y119.895 E0.01963
G1 X222.712 Y113.069 E0.32674
G1 X223.286 Y113.066 E0.01940
G1 X230.118 Y119.899 E0.32706
G1 X230.698 Y119.902 E0.01963
G1 X223.859 Y113.063 E0.32739
G1 X224.432 Y113.059 E0.01940
G1 X231.278 Y119.905 E0.32771
G1 X231.858 Y119.909 E0.01963
G1 X225.005 Y113.056 E0.32803
G1 X225.579 Y113.053 E0.01940
G1 X232.438 Y119.912 E0.32836
G1 X233.018 Y119.916 E0.01963
G1 X226.152 Y113.049 E0.32868
G1 X226.725 Y113.046 E0.01940
G1 X233.598 Y119.919 E0.32901
G1 X234.058 Y119.922 E0.01558
G1 X234.058 Y119.803 E0.00403
G1 X227.298 Y113.043 E0.32360
G1 X227.872 Y113.039 E0.01940
G1 X234.058 Y119.226 E0.29616
G1 X234.058 Y118.649 E0.01952
G1 X228.445 Y113.036 E0.26871
G1 X229.018 Y113.033 E0.01940
G1 X234.058 Y118.073 E0.24127
G1 X234.058 Y117.496 E0.01952
G1 X229.591 Y113.029 E0.21383
G1 X230.165 Y113.026 E0.01940
G1 X234.058 Y116.919 E0.18638
G1 X234.058 Y116.343 E0.01952
G1 X230.738 Y113.022 E0.15894
G1 X231.311 Y113.019 E0.01940
G1 X234.058 Y115.766 E0.13150
G1 X234.058 Y115.189 E0.01952
G1 X231.884 Y113.016 E0.10405
G1 X232.458 Y113.012 E0.01940
G1 X234.058 Y114.613 E0.07661
G1 X234.058 Y114.036 E0.01952
G1 X233.031 Y113.009 E0.04917
G1 X233.604 Y113.006 E0.01940
G1 X234.241 Y113.643 E0.03050
M204 S1000
G1 F8640.000
G1 X233.604 Y113.006 E-0.20803
G1 X233.031 Y113.009 E-0.13237
G1 X234.058 Y114.036 E-0.33540
G1 X234.058 Y114.401 E-0.08420
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X114.356 Y114.291
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.028 Y113.963 E0.01584
G1 X113.454 Y113.969 E0.01960
G1 X113.606 Y114.121 E0.00732
G1 X113.035 Y114.131 E0.01948
G1 X112.880 Y113.976 E0.00749
G1 X112.306 Y113.982 E0.01960
G1 X112.465 Y114.141 E0.00766
G1 X111.894 Y114.151 E0.01948
G1 X111.732 Y113.989 E0.00784
G1 X111.158 Y113.995 E0.01960
G1 X111.324 Y114.161 E0.00801
G1 X110.753 Y114.171 E0.01948
G1 X110.584 Y114.002 E0.00818
G1 X110.010 Y114.008 E0.01960
G1 X110.183 Y114.181 E0.00835
G1 X109.612 Y114.191 E0.01948
G1 X109.435 Y114.015 E0.00853
G1 X108.862 Y114.022 E0.01957
G1 X109.041 Y114.201 E0.00866
G1 X108.471 Y114.211 E0.01948
G1 X108.292 Y114.032 E0.00866
G1 X107.721 Y114.042 E0.01948
G1 X107.900 Y114.221 E0.00865
G1 X107.330 Y114.231 E0.01948
G1 X107.151 Y114.052 E0.00865
G1 X106.580 Y114.062 E0.01948
G1 X106.759 Y114.241 E0.00864
G1 X106.189 Y114.251 E0.01948
G1 X106.010 Y114.072 E0.00864
G1 X105.439 Y114.083 E0.01948
G1 X105.618 Y114.262 E0.00864
G1 X105.048 Y114.272 E0.01948
G1 X104.869 Y114.093 E0.00863
G1 X104.299 Y114.103 E0.01948
G1 X104.477 Y114.282 E0.00863
G1 X103.907 Y114.292 E0.01948
G1 X103.728 Y114.113 E0.00863
G1 X103.158 Y114.123 E0.01948
G1 X103.336 Y114.302 E0.00862
G1 X102.766 Y114.312 E0.01948
G1 X102.587 Y114.133 E0.00862
G1 X102.017 Y114.143 E0.01948
G1 X102.195 Y114.322 E0.00862
G1 X101.625 Y114.332 E0.01948
G1 X101.446 Y114.153 E0.00861
G1 X100.876 Y114.163 E0.01948
G1 X101.054 Y114.342 E0.00861
G1 X100.484 Y114.352 E0.01948
G1 X100.305 Y114.174 E0.00861
G1 X99.735 Y114.184 E0.01948
G1 X99.913 Y114.362 E0.00860
G1 X99.343 Y114.372 E0.01948
G1 X99.165 Y114.194 E0.00860
G1 X98.594 Y114.204 E0.01948
G1 X98.772 Y114.382 E0.00860
G1 X98.202 Y114.392 E0.01948
G1 X98.024 Y114.214 E0.00859
G1 X97.453 Y114.224 E0.01948
G1 X97.631 Y114.402 E0.00859
G1 X97.061 Y114.412 E0.01948
G1 X96.883 Y114.234 E0.00858
G1 X96.312 Y114.244 E0.01948
G1 X96.490 Y114.422 E0.00858
G1 X95.919 Y114.432 E0.01948
G1 X95.742 Y114.254 E0.00858
G1 X95.171 Y114.265 E0.01948
G1 X95.349 Y114.442 E0.00857
G1 X94.778 Y114.452 E0.01948
G1 X94.601 Y114.275 E0.00857
G1 X94.030 Y114.285 E0.01948
G1 X94.208 Y114.462 E0.00857
G1 X93.637 Y114.472 E0.01948
G1 X93.460 Y114.295 E0.00856
G1 X92.890 Y114.305 E0.01948
G1 X93.067 Y114.482 E0.00856
G1 X92.496 Y114.492 E0.01948
G1 X92.319 Y114.315 E0.00856
G1 X91.749 Y114.325 E0.01948
G1 X91.926 Y114.502 E0.00855
G1 X91.355 Y114.512 E0.01948
G1 X91.178 Y114.335 E0.00855
G1 X90.608 Y114.345 E0.01948
G1 X90.785 Y114.523 E0.00855
G1 X90.214 Y114.533 E0.01948
G1 X90.037 Y114.356 E0.00854
G1 X89.467 Y114.366 E0.01948
G1 X89.644 Y114.543 E0.00854
G1 X89.073 Y114.553 E0.01948
G1 X88.896 Y114.376 E0.00854
G1 X88.326 Y114.386 E0.01948
G1 X88.503 Y114.563 E0.00853
G1 X87.932 Y114.573 E0.01948
G1 X87.756 Y114.396 E0.00853
G1 X87.185 Y114.406 E0.01948
G1 X87.362 Y114.583 E0.00852
G1 X86.791 Y114.593 E0.01948
G1 X86.615 Y114.416 E0.00852
G1 X86.044 Y114.426 E0.01948
G1 X86.221 Y114.603 E0.00852
G1 X85.650 Y114.613 E0.01948
G1 X85.474 Y114.436 E0.00851
G1 X84.903 Y114.447 E0.01948
G1 X85.080 Y114.623 E0.00851
G1 X84.509 Y114.633 E0.01948
G1 X84.333 Y114.457 E0.00851
G1 X83.762 Y114.467 E0.01948
G1 X83.939 Y114.643 E0.00850
G1 X83.368 Y114.653 E0.01948
G1 X83.192 Y114.477 E0.00850
G1 X82.621 Y114.487 E0.01948
G1 X82.797 Y114.663 E0.00850
G1 X82.227 Y114.673 E0.01948
G1 X82.051 Y114.497 E0.00849
G1 X81.481 Y114.507 E0.01948
G1 X81.656 Y114.683 E0.00849
G1 X81.086 Y114.693 E0.01948
G1 X80.910 Y114.517 E0.00849
G1 X80.340 Y114.527 E0.01948
G1 X80.515 Y114.703 E0.00848
G1 X79.945 Y114.713 E0.01948
G1 X79.769 Y114.538 E0.00848
G1 X79.199 Y114.548 E0.01948
G1 X79.374 Y114.723 E0.00847
G1 X78.804 Y114.733 E0.01948
G1 X78.628 Y114.558 E0.00847
G1 X78.058 Y114.568 E0.01948
G1 X78.233 Y114.743 E0.00847
G1 X77.663 Y114.753 E0.01948
G1 X77.487 Y114.578 E0.00846
G1 X76.917 Y114.588 E0.01948
G1 X77.092 Y114.763 E0.00846
G1 X76.522 Y114.773 E0.01948
G1 X76.347 Y114.598 E0.00846
G1 X75.776 Y114.608 E0.01948
G1 X75.951 Y114.784 E0.00845
G1 X75.381 Y114.794 E0.01948
G1 X75.208 Y114.621 E0.00835
G1 X74.640 Y114.633 E0.01939
G1 X74.810 Y114.804 E0.00823
G1 X74.240 Y114.814 E0.01948
G1 X74.072 Y114.646 E0.00810
G1 X73.504 Y114.659 E0.01939
G1 X73.669 Y114.824 E0.00797
G1 X73.099 Y114.834 E0.01948
G1 X72.936 Y114.671 E0.00785
G1 X72.368 Y114.684 E0.01939
G1 X72.528 Y114.844 E0.00772
G1 X71.958 Y114.854 E0.01948
G1 X71.800 Y114.696 E0.00759
G1 X71.232 Y114.709 E0.01939
G1 X71.387 Y114.864 E0.00747
G1 X70.817 Y114.874 E0.01948
G1 X70.664 Y114.722 E0.00734
G1 X70.097 Y114.734 E0.01939
G1 X70.246 Y114.884 E0.00721
G1 X69.675 Y114.894 E0.01948
G1 X69.349 Y114.568 E0.01574
M204 S1000
G1 X68.998 Y115.044 F10800.000
M204 S1250
G1 F4800.000
G1 X68.540 Y114.586 E0.02192
M204 S1000
G1 F8640.000
G1 X68.998 Y115.044 E-0.14955
G1 E-0.65045 F2100.00000
G1 Z4.000 F10800.000
G1 X69.880 Y118.369
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.540 Y118.028 E0.01648
G1 X70.133 Y118.039 E0.02031
G1 X70.289 Y118.194 E0.00754
G1 X70.884 Y118.208 E0.02041
G1 X70.726 Y118.049 E0.00768
G1 X71.319 Y118.060 E0.02031
G1 X71.480 Y118.221 E0.00782
G1 X72.076 Y118.234 E0.02041
G1 X71.912 Y118.070 E0.00796
G1 X72.505 Y118.080 E0.02031
G1 X72.672 Y118.248 E0.00809
G1 X73.268 Y118.261 E0.02041
G1 X73.098 Y118.091 E0.00823
G1 X73.691 Y118.101 E0.02031
G1 X73.864 Y118.274 E0.00837
G1 X74.459 Y118.287 E0.02041
G1 X74.284 Y118.112 E0.00851
G1 X74.877 Y118.122 E0.02031
G1 X75.055 Y118.301 E0.00865
G1 X75.651 Y118.314 E0.02041
G1 X75.470 Y118.133 E0.00878
G1 X76.063 Y118.143 E0.02031
G1 X76.244 Y118.324 E0.00879
G1 X76.837 Y118.335 E0.02032
G1 X76.656 Y118.153 E0.00879
G1 X77.249 Y118.164 E0.02031
G1 X77.430 Y118.346 E0.00880
G1 X78.023 Y118.356 E0.02032
G1 X77.842 Y118.174 E0.00880
G1 X78.435 Y118.185 E0.02031
G1 X78.616 Y118.367 E0.00881
G1 X79.209 Y118.377 E0.02032
G1 X79.028 Y118.195 E0.00881
G1 X79.621 Y118.206 E0.02031
G1 X79.803 Y118.388 E0.00881
G1 X80.396 Y118.398 E0.02032
G1 X80.214 Y118.216 E0.00882
G1 X80.807 Y118.226 E0.02031
G1 X80.989 Y118.409 E0.00882
G1 X81.582 Y118.419 E0.02032
G1 X81.400 Y118.237 E0.00882
G1 X81.993 Y118.247 E0.02031
G1 X82.175 Y118.430 E0.00883
G1 X82.768 Y118.440 E0.02032
G1 X82.586 Y118.258 E0.00883
G1 X83.179 Y118.268 E0.02031
G1 X83.361 Y118.451 E0.00884
G1 X83.954 Y118.461 E0.02032
G1 X83.772 Y118.279 E0.00884
G1 X84.365 Y118.289 E0.02031
G1 X84.547 Y118.472 E0.00884
G1 X85.140 Y118.482 E0.02032
G1 X84.958 Y118.300 E0.00885
G1 X85.550 Y118.310 E0.02031
G1 X85.733 Y118.493 E0.00885
G1 X86.326 Y118.503 E0.02032
G1 X86.143 Y118.320 E0.00885
G1 X86.736 Y118.331 E0.02031
G1 X86.919 Y118.514 E0.00886
G1 X87.512 Y118.524 E0.02032
G1 X87.329 Y118.341 E0.00886
G1 X87.922 Y118.352 E0.02031
G1 X88.105 Y118.535 E0.00887
G1 X88.699 Y118.545 E0.02032
G1 X88.515 Y118.362 E0.00887
G1 X89.108 Y118.373 E0.02031
G1 X89.292 Y118.556 E0.00887
G1 X89.885 Y118.566 E0.02032
G1 X89.701 Y118.383 E0.00888
G1 X90.294 Y118.393 E0.02031
G1 X90.478 Y118.577 E0.00888
G1 X91.071 Y118.587 E0.02032
G1 X90.887 Y118.404 E0.00889
G1 X91.480 Y118.414 E0.02031
G1 X91.664 Y118.598 E0.00889
G1 X92.257 Y118.608 E0.02032
G1 X92.073 Y118.425 E0.00889
G1 X92.666 Y118.435 E0.02031
G1 X92.850 Y118.619 E0.00890
G1 X93.443 Y118.629 E0.02032
G1 X93.259 Y118.446 E0.00890
G1 X93.852 Y118.456 E0.02031
G1 X94.036 Y118.640 E0.00890
G1 X94.629 Y118.650 E0.02032
G1 X94.445 Y118.466 E0.00891
G1 X95.038 Y118.477 E0.02031
G1 X95.222 Y118.661 E0.00891
G1 X95.815 Y118.671 E0.02032
G1 X95.631 Y118.487 E0.00892
G1 X96.224 Y118.498 E0.02031
G1 X96.408 Y118.682 E0.00892
G1 X97.002 Y118.692 E0.02032
G1 X96.817 Y118.508 E0.00892
G1 X97.410 Y118.519 E0.02031
G1 X97.595 Y118.703 E0.00893
G1 X98.188 Y118.713 E0.02032
G1 X98.003 Y118.529 E0.00893
G1 X98.596 Y118.539 E0.02031
G1 X98.781 Y118.724 E0.00893
G1 X99.374 Y118.734 E0.02032
G1 X99.189 Y118.550 E0.00894
G1 X99.782 Y118.560 E0.02031
G1 X99.967 Y118.745 E0.00894
G1 X100.560 Y118.755 E0.02032
G1 X100.375 Y118.571 E0.00895
G1 X100.968 Y118.581 E0.02031
G1 X101.153 Y118.766 E0.00895
G1 X101.746 Y118.777 E0.02032
G1 X101.561 Y118.592 E0.00895
G1 X102.154 Y118.602 E0.02031
G1 X102.339 Y118.787 E0.00896
G1 X102.932 Y118.798 E0.02032
G1 X102.747 Y118.613 E0.00896
G1 X103.340 Y118.623 E0.02031
G1 X103.525 Y118.808 E0.00897
G1 X104.118 Y118.819 E0.02032
G1 X103.933 Y118.633 E0.00897
G1 X104.526 Y118.644 E0.02031
G1 X104.711 Y118.829 E0.00897
G1 X105.304 Y118.840 E0.02032
G1 X105.119 Y118.654 E0.00898
G1 X105.712 Y118.665 E0.02031
G1 X105.898 Y118.850 E0.00898
G1 X106.491 Y118.861 E0.02032
G1 X106.305 Y118.675 E0.00898
G1 X106.898 Y118.686 E0.02031
G1 X107.084 Y118.871 E0.00899
G1 X107.677 Y118.882 E0.02032
G1 X107.491 Y118.696 E0.00899
G1 X108.084 Y118.706 E0.02031
G1 X108.270 Y118.892 E0.00900
G1 X108.863 Y118.903 E0.02032
G1 X108.677 Y118.717 E0.00900
G1 X109.270 Y118.727 E0.02031
G1 X109.453 Y118.910 E0.00886
G1 X110.042 Y118.917 E0.02018
G1 X109.863 Y118.738 E0.00867
G1 X110.456 Y118.748 E0.02031
G1 X110.631 Y118.923 E0.00849
G1 X111.220 Y118.930 E0.02018
G1 X111.049 Y118.759 E0.00830
G1 X111.642 Y118.769 E0.02031
G1 X111.810 Y118.937 E0.00812
G1 X112.399 Y118.943 E0.02018
G1 X112.235 Y118.779 E0.00794
G1 X112.828 Y118.790 E0.02031
G1 X112.988 Y118.950 E0.00775
G1 X113.577 Y118.957 E0.02018
G1 X113.421 Y118.800 E0.00757
G1 X114.014 Y118.811 E0.02031
G1 X114.352 Y119.148 E0.01636
M204 S1000
G1 F8640.000
G1 X114.014 Y118.811 E-0.11028
G1 X113.421 Y118.800 E-0.13694
G1 X113.577 Y118.957 E-0.05102
G1 X112.988 Y118.950 E-0.13605
G1 X112.828 Y118.790 E-0.05226
G1 X112.235 Y118.779 E-0.13694
G1 X112.399 Y118.943 E-0.05350
G1 X112.039 Y118.939 E-0.08301
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.376 Y137.010
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X71.120 Y135.866 E5.52615
G1 X65.797 Y135.772 E0.18019
G1 X59.018 Y135.542 E0.22961
G1 X39.887 Y135.329 E0.64760
G1 X39.811 Y135.269 E0.00327
G1 X39.520 Y135.150 E0.01065
G1 X39.006 Y135.081 E0.01756
G1 X38.491 Y135.145 E0.01756
G1 X38.199 Y135.262 E0.01066
G1 X38.143 Y135.305 E0.00239
G1 X33.881 Y135.246 E0.14430
G1 X33.813 Y135.192 E0.00291
G1 X33.547 Y135.080 E0.00977
G1 X33.279 Y135.021 E0.00929
G1 X33.006 Y135.002 E0.00927
G1 X32.733 Y135.018 E0.00927
G1 X32.463 Y135.075 E0.00934
G1 X32.195 Y135.186 E0.00980
G1 X32.150 Y135.221 E0.00195
G1 X27.881 Y135.161 E0.14452
G1 X27.821 Y135.112 E0.00262
G1 X27.551 Y134.996 E0.00997
G1 X27.282 Y134.936 E0.00931
G1 X27.007 Y134.915 E0.00936
G1 X26.730 Y134.932 E0.00939
G1 X26.460 Y134.991 E0.00933
G1 X26.188 Y135.104 E0.00998
G1 X26.148 Y135.137 E0.00177
G1 X21.886 Y135.077 E0.14427
G1 X21.832 Y135.030 E0.00242
G1 X21.559 Y134.907 E0.01014
G1 X21.284 Y134.843 E0.00955
G1 X21.006 Y134.822 E0.00945
G1 X20.728 Y134.840 E0.00941
G1 X20.454 Y134.900 E0.00952
G1 X20.140 Y135.053 E0.01179
G1 X15.634 Y134.989 E0.15255
G1 X15.634 Y133.232 E0.05947
G1 X20.140 Y133.169 E0.15254
G1 X20.454 Y133.321 E0.01180
G1 X20.728 Y133.382 E0.00952
G1 X21.006 Y133.400 E0.00941
G1 X21.284 Y133.379 E0.00945
G1 X21.559 Y133.315 E0.00955
G1 X21.832 Y133.191 E0.01014
G1 X21.886 Y133.145 E0.00242
G1 X26.148 Y133.085 E0.14427
G1 X26.188 Y133.118 E0.00177
G1 X26.460 Y133.231 E0.00998
G1 X26.730 Y133.290 E0.00933
G1 X27.007 Y133.307 E0.00939
G1 X27.282 Y133.286 E0.00936
G1 X27.551 Y133.226 E0.00931
G1 X27.821 Y133.110 E0.00997
G1 X27.881 Y133.060 E0.00262
G1 X32.150 Y133.001 E0.14452
G1 X32.195 Y133.036 E0.00195
G1 X32.463 Y133.147 E0.00980
G1 X32.733 Y133.204 E0.00934
G1 X33.006 Y133.220 E0.00927
G1 X33.279 Y133.201 E0.00927
G1 X33.547 Y133.142 E0.00929
G1 X33.813 Y133.030 E0.00977
G1 X33.881 Y132.976 E0.00291
G1 X38.143 Y132.916 E0.14430
G1 X38.199 Y132.960 E0.00239
G1 X38.491 Y133.076 E0.01065
G1 X39.006 Y133.141 E0.01756
G1 X39.520 Y133.072 E0.01756
G1 X39.811 Y132.953 E0.01064
G1 X39.887 Y132.893 E0.00328
G1 X59.018 Y132.680 E0.64760
G1 X65.797 Y132.449 E0.22961
G1 X71.120 Y132.356 E0.18019
G1 X234.376 Y131.212 E5.52615
G1 X234.376 Y136.950 E0.19422
M204 S1000
G1 X234.783 Y137.420 F10800.000
M204 S800
G1 F1500.000
G1 X71.115 Y136.273 E5.54010
M73 P53 R119
G1 X65.787 Y136.179 E0.18038
G1 X59.008 Y135.949 E0.22957
G1 X39.742 Y135.735 E0.65218
G1 X39.603 Y135.624 E0.00602
G1 X39.414 Y135.547 E0.00691
G1 X39.004 Y135.491 E0.01401
G1 X38.594 Y135.543 E0.01400
G1 X38.404 Y135.618 E0.00691
G1 X38.282 Y135.715 E0.00527
G1 X33.736 Y135.651 E0.15388
G1 X33.604 Y135.546 E0.00571
G1 X33.424 Y135.470 E0.00662
G1 X33.221 Y135.425 E0.00704
G1 X33.004 Y135.410 E0.00735
G1 X32.787 Y135.423 E0.00735
G1 X32.583 Y135.466 E0.00705
G1 X32.403 Y135.540 E0.00662
G1 X32.288 Y135.630 E0.00493
G1 X27.731 Y135.566 E0.15427
G1 X27.607 Y135.463 E0.00548
G1 X27.425 Y135.385 E0.00669
G1 X27.222 Y135.339 E0.00705
G1 X27.004 Y135.323 E0.00739
G1 X26.786 Y135.337 E0.00739
G1 X26.582 Y135.381 E0.00705
G1 X26.400 Y135.457 E0.00669
G1 X26.291 Y135.546 E0.00478
G1 X21.732 Y135.482 E0.15434
G1 X21.610 Y135.377 E0.00544
G1 X21.428 Y135.295 E0.00677
G1 X21.222 Y135.247 E0.00714
G1 X21.003 Y135.230 E0.00743
G1 X20.785 Y135.244 E0.00739
G1 X20.580 Y135.289 E0.00712
G1 X20.395 Y135.370 E0.00682
G1 X20.290 Y135.462 E0.00474
G1 X15.227 Y135.391 E0.17139
G1 X15.227 Y132.831 E0.08665
G1 X20.290 Y132.760 E0.17139
G1 X20.395 Y132.852 E0.00473
G1 X20.580 Y132.932 E0.00682
G1 X20.785 Y132.978 E0.00712
G1 X21.003 Y132.992 E0.00739
G1 X21.222 Y132.975 E0.00743
G1 X21.428 Y132.927 E0.00714
G1 X21.610 Y132.845 E0.00677
G1 X21.732 Y132.740 E0.00544
G1 X26.291 Y132.676 E0.15434
M73 Q54 S119
G1 X26.400 Y132.765 E0.00478
G1 X26.582 Y132.841 E0.00669
G1 X26.786 Y132.885 E0.00705
G1 X27.004 Y132.899 E0.00739
G1 X27.222 Y132.883 E0.00739
G1 X27.425 Y132.837 E0.00705
G1 X27.607 Y132.759 E0.00669
G1 X27.731 Y132.655 E0.00548
G1 X32.288 Y132.591 E0.15427
G1 X32.403 Y132.681 E0.00493
G1 X32.583 Y132.756 E0.00662
G1 X32.787 Y132.799 E0.00705
G1 X33.004 Y132.812 E0.00735
G1 X33.221 Y132.797 E0.00735
G1 X33.424 Y132.752 E0.00704
G1 X33.604 Y132.676 E0.00662
G1 X33.736 Y132.571 E0.00571
G1 X38.282 Y132.507 E0.15388
G1 X38.404 Y132.604 E0.00527
G1 X38.594 Y132.679 E0.00691
G1 X39.004 Y132.731 E0.01400
G1 X39.414 Y132.675 E0.01401
G1 X39.603 Y132.598 E0.00691
G1 X39.742 Y132.487 E0.00603
G1 X59.008 Y132.273 E0.65217
G1 X65.787 Y132.043 E0.22957
G1 X71.115 Y131.949 E0.18038
G1 X234.783 Y130.802 E5.54010
G1 X234.783 Y137.360 E0.22198
M204 S1000
G1 X234.383 Y137.414 F10800.000
G1 F8640.000
G1 X231.491 Y137.338 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.254 Y132.158
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.618 Y131.523 E0.03042
G1 X233.046 Y131.527 E0.01936
G1 X234.070 Y132.551 E0.04903
G1 X234.070 Y133.127 E0.01950
G1 X232.474 Y131.531 E0.07641
G1 X231.902 Y131.535 E0.01936
G1 X234.070 Y133.703 E0.10379
G1 X234.070 Y134.279 E0.01950
G1 X231.330 Y131.539 E0.13117
G1 X230.758 Y131.543 E0.01936
G1 X234.070 Y134.855 E0.15855
G1 X234.070 Y135.431 E0.01950
G1 X230.186 Y131.547 E0.18594
G1 X229.614 Y131.551 E0.01936
G1 X234.070 Y136.007 E0.21332
G1 X234.070 Y136.583 E0.01950
G1 X229.042 Y131.555 E0.24070
G1 X228.470 Y131.559 E0.01936
G1 X233.611 Y136.699 E0.24608
G1 X233.031 Y136.695 E0.01963
G1 X227.898 Y131.563 E0.24569
G1 X227.326 Y131.567 E0.01936
G1 X232.451 Y136.691 E0.24530
G1 X231.871 Y136.687 E0.01963
G1 X226.754 Y131.571 E0.24492
G1 X226.182 Y131.575 E0.01936
G1 X231.291 Y136.683 E0.24453
G1 X230.711 Y136.679 E0.01963
G1 X225.610 Y131.579 E0.24415
G1 X225.038 Y131.583 E0.01936
G1 X230.130 Y136.675 E0.24376
G1 X229.550 Y136.671 E0.01963
G1 X224.466 Y131.587 E0.24337
G1 X223.894 Y131.591 E0.01936
G1 X228.970 Y136.667 E0.24299
G1 X228.390 Y136.663 E0.01963
G1 X223.322 Y131.595 E0.24260
G1 X222.750 Y131.599 E0.01936
G1 X227.810 Y136.659 E0.24221
G1 X227.230 Y136.655 E0.01963
G1 X222.178 Y131.603 E0.24183
G1 X221.606 Y131.607 E0.01936
G1 X226.650 Y136.650 E0.24144
G1 X226.070 Y136.646 E0.01963
G1 X221.034 Y131.611 E0.24105
G1 X220.462 Y131.615 E0.01936
G1 X225.490 Y136.642 E0.24067
G1 X224.910 Y136.638 E0.01963
G1 X219.890 Y131.619 E0.24028
G1 X219.318 Y131.623 E0.01936
G1 X224.330 Y136.634 E0.23989
G1 X223.750 Y136.630 E0.01963
G1 X218.747 Y131.627 E0.23951
G1 X218.175 Y131.631 E0.01936
G1 X223.170 Y136.626 E0.23912
G1 X222.590 Y136.622 E0.01963
G1 X217.603 Y131.635 E0.23873
G1 X217.031 Y131.639 E0.01936
G1 X222.010 Y136.618 E0.23835
G1 X221.430 Y136.614 E0.01963
G1 X216.459 Y131.643 E0.23796
G1 X215.887 Y131.647 E0.01936
G1 X220.850 Y136.610 E0.23757
G1 X220.270 Y136.606 E0.01963
G1 X215.315 Y131.651 E0.23719
G1 X214.743 Y131.655 E0.01936
G1 X219.689 Y136.602 E0.23680
G1 X219.109 Y136.598 E0.01963
G1 X214.171 Y131.659 E0.23641
G1 X213.599 Y131.663 E0.01936
G1 X218.529 Y136.594 E0.23603
G1 X217.949 Y136.589 E0.01963
G1 X213.027 Y131.667 E0.23564
G1 X212.455 Y131.671 E0.01936
G1 X217.369 Y136.585 E0.23525
G1 X216.789 Y136.581 E0.01963
G1 X211.883 Y131.675 E0.23487
G1 X211.311 Y131.679 E0.01936
G1 X216.209 Y136.577 E0.23448
G1 X215.629 Y136.573 E0.01963
G1 X210.739 Y131.683 E0.23410
G1 X210.167 Y131.687 E0.01936
G1 X215.049 Y136.569 E0.23371
G1 X214.469 Y136.565 E0.01963
G1 X209.595 Y131.691 E0.23332
G1 X209.023 Y131.695 E0.01936
G1 X213.889 Y136.561 E0.23294
G1 X213.309 Y136.557 E0.01963
G1 X208.451 Y131.699 E0.23255
G1 X207.879 Y131.703 E0.01936
G1 X212.729 Y136.553 E0.23216
G1 X212.149 Y136.549 E0.01963
G1 X207.307 Y131.707 E0.23178
G1 X206.735 Y131.711 E0.01936
G1 X211.569 Y136.545 E0.23139
G1 X210.989 Y136.541 E0.01963
G1 X206.163 Y131.715 E0.23100
G1 X205.591 Y131.719 E0.01936
G1 X210.409 Y136.537 E0.23062
G1 X209.828 Y136.533 E0.01963
G1 X205.019 Y131.723 E0.23023
G1 X204.447 Y131.727 E0.01936
G1 X209.248 Y136.528 E0.22984
G1 X208.668 Y136.524 E0.01963
G1 X203.875 Y131.731 E0.22946
G1 X203.303 Y131.735 E0.01936
G1 X208.088 Y136.520 E0.22907
G1 X207.508 Y136.516 E0.01963
G1 X202.731 Y131.739 E0.22868
G1 X202.159 Y131.743 E0.01936
G1 X206.928 Y136.512 E0.22830
G1 X206.348 Y136.508 E0.01963
G1 X201.587 Y131.747 E0.22791
G1 X201.015 Y131.751 E0.01936
G1 X205.768 Y136.504 E0.22752
G1 X205.188 Y136.500 E0.01963
G1 X200.443 Y131.755 E0.22714
G1 X199.871 Y131.759 E0.01936
G1 X204.608 Y136.496 E0.22675
G1 X204.028 Y136.492 E0.01963
G1 X199.299 Y131.763 E0.22636
G1 X198.727 Y131.767 E0.01936
G1 X203.448 Y136.488 E0.22598
G1 X202.868 Y136.484 E0.01963
G1 X198.155 Y131.771 E0.22559
G1 X197.583 Y131.775 E0.01936
G1 X202.288 Y136.480 E0.22521
G1 X201.708 Y136.476 E0.01963
G1 X197.011 Y131.779 E0.22482
G1 X196.439 Y131.783 E0.01936
G1 X201.128 Y136.472 E0.22443
G1 X200.548 Y136.468 E0.01963
G1 X195.867 Y131.787 E0.22405
G1 X195.295 Y131.791 E0.01936
G1 X199.968 Y136.463 E0.22366
G1 X199.387 Y136.459 E0.01963
G1 X194.723 Y131.795 E0.22327
G1 X194.151 Y131.799 E0.01936
G1 X198.807 Y136.455 E0.22289
G1 X198.227 Y136.451 E0.01963
G1 X193.579 Y131.803 E0.22250
G1 X193.007 Y131.807 E0.01936
G1 X197.647 Y136.447 E0.22211
G1 X197.067 Y136.443 E0.01963
G1 X192.435 Y131.811 E0.22173
G1 X191.863 Y131.815 E0.01936
G1 X196.487 Y136.439 E0.22134
G1 X195.907 Y136.435 E0.01963
G1 X191.291 Y131.819 E0.22095
G1 X190.719 Y131.823 E0.01936
G1 X195.327 Y136.431 E0.22057
G1 X194.747 Y136.427 E0.01963
G1 X190.147 Y131.827 E0.22018
G1 X189.575 Y131.831 E0.01936
G1 X194.167 Y136.423 E0.21979
G1 X193.587 Y136.419 E0.01963
G1 X189.003 Y131.835 E0.21941
G1 X188.431 Y131.839 E0.01936
G1 X193.007 Y136.415 E0.21902
G1 X192.427 Y136.411 E0.01963
G1 X187.859 Y131.843 E0.21863
G1 X187.288 Y131.847 E0.01936
G1 X191.847 Y136.407 E0.21825
G1 X191.267 Y136.402 E0.01963
G1 X186.716 Y131.851 E0.21786
G1 X186.144 Y131.855 E0.01936
G1 X190.687 Y136.398 E0.21747
G1 X190.107 Y136.394 E0.01963
G1 X185.572 Y131.859 E0.21709
G1 X185.000 Y131.863 E0.01936
G1 X189.527 Y136.390 E0.21670
G1 X188.946 Y136.386 E0.01963
G1 X184.428 Y131.867 E0.21631
G1 X183.856 Y131.871 E0.01936
G1 X188.366 Y136.382 E0.21593
G1 X187.786 Y136.378 E0.01963
G1 X183.284 Y131.875 E0.21554
G1 X182.712 Y131.879 E0.01936
G1 X187.206 Y136.374 E0.21516
G1 X186.626 Y136.370 E0.01963
G1 X182.140 Y131.883 E0.21477
G1 X181.568 Y131.887 E0.01936
G1 X186.046 Y136.366 E0.21438
G1 X185.466 Y136.362 E0.01963
G1 X180.996 Y131.891 E0.21400
G1 X180.424 Y131.895 E0.01936
G1 X184.886 Y136.358 E0.21361
G1 X184.306 Y136.354 E0.01963
G1 X179.852 Y131.899 E0.21322
G1 X179.280 Y131.903 E0.01936
G1 X183.726 Y136.350 E0.21284
G1 X183.146 Y136.346 E0.01963
G1 X178.708 Y131.907 E0.21245
G1 X178.136 Y131.911 E0.01936
G1 X182.566 Y136.341 E0.21206
G1 X181.986 Y136.337 E0.01963
G1 X177.564 Y131.915 E0.21168
G1 X176.992 Y131.919 E0.01936
G1 X181.406 Y136.333 E0.21129
G1 X180.826 Y136.329 E0.01963
G1 X176.420 Y131.923 E0.21090
G1 X175.848 Y131.927 E0.01936
G1 X180.246 Y136.325 E0.21052
G1 X179.666 Y136.321 E0.01963
G1 X175.276 Y131.931 E0.21013
G1 X174.704 Y131.935 E0.01936
G1 X179.085 Y136.317 E0.20974
G1 X178.505 Y136.313 E0.01963
G1 X174.132 Y131.940 E0.20936
G1 X173.560 Y131.944 E0.01936
G1 X177.925 Y136.309 E0.20897
G1 X177.345 Y136.305 E0.01963
G1 X172.988 Y131.948 E0.20858
G1 X172.416 Y131.952 E0.01936
G1 X176.765 Y136.301 E0.20820
G1 X176.185 Y136.297 E0.01963
G1 X171.844 Y131.956 E0.20781
G1 X171.272 Y131.960 E0.01936
G1 X175.605 Y136.293 E0.20742
G1 X175.025 Y136.289 E0.01963
G1 X170.700 Y131.964 E0.20704
G1 X170.128 Y131.968 E0.01936
G1 X174.445 Y136.285 E0.20665
G1 X173.865 Y136.280 E0.01963
G1 X169.556 Y131.972 E0.20626
G1 X168.984 Y131.976 E0.01936
G1 X173.285 Y136.276 E0.20588
G1 X172.705 Y136.272 E0.01963
G1 X168.412 Y131.980 E0.20549
G1 X167.840 Y131.984 E0.01936
G1 X172.125 Y136.268 E0.20511
G1 X171.545 Y136.264 E0.01963
G1 X167.268 Y131.988 E0.20472
G1 X166.696 Y131.992 E0.01936
G1 X170.965 Y136.260 E0.20433
G1 X170.385 Y136.256 E0.01963
G1 X166.124 Y131.996 E0.20395
G1 X165.552 Y132.000 E0.01936
G1 X169.805 Y136.252 E0.20356
G1 X169.225 Y136.248 E0.01963
G1 X164.980 Y132.004 E0.20317
G1 X164.408 Y132.008 E0.01936
G1 X168.644 Y136.244 E0.20279
G1 X168.064 Y136.240 E0.01963
G1 X163.836 Y132.012 E0.20240
G1 X163.264 Y132.016 E0.01936
G1 X167.484 Y136.236 E0.20201
G1 X166.904 Y136.232 E0.01963
G1 X162.692 Y132.020 E0.20163
G1 X162.120 Y132.024 E0.01936
G1 X166.324 Y136.228 E0.20124
G1 X165.744 Y136.224 E0.01963
G1 X161.548 Y132.028 E0.20085
G1 X160.976 Y132.032 E0.01936
G1 X165.164 Y136.219 E0.20047
G1 X164.584 Y136.215 E0.01963
G1 X160.404 Y132.036 E0.20008
G1 X159.832 Y132.040 E0.01936
G1 X164.004 Y136.211 E0.19969
G1 X163.424 Y136.207 E0.01963
G1 X159.260 Y132.044 E0.19931
G1 X158.688 Y132.048 E0.01936
G1 X162.844 Y136.203 E0.19892
G1 X162.264 Y136.199 E0.01963
G1 X158.116 Y132.052 E0.19853
G1 X157.544 Y132.056 E0.01936
G1 X161.684 Y136.195 E0.19815
G1 X161.104 Y136.191 E0.01963
G1 X156.972 Y132.060 E0.19776
G1 X156.401 Y132.064 E0.01936
G1 X160.524 Y136.187 E0.19737
G1 X159.944 Y136.183 E0.01963
G1 X155.829 Y132.068 E0.19699
G1 X155.257 Y132.072 E0.01936
G1 X159.364 Y136.179 E0.19660
G1 X158.784 Y136.175 E0.01963
G1 X154.685 Y132.076 E0.19621
G1 X154.113 Y132.080 E0.01936
G1 X158.203 Y136.171 E0.19583
G1 X157.623 Y136.167 E0.01963
G1 X153.541 Y132.084 E0.19544
G1 X152.969 Y132.088 E0.01936
G1 X157.043 Y136.163 E0.19506
G1 X156.463 Y136.159 E0.01963
G1 X152.397 Y132.092 E0.19467
G1 X151.825 Y132.096 E0.01936
G1 X155.883 Y136.154 E0.19428
G1 X155.303 Y136.150 E0.01963
G1 X151.253 Y132.100 E0.19390
G1 X150.681 Y132.104 E0.01936
G1 X154.723 Y136.146 E0.19351
G1 X154.143 Y136.142 E0.01963
G1 X150.109 Y132.108 E0.19312
G1 X149.537 Y132.112 E0.01936
G1 X153.563 Y136.138 E0.19274
G1 X152.983 Y136.134 E0.01963
G1 X148.965 Y132.116 E0.19235
G1 X148.393 Y132.120 E0.01936
G1 X152.403 Y136.130 E0.19196
G1 X151.823 Y136.126 E0.01963
G1 X147.821 Y132.124 E0.19158
G1 X147.249 Y132.128 E0.01936
G1 X151.243 Y136.122 E0.19119
G1 X150.663 Y136.118 E0.01963
G1 X146.677 Y132.132 E0.19080
G1 X146.105 Y132.136 E0.01936
G1 X150.083 Y136.114 E0.19042
G1 X149.503 Y136.110 E0.01963
G1 X145.533 Y132.140 E0.19003
G1 X144.961 Y132.144 E0.01936
G1 X148.923 Y136.106 E0.18964
G1 X148.343 Y136.102 E0.01963
G1 X144.389 Y132.148 E0.18926
G1 X143.817 Y132.152 E0.01936
G1 X147.762 Y136.098 E0.18887
G1 X147.182 Y136.093 E0.01963
G1 X143.245 Y132.156 E0.18848
G1 X142.673 Y132.160 E0.01936
G1 X146.602 Y136.089 E0.18810
G1 X146.022 Y136.085 E0.01963
G1 X142.101 Y132.164 E0.18771
G1 X141.529 Y132.168 E0.01936
G1 X145.442 Y136.081 E0.18732
G1 X144.862 Y136.077 E0.01963
G1 X140.957 Y132.172 E0.18694
G1 X140.385 Y132.176 E0.01936
G1 X144.282 Y136.073 E0.18655
G1 X143.702 Y136.069 E0.01963
G1 X139.813 Y132.180 E0.18616
G1 X139.241 Y132.184 E0.01936
G1 X143.122 Y136.065 E0.18578
G1 X142.542 Y136.061 E0.01963
G1 X138.669 Y132.188 E0.18539
G1 X138.097 Y132.192 E0.01936
G1 X141.962 Y136.057 E0.18501
G1 X141.382 Y136.053 E0.01963
G1 X137.525 Y132.196 E0.18462
G1 X136.953 Y132.200 E0.01936
G1 X140.802 Y136.049 E0.18423
G1 X140.222 Y136.045 E0.01963
G1 X136.381 Y132.204 E0.18385
G1 X135.809 Y132.208 E0.01936
G1 X139.642 Y136.041 E0.18346
G1 X139.062 Y136.037 E0.01963
G1 X135.237 Y132.212 E0.18307
G1 X134.665 Y132.216 E0.01936
G1 X138.482 Y136.032 E0.18269
G1 X137.901 Y136.028 E0.01963
G1 X134.093 Y132.220 E0.18230
G1 X133.521 Y132.224 E0.01936
G1 X137.321 Y136.024 E0.18191
G1 X136.741 Y136.020 E0.01963
G1 X132.949 Y132.228 E0.18153
G1 X132.377 Y132.232 E0.01936
G1 X136.161 Y136.016 E0.18114
G1 X135.581 Y136.012 E0.01963
G1 X131.805 Y132.236 E0.18075
G1 X131.233 Y132.240 E0.01936
G1 X135.001 Y136.008 E0.18037
G1 X134.421 Y136.004 E0.01963
G1 X130.661 Y132.244 E0.17998
G1 X130.089 Y132.248 E0.01936
G1 X133.841 Y136.000 E0.17959
G1 X133.261 Y135.996 E0.01963
G1 X129.517 Y132.252 E0.17921
G1 X128.945 Y132.256 E0.01936
G1 X132.681 Y135.992 E0.17882
G1 X132.101 Y135.988 E0.01963
G1 X128.373 Y132.260 E0.17843
G1 X127.801 Y132.264 E0.01936
G1 X131.521 Y135.984 E0.17805
G1 X130.941 Y135.980 E0.01963
G1 X127.229 Y132.268 E0.17766
G1 X126.657 Y132.272 E0.01936
G1 X130.361 Y135.976 E0.17727
G1 X129.781 Y135.971 E0.01963
G1 X126.085 Y132.276 E0.17689
G1 X125.513 Y132.280 E0.01936
G1 X129.201 Y135.967 E0.17650
G1 X128.621 Y135.963 E0.01963
G1 X124.942 Y132.284 E0.17612
G1 X124.370 Y132.288 E0.01936
G1 X128.041 Y135.959 E0.17573
G1 X127.460 Y135.955 E0.01963
G1 X123.798 Y132.292 E0.17534
G1 X123.226 Y132.296 E0.01936
G1 X126.880 Y135.951 E0.17496
G1 X126.300 Y135.947 E0.01963
G1 X122.654 Y132.300 E0.17457
G1 X122.082 Y132.304 E0.01936
G1 X125.720 Y135.943 E0.17418
G1 X125.140 Y135.939 E0.01963
G1 X121.510 Y132.308 E0.17380
G1 X120.938 Y132.312 E0.01936
G1 X124.560 Y135.935 E0.17341
G1 X123.980 Y135.931 E0.01963
G1 X120.366 Y132.316 E0.17302
G1 X119.794 Y132.320 E0.01936
G1 X123.400 Y135.927 E0.17264
G1 X122.820 Y135.923 E0.01963
G1 X119.222 Y132.324 E0.17225
G1 X118.650 Y132.328 E0.01936
G1 X122.240 Y135.919 E0.17186
G1 X121.660 Y135.915 E0.01963
G1 X118.078 Y132.332 E0.17148
G1 X117.506 Y132.336 E0.01936
G1 X121.080 Y135.911 E0.17109
G1 X120.500 Y135.906 E0.01963
G1 X116.934 Y132.340 E0.17070
G1 X116.362 Y132.344 E0.01936
G1 X119.920 Y135.902 E0.17032
G1 X119.340 Y135.898 E0.01963
G1 X115.790 Y132.348 E0.16993
G1 X115.218 Y132.352 E0.01936
G1 X118.760 Y135.894 E0.16954
G1 X118.180 Y135.890 E0.01963
G1 X114.646 Y132.356 E0.16916
G1 X114.074 Y132.360 E0.01936
G1 X117.600 Y135.886 E0.16877
G1 X117.019 Y135.882 E0.01963
G1 X113.502 Y132.364 E0.16838
G1 X112.930 Y132.368 E0.01936
G1 X116.439 Y135.878 E0.16800
G1 X115.859 Y135.874 E0.01963
G1 X112.358 Y132.372 E0.16761
G1 X111.786 Y132.376 E0.01936
G1 X115.279 Y135.870 E0.16722
G1 X114.699 Y135.866 E0.01963
G1 X111.214 Y132.381 E0.16684
G1 X110.642 Y132.385 E0.01936
G1 X114.119 Y135.862 E0.16645
G1 X113.539 Y135.858 E0.01963
G1 X110.070 Y132.389 E0.16607
G1 X109.498 Y132.393 E0.01936
G1 X112.959 Y135.854 E0.16568
G1 X112.379 Y135.850 E0.01963
G1 X108.926 Y132.397 E0.16529
G1 X108.354 Y132.401 E0.01936
G1 X111.799 Y135.845 E0.16491
G1 X111.219 Y135.841 E0.01963
G1 X107.782 Y132.405 E0.16452
G1 X107.210 Y132.409 E0.01936
G1 X110.639 Y135.837 E0.16413
G1 X110.059 Y135.833 E0.01963
G1 X106.638 Y132.413 E0.16375
G1 X106.066 Y132.417 E0.01936
G1 X109.479 Y135.829 E0.16336
G1 X108.899 Y135.825 E0.01963
G1 X105.494 Y132.421 E0.16297
G1 X104.922 Y132.425 E0.01936
G1 X108.319 Y135.821 E0.16259
G1 X107.739 Y135.817 E0.01963
G1 X104.350 Y132.429 E0.16220
G1 X103.778 Y132.433 E0.01936
G1 X107.158 Y135.813 E0.16181
G1 X106.578 Y135.809 E0.01963
G1 X103.206 Y132.437 E0.16143
G1 X102.634 Y132.441 E0.01936
G1 X105.998 Y135.805 E0.16104
G1 X105.418 Y135.801 E0.01963
G1 X102.062 Y132.445 E0.16065
G1 X101.490 Y132.449 E0.01936
G1 X104.838 Y135.797 E0.16027
G1 X104.258 Y135.793 E0.01963
G1 X100.918 Y132.453 E0.15988
G1 X100.346 Y132.457 E0.01936
G1 X103.678 Y135.789 E0.15949
G1 X103.098 Y135.784 E0.01963
G1 X99.774 Y132.461 E0.15911
G1 X99.202 Y132.465 E0.01936
G1 X102.518 Y135.780 E0.15872
G1 X101.938 Y135.776 E0.01963
G1 X98.630 Y132.469 E0.15833
G1 X98.058 Y132.473 E0.01936
G1 X101.358 Y135.772 E0.15795
G1 X100.778 Y135.768 E0.01963
G1 X97.486 Y132.477 E0.15756
G1 X96.914 Y132.481 E0.01936
G1 X100.198 Y135.764 E0.15717
G1 X99.618 Y135.760 E0.01963
G1 X96.342 Y132.485 E0.15679
G1 X95.770 Y132.489 E0.01936
G1 X99.038 Y135.756 E0.15640
G1 X98.458 Y135.752 E0.01963
G1 X95.198 Y132.493 E0.15602
G1 X94.626 Y132.497 E0.01936
G1 X97.878 Y135.748 E0.15563
G1 X97.298 Y135.744 E0.01963
G1 X94.054 Y132.501 E0.15524
G1 X93.483 Y132.505 E0.01936
G1 X96.717 Y135.740 E0.15486
G1 X96.137 Y135.736 E0.01963
G1 X92.911 Y132.509 E0.15447
G1 X92.339 Y132.513 E0.01936
G1 X95.557 Y135.732 E0.15408
G1 X94.977 Y135.728 E0.01963
G1 X91.767 Y132.517 E0.15370
G1 X91.195 Y132.521 E0.01936
G1 X94.397 Y135.723 E0.15331
G1 X93.817 Y135.719 E0.01963
G1 X90.623 Y132.525 E0.15292
G1 X90.051 Y132.529 E0.01936
G1 X93.237 Y135.715 E0.15254
G1 X92.657 Y135.711 E0.01963
G1 X89.479 Y132.533 E0.15215
G1 X88.907 Y132.537 E0.01936
G1 X92.077 Y135.707 E0.15176
G1 X91.497 Y135.703 E0.01963
G1 X88.335 Y132.541 E0.15138
G1 X87.763 Y132.545 E0.01936
G1 X90.917 Y135.699 E0.15099
G1 X90.337 Y135.695 E0.01963
G1 X87.191 Y132.549 E0.15060
G1 X86.619 Y132.553 E0.01936
G1 X89.757 Y135.691 E0.15022
G1 X89.177 Y135.687 E0.01963
G1 X86.047 Y132.557 E0.14983
G1 X85.475 Y132.561 E0.01936
G1 X88.597 Y135.683 E0.14944
G1 X88.017 Y135.679 E0.01963
G1 X84.903 Y132.565 E0.14906
G1 X84.331 Y132.569 E0.01936
G1 X87.437 Y135.675 E0.14867
G1 X86.857 Y135.671 E0.01963
G1 X83.759 Y132.573 E0.14828
G1 X83.187 Y132.577 E0.01936
G1 X86.276 Y135.667 E0.14790
G1 X85.696 Y135.662 E0.01963
G1 X82.615 Y132.581 E0.14751
G1 X82.043 Y132.585 E0.01936
G1 X85.116 Y135.658 E0.14712
G1 X84.536 Y135.654 E0.01963
G1 X81.471 Y132.589 E0.14674
G1 X80.899 Y132.593 E0.01936
G1 X83.956 Y135.650 E0.14635
G1 X83.376 Y135.646 E0.01963
G1 X80.327 Y132.597 E0.14597
G1 X79.755 Y132.601 E0.01936
G1 X82.796 Y135.642 E0.14558
G1 X82.216 Y135.638 E0.01963
G1 X79.183 Y132.605 E0.14519
G1 X78.611 Y132.609 E0.01936
G1 X81.636 Y135.634 E0.14481
G1 X81.056 Y135.630 E0.01963
G1 X78.039 Y132.613 E0.14442
G1 X77.467 Y132.617 E0.01936
G1 X80.476 Y135.626 E0.14403
G1 X79.896 Y135.622 E0.01963
G1 X76.895 Y132.621 E0.14365
G1 X76.323 Y132.625 E0.01936
G1 X79.316 Y135.618 E0.14326
G1 X78.736 Y135.614 E0.01963
G1 X75.751 Y132.629 E0.14287
G1 X75.179 Y132.633 E0.01936
G1 X78.156 Y135.610 E0.14249
G1 X77.576 Y135.606 E0.01963
G1 X74.607 Y132.637 E0.14210
G1 X74.035 Y132.641 E0.01936
G1 X76.996 Y135.602 E0.14171
G1 X76.415 Y135.597 E0.01963
G1 X73.463 Y132.645 E0.14133
G1 X72.891 Y132.649 E0.01936
G1 X75.835 Y135.593 E0.14094
G1 X75.255 Y135.589 E0.01963
G1 X72.319 Y132.653 E0.14055
G1 X71.747 Y132.657 E0.01936
G1 X74.675 Y135.585 E0.14017
G1 X74.095 Y135.581 E0.01963
G1 X71.175 Y132.661 E0.13978
G1 X70.609 Y132.671 E0.01918
G1 X73.515 Y135.577 E0.13914
G1 X72.935 Y135.573 E0.01963
G1 X70.043 Y132.680 E0.13847
G1 X69.476 Y132.690 E0.01916
G1 X72.355 Y135.569 E0.13780
G1 X71.775 Y135.565 E0.01963
G1 X68.910 Y132.700 E0.13713
G1 X68.344 Y132.710 E0.01916
G1 X71.195 Y135.561 E0.13646
G1 X70.609 Y135.551 E0.01982
G1 X67.921 Y132.863 E0.12870
G1 X67.934 Y133.255 E0.01328
G1 X67.747 Y133.264 E0.00636
G1 X70.023 Y135.541 E0.10898
G1 X69.437 Y135.531 E0.01985
G1 X67.199 Y133.292 E0.10715
G1 X66.650 Y133.320 E0.01858
G1 X68.851 Y135.521 E0.10532
G1 X68.264 Y135.510 E0.01985
G1 X66.102 Y133.348 E0.10349
G1 X65.554 Y133.376 E0.01858
G1 X67.103 Y134.925 E0.07412
G1 X66.496 Y134.894 E0.02057
G1 X65.006 Y133.404 E0.07131
G1 X64.458 Y133.432 E0.01858
G1 X65.889 Y134.863 E0.06849
G1 X65.282 Y134.832 E0.02057
G1 X63.910 Y133.460 E0.06568
G1 X63.362 Y133.488 E0.01858
G1 X64.675 Y134.801 E0.06286
G1 X64.068 Y134.770 E0.02057
G1 X62.817 Y133.519 E0.05990
G1 X62.275 Y133.553 E0.01837
G1 X63.461 Y134.739 E0.05679
G1 X62.852 Y134.705 E0.02067
G1 X61.733 Y133.587 E0.05353
G1 X61.192 Y133.621 E0.01837
G1 X62.237 Y134.667 E0.05004
G1 X61.622 Y134.628 E0.02085
G1 X60.650 Y133.656 E0.04654
G1 X60.108 Y133.690 E0.01837
G1 X61.007 Y134.589 E0.04304
G1 X60.392 Y134.550 E0.02085
G1 X59.566 Y133.724 E0.03954
G1 X59.024 Y133.757 E0.01840
G1 X59.778 Y134.511 E0.03608
G1 X59.163 Y134.472 E0.02085
G1 X58.459 Y133.769 E0.03367
G1 X57.895 Y133.781 E0.01911
G1 X58.569 Y134.455 E0.03229
G1 X57.981 Y134.443 E0.01991
G1 X57.330 Y133.792 E0.03116
G1 X56.766 Y133.804 E0.01911
G1 X57.393 Y134.431 E0.03004
G1 X56.805 Y134.419 E0.01991
G1 X56.201 Y133.815 E0.02891
G1 X55.637 Y133.827 E0.01911
G1 X56.217 Y134.407 E0.02778
G1 X55.629 Y134.395 E0.01991
G1 X55.079 Y133.844 E0.02636
G1 X54.522 Y133.864 E0.01885
G1 X55.034 Y134.376 E0.02452
G1 X54.438 Y134.355 E0.02021
G1 X53.966 Y133.883 E0.02259
G1 X53.409 Y133.903 E0.01885
G1 X53.841 Y134.334 E0.02067
G1 X53.244 Y134.314 E0.02021
G1 X52.852 Y133.922 E0.01874
G1 X52.296 Y133.941 E0.01885
G1 X52.647 Y134.293 E0.01682
G1 X52.050 Y134.272 E0.02021
G1 X51.739 Y133.961 E0.01489
G1 X51.183 Y133.980 E0.01885
G1 X51.454 Y134.251 E0.01297
G1 X50.857 Y134.230 E0.02021
G1 X50.626 Y134.000 E0.01104
G1 X50.069 Y134.019 E0.01885
G1 X50.260 Y134.209 E0.00912
G1 X49.663 Y134.189 E0.02021
G1 X49.513 Y134.038 E0.00719
G1 X48.956 Y134.058 E0.01885
G1 X49.066 Y134.168 E0.00527
G1 X48.470 Y134.147 E0.02021
G1 X48.400 Y134.077 E0.00334
G1 X47.843 Y134.097 E0.01885
G1 X48.063 Y134.316 E0.01051
M204 S1000
G1 F8640.000
G1 X47.843 Y134.097 E-0.07168
G1 X48.400 Y134.077 E-0.12859
G1 X48.470 Y134.147 E-0.02279
G1 X49.066 Y134.168 E-0.13789
G1 X48.956 Y134.058 E-0.03592
G1 X49.513 Y134.038 E-0.12860
G1 X49.663 Y134.189 E-0.04906
G1 X50.260 Y134.209 E-0.13789
G1 X50.114 Y134.064 E-0.04759
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X41.800 Y135.228
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.842 Y133.270 E0.09413
G1 X39.599 Y133.369 E0.00891
G1 X39.391 Y133.397 E0.00715
G1 X41.030 Y135.036 E0.07880
G1 X40.446 Y135.030 E0.01987
G1 X38.844 Y133.429 E0.07697
G1 X38.414 Y133.374 E0.01473
G1 X38.078 Y133.241 E0.01230
G1 X39.753 Y134.916 E0.08052
G1 X39.599 Y134.853 E0.00565
M73 P54 R118
G1 X39.036 Y134.776 E0.01932
G1 X37.490 Y133.231 E0.07429
G1 X36.920 Y133.239 E0.01938
G1 X38.516 Y134.835 E0.07670
G1 X38.414 Y134.847 E0.00348
G1 X38.083 Y134.979 E0.01214
G1 X36.350 Y133.247 E0.08328
G1 X35.780 Y133.255 E0.01938
G1 X37.516 Y134.991 E0.08347
G1 X36.930 Y134.983 E0.01993
G1 X35.210 Y133.263 E0.08268
G1 X34.640 Y133.271 E0.01938
G1 X36.344 Y134.975 E0.08190
G1 X35.758 Y134.967 E0.01993
G1 X34.070 Y133.279 E0.08112
G1 X33.989 Y133.280 E0.00274
G1 X33.645 Y133.432 E0.01280
G1 X35.171 Y134.958 E0.07338
G1 X34.585 Y134.950 E0.01993
G1 X33.151 Y133.516 E0.06894
G1 X33.008 Y133.526 E0.00487
G1 X32.692 Y133.507 E0.01076
G1 X32.529 Y133.473 E0.00564
G1 X33.999 Y134.942 E0.07061
G1 X33.640 Y134.788 E0.01325
G1 X33.323 Y134.718 E0.01102
G1 X33.187 Y134.709 E0.00465
G1 X31.789 Y133.311 E0.06718
G1 X31.219 Y133.319 E0.01938
G1 X32.629 Y134.728 E0.06774
G1 X32.372 Y134.782 E0.00891
G1 X32.183 Y134.860 E0.00697
G1 X30.649 Y133.327 E0.07371
G1 X30.079 Y133.335 E0.01938
G1 X31.653 Y134.909 E0.07566
G1 X31.067 Y134.901 E0.01993
G1 X29.509 Y133.343 E0.07488
G1 X28.939 Y133.351 E0.01938
G1 X30.481 Y134.893 E0.07410
G1 X29.894 Y134.884 E0.01993
G1 X28.369 Y133.359 E0.07332
G1 X27.993 Y133.364 E0.01277
G1 X27.858 Y133.426 E0.00505
G1 X29.308 Y134.876 E0.06969
G1 X28.722 Y134.868 E0.01993
G1 X27.422 Y133.568 E0.06249
G1 X27.008 Y133.613 E0.01413
G1 X26.881 Y133.605 E0.00434
G1 X28.135 Y134.860 E0.06030
G1 X27.993 Y134.858 E0.00483
G1 X27.645 Y134.704 E0.01293
G1 X27.331 Y134.634 E0.01093
G1 X26.117 Y133.419 E0.05839
G1 X26.051 Y133.392 E0.00243
G1 X25.518 Y133.399 E0.01809
G1 X26.745 Y134.625 E0.05895
G1 X26.369 Y134.698 E0.01303
G1 X26.277 Y134.736 E0.00336
G1 X24.948 Y133.407 E0.06388
G1 X24.378 Y133.415 E0.01938
G1 X25.790 Y134.827 E0.06786
G1 X25.204 Y134.818 E0.01993
G1 X23.808 Y133.423 E0.06708
G1 X23.238 Y133.431 E0.01938
G1 X24.617 Y134.810 E0.06630
G1 X24.031 Y134.802 E0.01993
G1 X22.668 Y133.439 E0.06552
M73 Q54 S118
G1 X22.098 Y133.447 E0.01938
G1 X23.445 Y134.794 E0.06474
G1 X22.858 Y134.786 E0.01993
G1 X21.672 Y133.599 E0.05704
G1 X21.331 Y133.681 E0.01193
G1 X21.187 Y133.692 E0.00490
G1 X22.272 Y134.777 E0.05216
G1 X22.002 Y134.773 E0.00919
G1 X21.657 Y134.617 E0.01286
G1 X21.496 Y134.579 E0.00564
G1 X20.578 Y133.661 E0.04410
G1 X20.353 Y133.612 E0.00785
G1 X20.072 Y133.475 E0.01061
G1 X19.818 Y133.479 E0.00865
G1 X20.864 Y134.525 E0.05029
G1 X20.685 Y134.537 E0.00608
G1 X20.367 Y134.607 E0.01107
G1 X19.247 Y133.487 E0.05383
G1 X18.677 Y133.495 E0.01938
G1 X19.927 Y134.744 E0.06005
G1 X19.340 Y134.736 E0.01993
G1 X18.107 Y133.503 E0.05927
G1 X17.537 Y133.511 E0.01938
G1 X18.754 Y134.728 E0.05849
G1 X18.168 Y134.720 E0.01993
G1 X16.967 Y133.519 E0.05771
G1 X16.397 Y133.527 E0.01938
G1 X17.581 Y134.711 E0.05693
G1 X16.995 Y134.703 E0.01993
G1 X15.939 Y133.647 E0.05075
G1 X15.939 Y134.225 E0.01965
G1 X16.595 Y134.881 E0.03150
M204 S1000
G1 F8640.000
G1 X15.939 Y134.225 E-0.21399
G1 X15.939 Y133.647 E-0.13348
G1 X16.995 Y134.703 E-0.34477
G1 X17.288 Y134.707 E-0.06775
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X67.160 Y135.152
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.505 Y135.497 E0.01660
G1 X66.917 Y135.487 E0.02000
G1 X66.744 Y135.314 E0.00830
G1 X66.135 Y135.283 E0.02073
G1 X66.328 Y135.476 E0.00930
G1 X65.739 Y135.465 E0.02004
G1 X65.526 Y135.252 E0.01024
G1 X64.917 Y135.221 E0.02073
G1 X65.140 Y135.445 E0.01075
G1 X64.542 Y135.424 E0.02035
G1 X64.307 Y135.190 E0.01126
G1 X63.698 Y135.159 E0.02073
G1 X63.943 Y135.404 E0.01178
G1 X63.345 Y135.383 E0.02035
G1 X63.089 Y135.128 E0.01229
G1 X62.473 Y135.089 E0.02100
G1 X62.746 Y135.363 E0.01316
G1 X62.148 Y135.343 E0.02035
G1 X61.856 Y135.050 E0.01405
G1 X61.238 Y135.011 E0.02102
G1 X61.549 Y135.322 E0.01495
G1 X60.951 Y135.302 E0.02035
G1 X60.621 Y134.972 E0.01585
G1 X60.004 Y134.933 E0.02102
G1 X60.353 Y135.282 E0.01674
G1 X59.754 Y135.261 E0.02035
G1 X59.387 Y134.894 E0.01764
G1 X59.024 Y134.872 E0.01238
G1 X58.781 Y134.867 E0.00824
G1 X59.156 Y135.241 E0.01800
G1 X58.568 Y135.231 E0.01998
G1 X58.191 Y134.855 E0.01812
G1 X57.601 Y134.842 E0.02006
G1 X57.983 Y135.225 E0.01838
G1 X57.399 Y135.218 E0.01987
G1 X57.011 Y134.830 E0.01865
G1 X56.421 Y134.818 E0.02006
G1 X56.814 Y135.212 E0.01892
G1 X56.230 Y135.205 E0.01987
G1 X55.831 Y134.806 E0.01919
G1 X55.236 Y134.790 E0.02020
G1 X55.645 Y135.199 E0.01964
G1 X55.061 Y135.192 E0.01987
G1 X54.637 Y134.769 E0.02033
G1 X54.038 Y134.749 E0.02037
G1 X54.476 Y135.186 E0.02103
G1 X53.891 Y135.179 E0.01987
G1 X53.440 Y134.728 E0.02172
G1 X52.841 Y134.707 E0.02037
G1 X53.307 Y135.173 E0.02241
G1 X52.722 Y135.166 E0.01987
G1 X52.242 Y134.686 E0.02310
G1 X51.643 Y134.665 E0.02037
G1 X52.138 Y135.160 E0.02379
G1 X51.553 Y135.153 E0.01987
G1 X51.044 Y134.644 E0.02448
G1 X50.445 Y134.623 E0.02037
G1 X50.968 Y135.147 E0.02518
G1 X50.384 Y135.140 E0.01987
G1 X49.846 Y134.602 E0.02587
G1 X49.247 Y134.581 E0.02037
G1 X49.799 Y135.134 E0.02656
G1 X49.215 Y135.127 E0.01987
G1 X48.648 Y134.561 E0.02725
G1 X48.049 Y134.540 E0.02037
G1 X48.630 Y135.121 E0.02794
G1 X48.045 Y135.114 E0.01987
G1 X47.450 Y134.519 E0.02863
G1 X46.851 Y134.498 E0.02037
G1 X47.461 Y135.108 E0.02932
G1 X46.876 Y135.101 E0.01987
G1 X46.252 Y134.477 E0.03002
G1 X45.653 Y134.456 E0.02037
G1 X46.292 Y135.095 E0.03071
G1 X45.707 Y135.088 E0.01987
G1 X45.054 Y134.435 E0.03140
G1 X44.455 Y134.414 E0.02037
G1 X45.122 Y135.082 E0.03209
G1 X44.538 Y135.075 E0.01987
G1 X43.856 Y134.394 E0.03278
G1 X43.257 Y134.373 E0.02037
G1 X43.953 Y135.069 E0.03347
G1 X43.369 Y135.062 E0.01987
G1 X42.658 Y134.352 E0.03417
G1 X42.059 Y134.331 E0.02037
G1 X42.784 Y135.056 E0.03486
G1 X42.199 Y135.049 E0.01987
G1 X40.343 Y133.193 E0.08924
G1 X40.915 Y133.187 E0.01943
G1 X41.651 Y133.923 E0.03539
G1 X42.192 Y133.886 E0.01845
G1 X41.486 Y133.180 E0.03394
G1 X42.058 Y133.174 E0.01943
G1 X42.751 Y133.867 E0.03331
G1 X43.310 Y133.847 E0.01900
G1 X42.630 Y133.168 E0.03268
G1 X43.202 Y133.161 E0.01943
G1 X43.868 Y133.828 E0.03205
G1 X44.427 Y133.808 E0.01900
G1 X43.773 Y133.155 E0.03142
G1 X44.345 Y133.149 E0.01943
G1 X44.986 Y133.789 E0.03079
G1 X45.544 Y133.769 E0.01900
G1 X44.917 Y133.142 E0.03015
G1 X45.489 Y133.136 E0.01943
G1 X46.103 Y133.750 E0.02952
G1 X46.661 Y133.731 E0.01900
G1 X46.060 Y133.129 E0.02889
G1 X46.632 Y133.123 E0.01943
G1 X47.220 Y133.711 E0.02826
G1 X47.779 Y133.692 E0.01900
G1 X47.204 Y133.117 E0.02763
G1 X47.776 Y133.110 E0.01943
G1 X48.337 Y133.672 E0.02700
G1 X48.896 Y133.653 E0.01900
G1 X48.347 Y133.104 E0.02637
G1 X48.919 Y133.098 E0.01943
G1 X49.455 Y133.633 E0.02574
G1 X50.013 Y133.614 E0.01900
G1 X49.491 Y133.091 E0.02511
G1 X50.063 Y133.085 E0.01943
G1 X50.572 Y133.594 E0.02448
G1 X51.130 Y133.575 E0.01900
G1 X50.634 Y133.079 E0.02385
G1 X51.206 Y133.072 E0.01943
G1 X51.689 Y133.555 E0.02322
G1 X52.248 Y133.536 E0.01900
G1 X51.778 Y133.066 E0.02259
G1 X52.349 Y133.060 E0.01943
G1 X52.806 Y133.516 E0.02195
G1 X53.365 Y133.497 E0.01900
G1 X52.921 Y133.053 E0.02132
G1 X53.493 Y133.047 E0.01943
G1 X53.923 Y133.477 E0.02069
G1 X54.482 Y133.458 E0.01900
G1 X54.065 Y133.040 E0.02006
G1 X54.636 Y133.034 E0.01943
G1 X55.041 Y133.438 E0.01943
G1 X55.601 Y133.420 E0.01904
G1 X55.208 Y133.028 E0.01887
G1 X55.780 Y133.021 E0.01943
G1 X56.167 Y133.409 E0.01861
G1 X56.734 Y133.397 E0.01926
G1 X56.352 Y133.015 E0.01836
G1 X56.923 Y133.009 E0.01943
G1 X57.300 Y133.386 E0.01811
G1 X57.867 Y133.374 E0.01926
G1 X57.495 Y133.002 E0.01786
G1 X58.067 Y132.996 E0.01943
G1 X58.433 Y133.362 E0.01761
G1 X59.000 Y133.351 E0.01926
G1 X58.639 Y132.990 E0.01736
G1 X59.206 Y132.979 E0.01930
G1 X59.545 Y133.317 E0.01626
G1 X60.088 Y133.283 E0.01852
G1 X59.765 Y132.960 E0.01553
G1 X60.324 Y132.941 E0.01901
G1 X60.632 Y133.249 E0.01479
G1 X61.176 Y133.214 E0.01852
G1 X60.883 Y132.922 E0.01405
G1 X61.443 Y132.903 E0.01901
G1 X61.720 Y133.180 E0.01331
G1 X62.263 Y133.146 E0.01852
G1 X62.002 Y132.884 E0.01258
G1 X62.561 Y132.865 E0.01901
G1 X62.807 Y133.111 E0.01184
G1 X63.354 Y133.081 E0.01863
G1 X63.120 Y132.846 E0.01127
G1 X63.679 Y132.827 E0.01901
G1 X63.904 Y133.053 E0.01084
G1 X64.454 Y133.025 E0.01872
G1 X64.238 Y132.808 E0.01041
G1 X64.797 Y132.789 E0.01901
G1 X65.005 Y132.997 E0.00998
G1 X65.555 Y132.969 E0.01872
G1 X65.356 Y132.770 E0.00954
G1 X65.917 Y132.753 E0.01907
G1 X66.105 Y132.940 E0.00902
G1 X66.655 Y132.912 E0.01872
G1 X66.485 Y132.743 E0.00816
G1 X67.053 Y132.733 E0.01931
G1 X67.379 Y133.059 E0.01568
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X67.053 Y132.733 E-0.10651
G1 X66.485 Y132.743 E-0.13121
G1 X66.655 Y132.912 E-0.05541
G1 X66.105 Y132.940 E-0.12718
G1 X65.917 Y132.753 E-0.06131
G1 X65.356 Y132.770 E-0.12957
G1 X65.555 Y132.969 E-0.06483
G1 X65.191 Y132.987 E-0.08399
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X196.844 Y60.288
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.833 Y60.253 E0.16885
G1 X201.827 Y59.453 E0.02708
G1 X203.059 Y59.445 E0.04171
G1 X203.065 Y60.245 E0.02708
G1 X207.809 Y60.211 E0.16057
G1 X207.803 Y59.411 E0.02708
G1 X208.747 Y59.405 E0.03194
G1 X208.752 Y60.205 E0.02708
G1 X210.526 Y60.192 E0.06005
G1 X210.521 Y59.392 E0.02708
G1 X210.726 Y59.391 E0.00695
G1 X210.732 Y60.191 E0.02708
G1 X213.516 Y60.171 E0.09425
G1 X213.510 Y59.371 E0.02708
G1 X214.593 Y59.364 E0.03664
G1 X214.599 Y60.164 E0.02708
G1 X218.943 Y60.133 E0.14707
G1 X218.938 Y59.333 E0.02708
G1 X219.970 Y59.326 E0.03494
G1 X219.975 Y60.126 E0.02708
G1 X224.429 Y60.095 E0.15074
G1 X224.423 Y59.295 E0.02708
G1 X227.032 Y59.277 E0.08833
G1 X227.037 Y60.077 E0.02708
G1 X230.425 Y60.053 E0.11468
G1 X230.420 Y59.253 E0.02708
G1 X231.248 Y59.247 E0.02800
G1 X231.253 Y60.047 E0.02708
G1 X233.009 Y60.035 E0.05942
G1 X233.004 Y59.235 E0.02708
G1 X234.374 Y59.225 E0.04640
G1 X234.374 Y65.023 E0.19626
G1 X73.560 Y63.896 E5.44352
G1 X69.224 Y63.820 E0.14677
G1 X59.018 Y63.458 E0.34570
G1 X39.883 Y63.190 E0.64775
G1 X39.830 Y63.144 E0.00236
G1 X39.557 Y63.022 E0.01012
G1 X39.283 Y62.958 E0.00953
G1 X39.005 Y62.937 E0.00943
G1 X38.727 Y62.954 E0.00943
G1 X38.452 Y63.015 E0.00954
G1 X38.142 Y63.165 E0.01167
G1 X33.893 Y63.106 E0.14385
G1 X33.838 Y63.057 E0.00248
G1 X33.568 Y62.929 E0.01011
G1 X33.289 Y62.860 E0.00972
G1 X33.006 Y62.837 E0.00962
G1 X32.722 Y62.856 E0.00962
G1 X32.442 Y62.922 E0.00975
G1 X32.131 Y63.081 E0.01181
G1 X27.911 Y63.022 E0.14286
G1 X27.849 Y62.964 E0.00286
G1 X27.576 Y62.830 E0.01030
G1 X27.296 Y62.756 E0.00982
G1 X27.006 Y62.730 E0.00984
G1 X26.716 Y62.751 E0.00984
G1 X26.433 Y62.822 E0.00989
G1 X26.157 Y62.955 E0.01035
G1 X26.112 Y62.996 E0.00209
G1 X21.932 Y62.934 E0.14149
G1 X21.864 Y62.866 E0.00326
G1 X21.589 Y62.723 E0.01047
G1 X21.304 Y62.642 E0.01003
G1 X21.007 Y62.613 E0.01012
G1 X20.709 Y62.636 E0.01012
G1 X20.420 Y62.714 E0.01011
G1 X20.141 Y62.856 E0.01063
G1 X20.098 Y62.899 E0.00204
G1 X15.633 Y62.807 E0.15118
G1 X15.633 Y61.441 E0.04624
G1 X20.098 Y61.350 E0.15118
G1 X20.141 Y61.393 E0.00204
G1 X20.420 Y61.535 E0.01063
G1 X20.709 Y61.612 E0.01011
G1 X21.007 Y61.635 E0.01012
G1 X21.304 Y61.607 E0.01012
G1 X21.589 Y61.526 E0.01003
G1 X21.864 Y61.382 E0.01047
G1 X21.934 Y61.313 E0.00335
G1 X26.112 Y61.252 E0.14142
G1 X26.157 Y61.294 E0.00210
G1 X26.433 Y61.427 E0.01035
G1 X26.716 Y61.498 E0.00989
G1 X27.006 Y61.518 E0.00984
G1 X27.296 Y61.493 E0.00984
G1 X27.576 Y61.419 E0.00982
G1 X27.849 Y61.285 E0.01030
G1 X27.911 Y61.227 E0.00286
G1 X32.131 Y61.168 E0.14286
G1 X32.442 Y61.327 E0.01181
G1 X32.722 Y61.392 E0.00975
G1 X33.006 Y61.411 E0.00962
G1 X33.289 Y61.388 E0.00962
G1 X33.568 Y61.319 E0.00972
G1 X33.838 Y61.191 E0.01011
G1 X33.893 Y61.143 E0.00248
G1 X38.142 Y61.083 E0.14385
G1 X38.452 Y61.234 E0.01167
G1 X38.727 Y61.294 E0.00954
G1 X39.005 Y61.312 E0.00943
G1 X39.283 Y61.291 E0.00943
G1 X39.557 Y61.227 E0.00953
G1 X39.830 Y61.104 E0.01012
G1 X39.883 Y61.059 E0.00236
G1 X59.018 Y60.790 E0.64775
G1 X69.224 Y60.429 E0.34570
G1 X73.560 Y60.353 E0.14677
G1 X196.839 Y59.488 E4.17296
G1 X196.844 Y60.228 E0.02505
M204 S1000
G1 X197.249 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X199.027 Y59.866 E0.06020
G1 X199.021 Y59.066 E0.02708
G1 X199.664 Y59.061 E0.02175
G1 X199.670 Y59.861 E0.02708
G1 X201.423 Y59.849 E0.05934
G1 X201.417 Y59.049 E0.02708
G1 X203.464 Y59.035 E0.06927
G1 X203.469 Y59.835 E0.02708
G1 X204.415 Y59.828 E0.03200
G1 X204.409 Y59.028 E0.02708
G1 X204.709 Y59.026 E0.01016
G1 X204.715 Y59.826 E0.02708
G1 X205.731 Y59.819 E0.03439
G1 X205.725 Y59.019 E0.02708
G1 X206.441 Y59.014 E0.02422
G1 X206.446 Y59.814 E0.02708
G1 X207.399 Y59.807 E0.03223
G1 X207.393 Y59.007 E0.02708
G1 X209.151 Y58.995 E0.05950
G1 X209.156 Y59.795 E0.02708
G1 X210.116 Y59.788 E0.03249
G1 X210.111 Y58.988 E0.02708
G1 X211.130 Y58.981 E0.03451
G1 X211.136 Y59.781 E0.02708
G1 X212.100 Y59.774 E0.03265
G1 X212.095 Y58.974 E0.02708
G1 X212.141 Y58.974 E0.00158
G1 X212.147 Y59.774 E0.02708
G1 X213.106 Y59.767 E0.03247
G1 X213.100 Y58.967 E0.02708
G1 X214.997 Y58.954 E0.06420
G1 X215.003 Y59.754 E0.02708
G1 X215.943 Y59.747 E0.03182
G1 X215.937 Y58.947 E0.02708
G1 X216.453 Y58.944 E0.01746
G1 X216.459 Y59.744 E0.02708
G1 X217.399 Y59.737 E0.03182
G1 X217.393 Y58.937 E0.02708
G1 X217.582 Y58.936 E0.00638
G1 X217.587 Y59.736 E0.02708
G1 X218.533 Y59.729 E0.03203
G1 X218.528 Y58.929 E0.02708
G1 X220.374 Y58.916 E0.06249
G1 X220.380 Y59.716 E0.02708
G1 X222.282 Y59.703 E0.06441
G1 X222.277 Y58.903 E0.02708
G1 X223.008 Y58.898 E0.02474
G1 X223.013 Y59.698 E0.02708
G1 X224.019 Y59.691 E0.03404
G1 X224.016 Y59.266 E0.01439
G1 F1800.000
G1 X224.013 Y58.891 E0.01861
G1 X224.072 Y58.890 E0.00294
G1 F1500.000
G1 X227.437 Y58.867 E0.11389
G1 X227.442 Y59.667 E0.02708
G1 X228.395 Y59.660 E0.03226
G1 X228.389 Y58.860 E0.02708
G1 X229.056 Y58.855 E0.02259
G1 X229.062 Y59.655 E0.02708
G1 X230.016 Y59.649 E0.03227
G1 X230.011 Y58.849 E0.02708
G1 X231.652 Y58.837 E0.05555
G1 X231.657 Y59.637 E0.02708
G1 X232.599 Y59.631 E0.03187
G1 X232.594 Y58.831 E0.02708
G1 X234.781 Y58.815 E0.07404
G1 X234.781 Y65.433 E0.22401
G1 X73.555 Y64.303 E5.45747
G1 X69.213 Y64.226 E0.14697
G1 X59.008 Y63.865 E0.34567
G1 X39.729 Y63.595 E0.65261
G1 X39.609 Y63.491 E0.00537
G1 X39.427 Y63.409 E0.00678
G1 X39.221 Y63.361 E0.00714
G1 X39.003 Y63.345 E0.00741
G1 X38.784 Y63.359 E0.00741
G1 X38.579 Y63.404 E0.00713
G1 X38.395 Y63.484 E0.00679
G1 X38.290 Y63.575 E0.00468
G1 X33.737 Y63.511 E0.15414
G1 X33.612 Y63.401 E0.00564
G1 X33.430 Y63.315 E0.00680
G1 X33.223 Y63.263 E0.00721
G1 X33.003 Y63.245 E0.00748
G1 X32.783 Y63.260 E0.00747
G1 X32.575 Y63.309 E0.00721
G1 X32.392 Y63.394 E0.00682
G1 X32.281 Y63.490 E0.00499
G1 X27.748 Y63.427 E0.15344
G1 X27.616 Y63.303 E0.00614
G1 X27.433 Y63.213 E0.00689
G1 X27.226 Y63.158 E0.00727
G1 X27.003 Y63.139 E0.00756
G1 X26.780 Y63.155 E0.00756
G1 X26.572 Y63.207 E0.00728
G1 X26.388 Y63.295 E0.00690
G1 X26.268 Y63.406 E0.00554
G1 X21.762 Y63.339 E0.15254
G1 X21.621 Y63.199 E0.00673
G1 X21.438 Y63.103 E0.00698
G1 X21.229 Y63.043 E0.00736
G1 X21.003 Y63.022 E0.00767
G1 X20.778 Y63.039 E0.00766
G1 X20.567 Y63.096 E0.00738
G1 X20.382 Y63.190 E0.00703
G1 X20.262 Y63.309 E0.00572
G1 X15.225 Y63.206 E0.17051
G1 X15.225 Y61.043 E0.07324
G1 X20.262 Y60.940 E0.17051
G1 X20.382 Y61.059 E0.00572
G1 X20.567 Y61.153 E0.00703
G1 X20.778 Y61.209 E0.00738
G1 X21.003 Y61.227 E0.00766
G1 X21.229 Y61.205 E0.00767
G1 X21.438 Y61.145 E0.00736
G1 X21.621 Y61.050 E0.00698
G1 X21.763 Y60.909 E0.00677
G1 X26.268 Y60.843 E0.15250
G1 X26.388 Y60.954 E0.00554
G1 X26.572 Y61.042 E0.00690
G1 X26.780 Y61.094 E0.00728
G1 X27.003 Y61.110 E0.00756
G1 X27.226 Y61.090 E0.00756
G1 X27.433 Y61.036 E0.00727
G1 X27.616 Y60.946 E0.00689
G1 X27.748 Y60.822 E0.00614
G1 X32.281 Y60.758 E0.15344
G1 X32.392 Y60.855 E0.00499
G1 X32.575 Y60.940 E0.00682
G1 X32.783 Y60.988 E0.00721
G1 X33.003 Y61.003 E0.00747
G1 X33.223 Y60.985 E0.00748
G1 X33.430 Y60.934 E0.00721
G1 X33.612 Y60.848 E0.00680
G1 X33.737 Y60.738 E0.00564
G1 X38.290 Y60.674 E0.15414
G1 X38.395 Y60.764 E0.00468
G1 X38.579 Y60.845 E0.00679
G1 X38.784 Y60.890 E0.00713
G1 X39.003 Y60.904 E0.00741
G1 X39.221 Y60.887 E0.00741
G1 X39.427 Y60.840 E0.00714
G1 X39.609 Y60.757 E0.00678
G1 X39.729 Y60.654 E0.00537
G1 X59.008 Y60.383 E0.65261
G1 X69.213 Y60.022 E0.34567
G1 X73.555 Y59.946 E0.14697
G1 X197.243 Y59.078 E4.18681
G1 X197.248 Y59.818 E0.02505
M204 S1000
G1 X197.450 Y60.224 F10800.000
G1 F8640.000
G1 X199.027 Y59.866 E-0.41086
G1 X199.021 Y59.066 E-0.18472
G1 X199.664 Y59.061 E-0.14838
G1 X199.664 Y59.131 E-0.01603
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X199.350 Y60.067
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.344 Y59.267 E0.01567
G1 F8640.000
G1 X199.350 Y60.067 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X199.689 Y60.388
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.197 Y60.880 E0.02071
G1 X199.452 Y61.131 E0.01064
G1 X200.037 Y60.546 E0.02463
G1 X200.547 Y60.542 E0.01516
G1 X199.707 Y61.383 E0.03535
G1 X199.961 Y61.634 E0.01064
G1 X201.056 Y60.539 E0.04607
G1 X201.566 Y60.535 E0.01516
G1 X200.102 Y61.999 E0.06157
M204 S1000
G1 F8640.000
G1 X201.566 Y60.535 E-0.47784
G1 X201.056 Y60.539 E-0.11766
G1 X200.552 Y61.043 E-0.16449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X201.248 Y63.161
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.582 Y62.826 E0.01625
G1 X202.171 Y62.822 E0.02024
G1 X202.021 Y62.972 E0.00728
G1 X202.610 Y62.968 E0.02024
G1 X202.760 Y62.818 E0.00728
G1 X203.349 Y62.814 E0.02024
G1 X203.199 Y62.964 E0.00728
G1 X203.788 Y62.960 E0.02024
G1 X205.529 Y61.219 E0.08465
G1 X205.815 Y61.501 E0.01383
G1 X204.192 Y63.140 E0.07930
M204 S1000
G1 F8640.000
G1 X205.815 Y61.501 E-0.53262
G1 X205.529 Y61.219 E-0.09289
G1 X205.117 Y61.630 E-0.13449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.090 Y60.020
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.085 Y59.220 E0.02053
G1 F8640.000
G1 X206.090 Y60.020 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X201.951 Y60.150
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.371 Y59.730 E0.01767
G1 X202.781 Y59.727 E0.01219
G1 X202.782 Y59.825 E0.00293
G1 X200.471 Y62.136 E0.09723
G1 X200.726 Y62.387 E0.01064
G1 X202.785 Y60.328 E0.08666
G1 X202.787 Y60.527 E0.00592
G1 X203.094 Y60.525 E0.00916
G1 X201.172 Y62.447 E0.08089
G1 X201.681 Y62.444 E0.01516
G1 X203.604 Y60.521 E0.08089
G1 X204.114 Y60.517 E0.01516
G1 X202.191 Y62.440 E0.08089
G1 X202.701 Y62.436 E0.01516
G1 X204.623 Y60.514 E0.08089
G1 X205.133 Y60.510 E0.01516
G1 X203.210 Y62.433 E0.08089
G1 X203.637 Y62.430 E0.01269
G1 X205.443 Y60.598 E0.07656
G1 X205.498 Y60.651 E0.00227
G1 X205.642 Y60.507 E0.00608
G1 X206.152 Y60.503 E0.01516
G1 X205.753 Y60.902 E0.01680
G1 X206.007 Y61.154 E0.01064
G1 X206.661 Y60.500 E0.02752
G1 X207.171 Y60.496 E0.01516
G1 X206.262 Y61.405 E0.03824
G1 X206.517 Y61.656 E0.01064
G1 X207.681 Y60.492 E0.04896
G1 X208.091 Y60.490 E0.01221
G1 X208.088 Y60.085 E0.01203
G1 X208.468 Y59.705 E0.01600
G1 X208.472 Y60.207 E0.01495
G1 X206.772 Y61.907 E0.07153
G1 X207.026 Y62.159 E0.01064
G1 X208.700 Y60.485 E0.07040
G1 X209.209 Y60.482 E0.01516
G1 X207.287 Y62.404 E0.08089
G1 X207.796 Y62.401 E0.01516
G1 X209.719 Y60.478 E0.08089
G1 X210.228 Y60.475 E0.01516
G1 X208.306 Y62.397 E0.08089
G1 X208.815 Y62.394 E0.01516
G1 X210.738 Y60.471 E0.08089
G1 X211.248 Y60.468 E0.01516
G1 X209.163 Y62.552 E0.08770
M204 S1000
G1 F8640.000
G1 X211.248 Y60.468 E-0.68066
G1 X210.904 Y60.470 E-0.07934
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X211.178 Y61.651
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.343 Y60.485 E0.05758
G1 X212.941 Y60.481 E0.02089
G1 X211.477 Y61.946 E0.07236
M204 S1000
G1 F8640.000
G1 X212.941 Y60.481 E-0.47835
G1 X212.343 Y60.485 E-0.13813
G1 X211.904 Y60.924 E-0.14351
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X215.709 Y63.059
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.170 Y61.590 E0.07237
G1 X216.875 Y61.299 E0.01446
G1 X215.295 Y62.879 E0.07803
G1 X214.697 Y62.883 E0.02089
G1 X216.576 Y61.004 E0.09280
G1 X216.416 Y60.846 E0.00787
G1 X216.414 Y60.573 E0.00955
G1 X214.099 Y62.887 E0.11433
G1 X213.501 Y62.892 E0.02089
G1 X215.933 Y60.460 E0.12012
G1 X215.334 Y60.464 E0.02089
G1 X212.903 Y62.896 E0.12012
G1 X212.732 Y62.897 E0.00595
G1 X212.681 Y62.876 E0.00192
G1 X212.503 Y62.701 E0.00872
G1 X214.736 Y60.468 E0.11028
G1 X214.295 Y60.471 E0.01539
G1 X214.294 Y60.316 E0.00542
G1 X212.204 Y62.406 E0.10323
G1 X211.905 Y62.111 E0.01467
G1 X214.472 Y59.544 E0.12679
M204 S1000
G1 F8640.000
G1 X212.145 Y61.872 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X216.197 Y59.149
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.202 Y59.949 E0.00724
G1 F8640.000
G1 X216.197 Y59.149 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X216.765 Y60.880
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X217.220 Y60.426 E0.01962
G1 X217.743 Y60.422 E0.01597
G1 X217.141 Y61.024 E0.02601
G1 X217.402 Y61.282 E0.01122
G1 X218.266 Y60.418 E0.03731
G1 X218.789 Y60.415 E0.01597
G1 X217.664 Y61.540 E0.04860
G1 X217.925 Y61.798 E0.01122
G1 X219.694 Y60.029 E0.07641
G1 X219.697 Y60.408 E0.01159
G1 X219.835 Y60.407 E0.00422
G1 X218.187 Y62.056 E0.07119
G1 X218.448 Y62.314 E0.01122
G1 X220.358 Y60.404 E0.08249
G1 X220.881 Y60.400 E0.01597
G1 X218.959 Y62.323 E0.08304
G1 X219.482 Y62.319 E0.01598
G1 X221.404 Y60.396 E0.08304
G1 X221.927 Y60.393 E0.01597
G1 X220.005 Y62.315 E0.08304
G1 X220.528 Y62.312 E0.01597
G1 X222.450 Y60.389 E0.08304
G1 X222.697 Y60.387 E0.00753
G1 X222.699 Y60.644 E0.00783
G1 X220.889 Y62.470 E0.07851
M204 S1000
G1 F8640.000
G1 X222.699 Y60.644 E-0.59363
G1 X222.697 Y60.387 E-0.05918
G1 X222.450 Y60.389 E-0.05691
G1 X222.296 Y60.543 E-0.05028
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X222.245 Y61.731
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.570 Y60.406 E0.06567
G1 X224.170 Y60.402 E0.02104
G1 X222.674 Y61.898 E0.07412
G1 X222.975 Y62.193 E0.01477
G1 X225.576 Y59.592 E0.12893
G1 X226.176 Y59.588 E0.02104
G1 X223.275 Y62.489 E0.14381
G1 X223.575 Y62.785 E0.01477
G1 X226.729 Y59.631 E0.15635
G1 X226.733 Y60.223 E0.02076
G1 X224.139 Y62.817 E0.12856
G1 X224.740 Y62.813 E0.02104
G1 X227.171 Y60.381 E0.12053
G1 X227.772 Y60.377 E0.02104
G1 X225.340 Y62.809 E0.12053
G1 X225.940 Y62.804 E0.02104
G1 X228.372 Y60.373 E0.12053
G1 X228.972 Y60.368 E0.02104
G1 X226.540 Y62.800 E0.12053
G1 X226.829 Y62.798 E0.01009
G1 X226.879 Y62.777 E0.00193
G1 X228.242 Y61.395 E0.06801
G1 X228.393 Y61.544 E0.00742
G1 X229.573 Y60.364 E0.05847
G1 X230.173 Y60.360 E0.02104
G1 X228.693 Y61.840 E0.07335
G1 X228.993 Y62.136 E0.01477
G1 X230.949 Y60.180 E0.09692
G1 X230.950 Y60.355 E0.00611
G1 X231.373 Y60.352 E0.01484
G1 X229.293 Y62.432 E0.10310
G1 X229.594 Y62.728 E0.01477
G1 X231.974 Y60.347 E0.11797
G1 X232.574 Y60.343 E0.02104
G1 X230.142 Y62.775 E0.12053
G1 X230.743 Y62.771 E0.02104
G1 X233.980 Y59.533 E0.16046
G1 X234.069 Y59.533 E0.00312
G1 X234.069 Y60.041 E0.01779
G1 X231.343 Y62.767 E0.13512
G1 X231.943 Y62.762 E0.02104
G1 X234.069 Y60.637 E0.10537
G1 X234.069 Y61.221 E0.02049
G1 X232.359 Y62.943 E0.08504
M204 S1000
G1 F8640.000
G1 X234.069 Y61.221 E-0.56027
G1 X234.069 Y60.637 E-0.13498
G1 X233.871 Y60.835 E-0.06475
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.434 Y64.895
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.069 Y64.260 E0.03037
G1 X234.069 Y63.684 E0.01950
G1 X233.044 Y64.709 E0.04905
G1 X232.472 Y64.705 E0.01937
G1 X234.069 Y63.108 E0.07644
G1 X234.069 Y62.532 E0.01950
G1 X231.900 Y64.701 E0.10383
G1 X231.328 Y64.697 E0.01937
G1 X234.069 Y61.956 E0.13122
G1 X234.069 Y61.801 E0.00523
G1 X232.808 Y63.080 E0.06081
G1 X232.608 Y63.165 E0.00735
G1 X232.281 Y63.167 E0.01105
G1 X230.756 Y64.693 E0.07303
G1 X230.184 Y64.689 E0.01937
G1 X231.701 Y63.171 E0.07264
G1 X231.121 Y63.175 E0.01964
G1 X229.611 Y64.685 E0.07225
G1 X229.039 Y64.681 E0.01937
G1 X230.541 Y63.179 E0.07187
G1 X229.960 Y63.183 E0.01964
G1 X228.467 Y64.677 E0.07148
G1 X227.895 Y64.673 E0.01937
G1 X229.444 Y63.124 E0.07414
G1 X229.396 Y63.104 E0.00175
G1 X229.140 Y62.852 E0.01218
G1 X227.323 Y64.669 E0.08697
G1 X226.751 Y64.665 E0.01937
G1 X228.850 Y62.566 E0.10047
G1 X228.559 Y62.280 E0.01379
G1 X226.179 Y64.661 E0.11397
G1 X225.607 Y64.657 E0.01937
G1 X228.269 Y61.994 E0.12747
G1 X228.246 Y61.971 E0.00110
G1 X227.112 Y63.120 E0.05465
G1 X226.912 Y63.205 E0.00734
G1 X226.479 Y63.208 E0.01466
G1 X225.034 Y64.653 E0.06916
G1 X224.462 Y64.649 E0.01937
G1 X225.899 Y63.212 E0.06877
G1 X225.319 Y63.216 E0.01964
G1 X223.890 Y64.645 E0.06839
G1 X223.318 Y64.640 E0.01937
G1 X224.739 Y63.220 E0.06800
G1 X224.158 Y63.224 E0.01964
G1 X222.746 Y64.636 E0.06761
G1 X222.174 Y64.632 E0.01937
G1 X223.578 Y63.228 E0.06722
G1 X223.361 Y63.147 E0.00783
G1 X223.221 Y63.009 E0.00666
G1 X221.602 Y64.628 E0.07754
G1 X221.029 Y64.624 E0.01937
G1 X222.931 Y62.723 E0.09104
G1 X222.641 Y62.436 E0.01379
G1 X220.457 Y64.620 E0.10454
G1 X219.885 Y64.616 E0.01937
G1 X222.351 Y62.150 E0.11804
G1 X222.061 Y61.864 E0.01379
G1 X219.313 Y64.612 E0.13155
G1 X218.741 Y64.608 E0.01937
G1 X220.656 Y62.693 E0.09169
G1 X220.076 Y62.697 E0.01964
G1 X218.169 Y64.604 E0.09131
G1 X217.597 Y64.600 E0.01937
G1 X219.496 Y62.701 E0.09092
G1 X218.916 Y62.705 E0.01964
G1 X217.025 Y64.596 E0.09053
G1 X216.452 Y64.592 E0.01937
G1 X218.336 Y62.709 E0.09015
G1 X218.305 Y62.709 E0.00103
G1 X218.030 Y62.438 E0.01307
G1 X215.880 Y64.588 E0.10292
G1 X215.308 Y64.584 E0.01937
G1 X217.740 Y62.152 E0.11642
G1 X217.460 Y61.876 E0.01333
G1 X216.157 Y63.197 E0.06281
G1 X216.092 Y63.224 E0.00238
G1 X214.736 Y64.580 E0.06491
G1 X214.164 Y64.576 E0.01937
G1 X215.455 Y63.285 E0.06182
G1 X214.875 Y63.289 E0.01964
G1 X213.592 Y64.572 E0.06143
G1 X213.020 Y64.568 E0.01937
G1 X214.295 Y63.293 E0.06104
G1 X213.715 Y63.297 E0.01964
G1 X212.448 Y64.564 E0.06066
G1 X211.875 Y64.560 E0.01937
G1 X213.134 Y63.301 E0.06027
G1 X212.654 Y63.305 E0.01626
G1 X212.584 Y63.276 E0.00258
G1 X211.303 Y64.556 E0.06129
M73 P54 R117
G1 X210.731 Y64.552 E0.01937
G1 X212.255 Y63.028 E0.07296
G1 X211.965 Y62.742 E0.01379
G1 X210.159 Y64.548 E0.08647
G1 X209.587 Y64.544 E0.01937
G1 X211.675 Y62.456 E0.09997
G1 X211.385 Y62.170 E0.01379
G1 X209.015 Y64.540 E0.11347
G1 X208.443 Y64.536 E0.01937
G1 X211.095 Y61.884 E0.12697
G1 X210.979 Y61.770 E0.00550
G1 X209.995 Y62.768 E0.04744
G1 X209.633 Y62.770 E0.01228
G1 X207.870 Y64.532 E0.08435
G1 X207.298 Y64.528 E0.01937
G1 X209.052 Y62.774 E0.08396
G1 X208.472 Y62.778 E0.01964
G1 X206.726 Y64.524 E0.08358
G1 X206.154 Y64.520 E0.01937
G1 X207.892 Y62.782 E0.08319
G1 X207.312 Y62.786 E0.01964
G1 X205.582 Y64.516 E0.08280
G1 X205.010 Y64.512 E0.01937
G1 X206.926 Y62.596 E0.09172
G1 X206.636 Y62.310 E0.01379
G1 X204.438 Y64.508 E0.10522
G1 X203.866 Y64.504 E0.01937
G1 X206.346 Y62.024 E0.11872
G1 X206.105 Y61.787 E0.01143
G1 X204.635 Y63.278 E0.07087
G1 X204.431 Y63.362 E0.00746
G1 X203.293 Y64.500 E0.05447
G1 X202.721 Y64.496 E0.01937
G1 X203.851 Y63.366 E0.05408
G1 X203.271 Y63.370 E0.01964
G1 X202.149 Y64.492 E0.05370
G1 X201.577 Y64.488 E0.01937
G1 X202.691 Y63.374 E0.05331
G1 X202.111 Y63.378 E0.01964
G1 X201.005 Y64.484 E0.05292
G1 X200.433 Y64.480 E0.01937
M73 Q54 S117
G1 X201.530 Y63.382 E0.05254
G1 X200.950 Y63.387 E0.01964
G1 X199.861 Y64.476 E0.05215
G1 X199.289 Y64.472 E0.01937
G1 X200.703 Y63.057 E0.06773
G1 X200.702 Y62.833 E0.00760
G1 X200.633 Y62.833 E0.00232
G1 X200.491 Y62.693 E0.00675
G1 X198.716 Y64.468 E0.08496
G1 X198.144 Y64.464 E0.01937
G1 X200.201 Y62.407 E0.09847
G1 X199.911 Y62.121 E0.01379
G1 X197.572 Y64.460 E0.11197
G1 X197.000 Y64.456 E0.01937
G1 X199.621 Y61.835 E0.12547
G1 X199.331 Y61.549 E0.01379
G1 X196.428 Y64.452 E0.13897
G1 X195.856 Y64.448 E0.01937
G1 X199.041 Y61.263 E0.15247
G1 X198.751 Y60.977 E0.01379
G1 X195.284 Y64.444 E0.16597
G1 X194.712 Y64.440 E0.01937
G1 X198.570 Y60.581 E0.18471
G1 X197.990 Y60.585 E0.01964
G1 X194.139 Y64.436 E0.18432
G1 X193.567 Y64.432 E0.01937
G1 X197.410 Y60.589 E0.18394
G1 X196.829 Y60.593 E0.01964
G1 X192.995 Y64.428 E0.18355
G1 X192.423 Y64.424 E0.01937
G1 X196.539 Y60.308 E0.19704
G1 X196.536 Y59.796 E0.01733
G1 X196.475 Y59.796 E0.00207
G1 X191.851 Y64.420 E0.22134
G1 X191.279 Y64.416 E0.01937
G1 X195.894 Y59.800 E0.22095
G1 X195.314 Y59.804 E0.01964
G1 X190.707 Y64.412 E0.22057
G1 X190.134 Y64.408 E0.01937
G1 X194.734 Y59.808 E0.22018
G1 X194.154 Y59.812 E0.01964
G1 X189.562 Y64.404 E0.21979
G1 X188.990 Y64.400 E0.01937
G1 X193.574 Y59.816 E0.21940
G1 X192.993 Y59.820 E0.01964
G1 X188.418 Y64.396 E0.21902
G1 X187.846 Y64.392 E0.01937
G1 X192.413 Y59.824 E0.21863
G1 X191.833 Y59.829 E0.01964
G1 X187.274 Y64.388 E0.21824
G1 X186.702 Y64.384 E0.01937
G1 X191.253 Y59.833 E0.21786
G1 X190.673 Y59.837 E0.01964
G1 X186.130 Y64.380 E0.21747
G1 X185.557 Y64.376 E0.01937
G1 X190.092 Y59.841 E0.21708
G1 X189.512 Y59.845 E0.01964
G1 X184.985 Y64.372 E0.21670
G1 X184.413 Y64.368 E0.01937
G1 X188.932 Y59.849 E0.21631
G1 X188.352 Y59.853 E0.01964
G1 X183.841 Y64.364 E0.21592
G1 X183.269 Y64.360 E0.01937
G1 X187.771 Y59.857 E0.21554
G1 X187.191 Y59.861 E0.01964
G1 X182.697 Y64.356 E0.21515
G1 X182.125 Y64.352 E0.01937
G1 X186.611 Y59.865 E0.21476
G1 X186.031 Y59.869 E0.01964
G1 X181.553 Y64.348 E0.21437
G1 X180.980 Y64.344 E0.01937
G1 X185.451 Y59.873 E0.21399
G1 X184.870 Y59.877 E0.01964
G1 X180.408 Y64.340 E0.21360
G1 X179.836 Y64.336 E0.01937
G1 X184.290 Y59.881 E0.21321
G1 X183.710 Y59.886 E0.01964
G1 X179.264 Y64.332 E0.21283
G1 X178.692 Y64.328 E0.01937
G1 X183.130 Y59.890 E0.21244
G1 X182.550 Y59.894 E0.01964
G1 X178.120 Y64.324 E0.21205
G1 X177.548 Y64.319 E0.01937
G1 X181.969 Y59.898 E0.21167
G1 X181.389 Y59.902 E0.01964
G1 X176.975 Y64.315 E0.21128
G1 X176.403 Y64.311 E0.01937
G1 X180.809 Y59.906 E0.21089
G1 X180.229 Y59.910 E0.01964
G1 X175.831 Y64.307 E0.21050
G1 X175.259 Y64.303 E0.01937
G1 X179.648 Y59.914 E0.21012
G1 X179.068 Y59.918 E0.01964
G1 X174.687 Y64.299 E0.20973
G1 X174.115 Y64.295 E0.01937
G1 X178.488 Y59.922 E0.20934
G1 X177.908 Y59.926 E0.01964
G1 X173.543 Y64.291 E0.20896
G1 X172.971 Y64.287 E0.01937
G1 X177.328 Y59.930 E0.20857
G1 X176.747 Y59.934 E0.01964
G1 X172.398 Y64.283 E0.20818
G1 X171.826 Y64.279 E0.01937
G1 X176.167 Y59.938 E0.20780
G1 X175.587 Y59.943 E0.01964
G1 X171.254 Y64.275 E0.20741
G1 X170.682 Y64.271 E0.01937
G1 X175.007 Y59.947 E0.20702
G1 X174.427 Y59.951 E0.01964
G1 X170.110 Y64.267 E0.20663
G1 X169.538 Y64.263 E0.01937
G1 X173.846 Y59.955 E0.20625
G1 X173.266 Y59.959 E0.01964
G1 X168.966 Y64.259 E0.20586
G1 X168.394 Y64.255 E0.01937
G1 X172.686 Y59.963 E0.20547
G1 X172.106 Y59.967 E0.01964
G1 X167.821 Y64.251 E0.20509
G1 X167.249 Y64.247 E0.01937
G1 X171.525 Y59.971 E0.20470
G1 X170.945 Y59.975 E0.01964
G1 X166.677 Y64.243 E0.20431
G1 X166.105 Y64.239 E0.01937
G1 X170.365 Y59.979 E0.20393
G1 X169.785 Y59.983 E0.01964
G1 X165.533 Y64.235 E0.20354
G1 X164.961 Y64.231 E0.01937
G1 X169.205 Y59.987 E0.20315
G1 X168.624 Y59.991 E0.01964
G1 X164.389 Y64.227 E0.20277
G1 X163.817 Y64.223 E0.01937
G1 X168.044 Y59.995 E0.20238
G1 X167.464 Y60.000 E0.01964
G1 X163.244 Y64.219 E0.20199
G1 X162.672 Y64.215 E0.01937
G1 X166.884 Y60.004 E0.20160
G1 X166.304 Y60.008 E0.01964
G1 X162.100 Y64.211 E0.20122
G1 X161.528 Y64.207 E0.01937
G1 X165.723 Y60.012 E0.20083
G1 X165.143 Y60.016 E0.01964
G1 X160.956 Y64.203 E0.20044
G1 X160.384 Y64.199 E0.01937
G1 X164.563 Y60.020 E0.20006
G1 X163.983 Y60.024 E0.01964
G1 X159.812 Y64.195 E0.19967
G1 X159.239 Y64.191 E0.01937
G1 X163.403 Y60.028 E0.19928
G1 X162.822 Y60.032 E0.01964
G1 X158.667 Y64.187 E0.19890
G1 X158.095 Y64.183 E0.01937
G1 X162.242 Y60.036 E0.19851
G1 X161.662 Y60.040 E0.01964
G1 X157.523 Y64.179 E0.19812
G1 X156.951 Y64.175 E0.01937
G1 X161.082 Y60.044 E0.19773
G1 X160.501 Y60.048 E0.01964
G1 X156.379 Y64.171 E0.19735
G1 X155.807 Y64.167 E0.01937
G1 X159.921 Y60.052 E0.19696
G1 X159.341 Y60.057 E0.01964
G1 X155.235 Y64.163 E0.19657
G1 X154.662 Y64.159 E0.01937
G1 X158.761 Y60.061 E0.19619
G1 X158.181 Y60.065 E0.01964
G1 X154.090 Y64.155 E0.19580
G1 X153.518 Y64.151 E0.01937
G1 X157.600 Y60.069 E0.19541
G1 X157.020 Y60.073 E0.01964
G1 X152.946 Y64.147 E0.19503
G1 X152.374 Y64.143 E0.01937
G1 X156.440 Y60.077 E0.19464
G1 X155.860 Y60.081 E0.01964
G1 X151.802 Y64.139 E0.19425
G1 X151.230 Y64.135 E0.01937
G1 X155.280 Y60.085 E0.19386
G1 X154.699 Y60.089 E0.01964
G1 X150.658 Y64.131 E0.19348
G1 X150.085 Y64.127 E0.01937
G1 X154.119 Y60.093 E0.19309
G1 X153.539 Y60.097 E0.01964
G1 X149.513 Y64.123 E0.19270
G1 X148.941 Y64.119 E0.01937
G1 X152.959 Y60.101 E0.19232
G1 X152.378 Y60.105 E0.01964
G1 X148.369 Y64.115 E0.19193
G1 X147.797 Y64.111 E0.01937
G1 X151.798 Y60.109 E0.19154
G1 X151.218 Y60.114 E0.01964
G1 X147.225 Y64.107 E0.19116
G1 X146.653 Y64.103 E0.01937
G1 X150.638 Y60.118 E0.19077
G1 X150.058 Y60.122 E0.01964
G1 X146.080 Y64.099 E0.19038
G1 X145.508 Y64.095 E0.01937
G1 X149.477 Y60.126 E0.18999
G1 X148.897 Y60.130 E0.01964
G1 X144.936 Y64.091 E0.18961
G1 X144.364 Y64.087 E0.01937
G1 X148.317 Y60.134 E0.18922
G1 X147.737 Y60.138 E0.01964
G1 X143.792 Y64.083 E0.18883
G1 X143.220 Y64.079 E0.01937
G1 X147.157 Y60.142 E0.18845
G1 X146.576 Y60.146 E0.01964
G1 X142.648 Y64.075 E0.18806
G1 X142.076 Y64.071 E0.01937
G1 X145.996 Y60.150 E0.18767
G1 X145.416 Y60.154 E0.01964
G1 X141.503 Y64.067 E0.18729
G1 X140.931 Y64.063 E0.01937
G1 X144.836 Y60.158 E0.18690
G1 X144.255 Y60.162 E0.01964
G1 X140.359 Y64.059 E0.18651
G1 X139.787 Y64.055 E0.01937
G1 X143.675 Y60.166 E0.18613
G1 X143.095 Y60.171 E0.01964
G1 X139.215 Y64.051 E0.18574
G1 X138.643 Y64.047 E0.01937
G1 X142.515 Y60.175 E0.18535
G1 X141.935 Y60.179 E0.01964
G1 X138.071 Y64.043 E0.18496
G1 X137.499 Y64.039 E0.01937
G1 X141.354 Y60.183 E0.18458
G1 X140.774 Y60.187 E0.01964
G1 X136.926 Y64.035 E0.18419
G1 X136.354 Y64.031 E0.01937
G1 X140.194 Y60.191 E0.18380
G1 X139.614 Y60.195 E0.01964
G1 X135.782 Y64.027 E0.18342
G1 X135.210 Y64.023 E0.01937
G1 X139.034 Y60.199 E0.18303
G1 X138.453 Y60.203 E0.01964
G1 X134.638 Y64.019 E0.18264
G1 X134.066 Y64.015 E0.01937
G1 X137.873 Y60.207 E0.18226
G1 X137.293 Y60.211 E0.01964
G1 X133.494 Y64.011 E0.18187
G1 X132.922 Y64.007 E0.01937
G1 X136.713 Y60.215 E0.18148
G1 X136.132 Y60.219 E0.01964
G1 X132.349 Y64.003 E0.18109
G1 X131.777 Y63.999 E0.01937
G1 X135.552 Y60.223 E0.18071
G1 X134.972 Y60.228 E0.01964
G1 X131.205 Y63.994 E0.18032
G1 X130.633 Y63.990 E0.01937
G1 X134.392 Y60.232 E0.17993
G1 X133.812 Y60.236 E0.01964
G1 X130.061 Y63.986 E0.17955
G1 X129.489 Y63.982 E0.01937
G1 X133.231 Y60.240 E0.17916
G1 X132.651 Y60.244 E0.01964
G1 X128.917 Y63.978 E0.17877
G1 X128.344 Y63.974 E0.01937
G1 X132.071 Y60.248 E0.17839
G1 X131.491 Y60.252 E0.01964
G1 X127.772 Y63.970 E0.17800
G1 X127.200 Y63.966 E0.01937
G1 X130.911 Y60.256 E0.17761
G1 X130.330 Y60.260 E0.01964
G1 X126.628 Y63.962 E0.17722
G1 X126.056 Y63.958 E0.01937
G1 X129.750 Y60.264 E0.17684
G1 X129.170 Y60.268 E0.01964
G1 X125.484 Y63.954 E0.17645
G1 X124.912 Y63.950 E0.01937
G1 X128.590 Y60.272 E0.17606
G1 X128.009 Y60.276 E0.01964
G1 X124.340 Y63.946 E0.17568
G1 X123.767 Y63.942 E0.01937
G1 X127.429 Y60.280 E0.17529
G1 X126.849 Y60.285 E0.01964
G1 X123.195 Y63.938 E0.17490
G1 X122.623 Y63.934 E0.01937
G1 X126.269 Y60.289 E0.17452
G1 X125.689 Y60.293 E0.01964
G1 X122.051 Y63.930 E0.17413
G1 X121.479 Y63.926 E0.01937
G1 X125.108 Y60.297 E0.17374
G1 X124.528 Y60.301 E0.01964
G1 X120.907 Y63.922 E0.17335
G1 X120.335 Y63.918 E0.01937
G1 X123.948 Y60.305 E0.17297
G1 X123.368 Y60.309 E0.01964
G1 X119.763 Y63.914 E0.17258
G1 X119.190 Y63.910 E0.01937
G1 X122.788 Y60.313 E0.17219
G1 X122.207 Y60.317 E0.01964
G1 X118.618 Y63.906 E0.17181
G1 X118.046 Y63.902 E0.01937
G1 X121.627 Y60.321 E0.17142
G1 X121.047 Y60.325 E0.01964
G1 X117.474 Y63.898 E0.17103
G1 X116.902 Y63.894 E0.01937
G1 X120.467 Y60.329 E0.17065
G1 X119.886 Y60.333 E0.01964
G1 X116.330 Y63.890 E0.17026
G1 X115.758 Y63.886 E0.01937
G1 X119.306 Y60.337 E0.16987
G1 X118.726 Y60.342 E0.01964
G1 X115.185 Y63.882 E0.16949
G1 X114.613 Y63.878 E0.01937
G1 X118.146 Y60.346 E0.16910
G1 X117.566 Y60.350 E0.01964
G1 X114.041 Y63.874 E0.16871
G1 X113.469 Y63.870 E0.01937
G1 X116.985 Y60.354 E0.16832
G1 X116.405 Y60.358 E0.01964
G1 X112.897 Y63.866 E0.16794
G1 X112.325 Y63.862 E0.01937
G1 X115.825 Y60.362 E0.16755
G1 X115.245 Y60.366 E0.01964
G1 X111.753 Y63.858 E0.16716
G1 X111.181 Y63.854 E0.01937
G1 X114.665 Y60.370 E0.16678
G1 X114.084 Y60.374 E0.01964
G1 X110.608 Y63.850 E0.16639
G1 X110.036 Y63.846 E0.01937
G1 X113.504 Y60.378 E0.16600
G1 X112.924 Y60.382 E0.01964
G1 X109.464 Y63.842 E0.16562
G1 X108.892 Y63.838 E0.01937
G1 X112.344 Y60.386 E0.16523
G1 X111.763 Y60.390 E0.01964
G1 X108.320 Y63.834 E0.16484
G1 X107.748 Y63.830 E0.01937
G1 X111.183 Y60.394 E0.16445
G1 X110.603 Y60.399 E0.01964
G1 X107.176 Y63.826 E0.16407
G1 X106.604 Y63.822 E0.01937
G1 X110.023 Y60.403 E0.16368
G1 X109.443 Y60.407 E0.01964
G1 X106.031 Y63.818 E0.16329
G1 X105.459 Y63.814 E0.01937
G1 X108.862 Y60.411 E0.16291
G1 X108.282 Y60.415 E0.01964
G1 X104.887 Y63.810 E0.16252
G1 X104.315 Y63.806 E0.01937
G1 X107.702 Y60.419 E0.16213
G1 X107.122 Y60.423 E0.01964
G1 X103.743 Y63.802 E0.16175
G1 X103.171 Y63.798 E0.01937
G1 X106.542 Y60.427 E0.16136
G1 X105.961 Y60.431 E0.01964
G1 X102.599 Y63.794 E0.16097
G1 X102.026 Y63.790 E0.01937
G1 X105.381 Y60.435 E0.16058
G1 X104.801 Y60.439 E0.01964
G1 X101.454 Y63.786 E0.16020
G1 X100.882 Y63.782 E0.01937
G1 X104.221 Y60.443 E0.15981
G1 X103.640 Y60.447 E0.01964
G1 X100.310 Y63.778 E0.15942
G1 X99.738 Y63.774 E0.01937
G1 X103.060 Y60.451 E0.15904
G1 X102.480 Y60.456 E0.01964
G1 X99.166 Y63.770 E0.15865
G1 X98.594 Y63.766 E0.01937
G1 X101.900 Y60.460 E0.15826
G1 X101.320 Y60.464 E0.01964
G1 X98.022 Y63.762 E0.15788
G1 X97.449 Y63.758 E0.01937
G1 X100.739 Y60.468 E0.15749
G1 X100.159 Y60.472 E0.01964
G1 X96.877 Y63.754 E0.15710
G1 X96.305 Y63.750 E0.01937
G1 X99.579 Y60.476 E0.15672
G1 X98.999 Y60.480 E0.01964
G1 X95.733 Y63.746 E0.15633
G1 X95.161 Y63.742 E0.01937
G1 X98.419 Y60.484 E0.15594
G1 X97.838 Y60.488 E0.01964
G1 X94.589 Y63.738 E0.15555
G1 X94.017 Y63.734 E0.01937
G1 X97.258 Y60.492 E0.15517
G1 X96.678 Y60.496 E0.01964
G1 X93.445 Y63.730 E0.15478
G1 X92.872 Y63.726 E0.01937
G1 X96.098 Y60.500 E0.15439
G1 X95.518 Y60.504 E0.01964
G1 X92.300 Y63.722 E0.15401
G1 X91.728 Y63.718 E0.01937
G1 X94.937 Y60.508 E0.15362
G1 X94.357 Y60.513 E0.01964
G1 X91.156 Y63.714 E0.15323
G1 X90.584 Y63.710 E0.01937
G1 X93.777 Y60.517 E0.15285
G1 X93.197 Y60.521 E0.01964
G1 X90.012 Y63.706 E0.15246
G1 X89.440 Y63.702 E0.01937
G1 X92.616 Y60.525 E0.15207
G1 X92.036 Y60.529 E0.01964
G1 X88.868 Y63.698 E0.15168
G1 X88.295 Y63.694 E0.01937
G1 X91.456 Y60.533 E0.15130
G1 X90.876 Y60.537 E0.01964
G1 X87.723 Y63.690 E0.15091
G1 X87.151 Y63.686 E0.01937
G1 X90.296 Y60.541 E0.15052
G1 X89.715 Y60.545 E0.01964
G1 X86.579 Y63.682 E0.15014
G1 X86.007 Y63.678 E0.01937
G1 X89.135 Y60.549 E0.14975
G1 X88.555 Y60.553 E0.01964
G1 X85.435 Y63.673 E0.14936
G1 X84.863 Y63.669 E0.01937
G1 X87.975 Y60.557 E0.14898
G1 X87.395 Y60.561 E0.01964
G1 X84.290 Y63.665 E0.14859
G1 X83.718 Y63.661 E0.01937
G1 X86.814 Y60.565 E0.14820
G1 X86.234 Y60.570 E0.01964
G1 X83.146 Y63.657 E0.14781
G1 X82.574 Y63.653 E0.01937
G1 X85.654 Y60.574 E0.14743
G1 X85.074 Y60.578 E0.01964
G1 X82.002 Y63.649 E0.14704
G1 X81.430 Y63.645 E0.01937
G1 X84.493 Y60.582 E0.14665
G1 X83.913 Y60.586 E0.01964
G1 X80.858 Y63.641 E0.14627
G1 X80.286 Y63.637 E0.01937
G1 X83.333 Y60.590 E0.14588
G1 X82.753 Y60.594 E0.01964
G1 X79.713 Y63.633 E0.14549
G1 X79.141 Y63.629 E0.01937
G1 X82.173 Y60.598 E0.14511
G1 X81.592 Y60.602 E0.01964
G1 X78.569 Y63.625 E0.14472
G1 X77.997 Y63.621 E0.01937
G1 X81.012 Y60.606 E0.14433
G1 X80.432 Y60.610 E0.01964
G1 X77.425 Y63.617 E0.14394
G1 X76.853 Y63.613 E0.01937
G1 X79.852 Y60.614 E0.14356
G1 X79.272 Y60.618 E0.01964
G1 X76.281 Y63.609 E0.14317
G1 X75.709 Y63.605 E0.01937
G1 X78.691 Y60.623 E0.14278
G1 X78.111 Y60.627 E0.01964
G1 X75.136 Y63.601 E0.14240
G1 X74.564 Y63.597 E0.01937
G1 X77.531 Y60.631 E0.14201
G1 X76.951 Y60.635 E0.01964
G1 X73.992 Y63.593 E0.14162
G1 X73.421 Y63.588 E0.01932
G1 X76.370 Y60.639 E0.14117
G1 X75.790 Y60.643 E0.01964
G1 X73.124 Y63.309 E0.12765
G1 X73.133 Y63.045 E0.00895
G1 X72.827 Y63.030 E0.01035
G1 X75.210 Y60.647 E0.11406
G1 X74.630 Y60.651 E0.01964
G1 X72.279 Y63.002 E0.11253
G1 X71.731 Y62.974 E0.01858
G1 X74.050 Y60.655 E0.11099
G1 X73.468 Y60.660 E0.01967
G1 X71.183 Y62.946 E0.10941
G1 X70.634 Y62.918 E0.01858
G1 X72.307 Y61.246 E0.08005
G1 X71.700 Y61.277 E0.02057
G1 X70.086 Y62.890 E0.07724
G1 X69.538 Y62.862 E0.01858
G1 X71.093 Y61.307 E0.07442
G1 X70.486 Y61.338 E0.02057
G1 X68.990 Y62.834 E0.07160
G1 X68.442 Y62.806 E0.01858
G1 X69.879 Y61.369 E0.06879
G1 X69.271 Y61.400 E0.02057
G1 X67.895 Y62.777 E0.06590
G1 X67.353 Y62.743 E0.01838
G1 X68.664 Y61.431 E0.06278
G1 X68.057 Y61.462 E0.02057
G1 X66.811 Y62.708 E0.05967
G1 X66.269 Y62.674 E0.01838
G1 X67.443 Y61.500 E0.05619
G1 X66.828 Y61.539 E0.02086
G1 X65.727 Y62.640 E0.05269
G1 X65.185 Y62.606 E0.01838
G1 X66.213 Y61.578 E0.04920
G1 X65.598 Y61.617 E0.02086
G1 X64.652 Y62.562 E0.04526
G1 X64.125 Y62.514 E0.01793
G1 X64.983 Y61.656 E0.04107
G1 X64.348 Y61.714 E0.02157
G1 X63.597 Y62.465 E0.03596
G1 X63.070 Y62.417 E0.01793
G1 X63.714 Y61.773 E0.03084
G1 X63.079 Y61.831 E0.02157
G1 X62.542 Y62.368 E0.02572
G1 X62.014 Y62.320 E0.01793
G1 X62.445 Y61.889 E0.02060
G1 X61.810 Y61.948 E0.02157
G1 X61.487 Y62.271 E0.01548
G1 X60.959 Y62.223 E0.01793
G1 X61.176 Y62.006 E0.01036
G1 X60.541 Y62.065 E0.02157
G1 X60.432 Y62.174 E0.00524
G1 X59.904 Y62.126 E0.01793
G1 X60.109 Y61.920 E0.00982
M204 S1000
G1 F8640.000
G1 X59.904 Y62.126 E-0.06702
G1 X60.432 Y62.174 E-0.12234
G1 X60.541 Y62.065 E-0.03578
G1 X61.176 Y62.006 E-0.14713
G1 X60.959 Y62.223 E-0.07069
G1 X61.487 Y62.271 E-0.12234
G1 X61.810 Y61.948 E-0.10561
G1 X62.194 Y61.912 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X56.352 Y62.165
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.414 Y63.103 E0.04496
G1 X55.983 Y63.111 E0.01929
G1 X56.721 Y62.373 E0.03539
G1 X57.278 Y62.392 E0.01891
G1 X56.552 Y63.119 E0.03484
G1 X57.121 Y63.126 E0.01929
G1 X57.836 Y62.412 E0.03429
G1 X58.393 Y62.431 E0.01891
G1 X57.689 Y63.134 E0.03374
G1 X58.258 Y63.142 E0.01929
G1 X58.950 Y62.450 E0.03319
G1 X59.015 Y62.453 E0.00220
G1 X59.482 Y62.496 E0.01590
G1 X58.827 Y63.150 E0.03141
G1 X59.388 Y63.166 E0.01904
G1 X60.010 Y62.544 E0.02983
G1 X60.538 Y62.593 E0.01799
G1 X59.945 Y63.186 E0.02844
G1 X60.502 Y63.205 E0.01890
G1 X61.067 Y62.641 E0.02706
G1 X61.595 Y62.690 E0.01799
G1 X61.060 Y63.225 E0.02567
G1 X61.617 Y63.245 E0.01890
G1 X62.123 Y62.739 E0.02429
G1 X62.651 Y62.787 E0.01799
G1 X62.174 Y63.265 E0.02290
G1 X62.731 Y63.284 E0.01890
G1 X63.179 Y62.836 E0.02152
G1 X63.708 Y62.884 E0.01799
G1 X63.288 Y63.304 E0.02013
G1 X63.845 Y63.324 E0.01890
G1 X64.236 Y62.933 E0.01874
G1 X64.764 Y62.982 E0.01799
G1 X64.402 Y63.343 E0.01736
G1 X64.959 Y63.363 E0.01890
G1 X65.301 Y63.021 E0.01641
G1 X65.844 Y63.055 E0.01844
G1 X65.516 Y63.383 E0.01571
G1 X66.073 Y63.403 E0.01890
G1 X66.386 Y63.090 E0.01501
G1 X66.929 Y63.124 E0.01844
G1 X66.631 Y63.422 E0.01431
G1 X67.188 Y63.442 E0.01890
G1 X67.472 Y63.158 E0.01362
G1 X68.014 Y63.192 E0.01844
G1 X67.745 Y63.462 E0.01293
G1 X68.302 Y63.481 E0.01890
G1 X68.563 Y63.220 E0.01254
G1 X69.112 Y63.248 E0.01864
G1 X68.859 Y63.501 E0.01214
G1 X69.419 Y63.518 E0.01901
G1 X69.661 Y63.276 E0.01159
G1 X70.210 Y63.304 E0.01864
G1 X69.986 Y63.528 E0.01073
G1 X70.553 Y63.537 E0.01923
G1 X70.759 Y63.332 E0.00986
G1 X71.307 Y63.360 E0.01864
G1 X71.120 Y63.547 E0.00900
G1 X71.687 Y63.557 E0.01923
G1 X71.856 Y63.388 E0.00813
G1 X72.405 Y63.416 E0.01864
G1 X72.073 Y63.747 E0.01591
M204 S1000
G1 F8640.000
G1 X72.405 Y63.416 E-0.10829
G1 X71.856 Y63.388 E-0.12690
G1 X71.687 Y63.557 E-0.05538
G1 X71.120 Y63.547 E-0.13091
G1 X71.307 Y63.360 E-0.06126
G1 X70.759 Y63.332 E-0.12690
G1 X70.553 Y63.537 E-0.06714
G1 X70.193 Y63.531 E-0.08322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.502 Y61.011
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.712 Y60.802 E0.01005
G1 X72.707 Y60.673 E0.00436
G1 X72.255 Y60.681 E0.01533
G1 X72.088 Y60.849 E0.00805
G1 X71.480 Y60.880 E0.02064
G1 X71.668 Y60.692 E0.00904
G1 X71.081 Y60.702 E0.01991
G1 X70.872 Y60.911 E0.01003
G1 X70.264 Y60.942 E0.02064
G1 X70.494 Y60.712 E0.01102
G1 X69.907 Y60.723 E0.01991
G1 X69.657 Y60.973 E0.01201
G1 X69.049 Y61.004 E0.02064
G1 X69.320 Y60.733 E0.01300
G1 X68.724 Y60.752 E0.02023
G1 X68.441 Y61.035 E0.01355
G1 X67.831 Y61.068 E0.02071
G1 X68.126 Y60.774 E0.01412
G1 X67.528 Y60.795 E0.02029
G1 X67.216 Y61.107 E0.01497
G1 X66.600 Y61.146 E0.02092
G1 X66.930 Y60.816 E0.01582
G1 X66.332 Y60.837 E0.02029
G1 X65.984 Y61.185 E0.01667
G1 X65.368 Y61.223 E0.02092
G1 X65.734 Y60.858 E0.01752
G1 X65.136 Y60.879 E0.02029
G1 X64.746 Y61.269 E0.01868
G1 X64.111 Y61.327 E0.02163
G1 X64.538 Y60.900 E0.02047
G1 X63.940 Y60.922 E0.02029
G1 X63.476 Y61.386 E0.02226
G1 X62.841 Y61.444 E0.02163
G1 X63.342 Y60.943 E0.02405
G1 X62.744 Y60.964 E0.02029
G1 X62.205 Y61.503 E0.02584
G1 X61.570 Y61.561 E0.02163
G1 X62.146 Y60.985 E0.02762
G1 X61.548 Y61.006 E0.02029
G1 X60.935 Y61.620 E0.02941
G1 X60.300 Y61.678 E0.02163
G1 X60.950 Y61.027 E0.03120
G1 X60.352 Y61.049 E0.02029
G1 X59.664 Y61.736 E0.03299
G1 X59.029 Y61.795 E0.02163
G1 X59.754 Y61.070 E0.03478
G1 X59.156 Y61.091 E0.02029
G1 X58.431 Y61.816 E0.03480
G1 X57.833 Y61.837 E0.02028
G1 X58.568 Y61.102 E0.03527
G1 X57.983 Y61.110 E0.01984
G1 X57.235 Y61.858 E0.03587
G1 X56.638 Y61.879 E0.02028
G1 X57.398 Y61.118 E0.03648
G1 X56.813 Y61.127 E0.01984
G1 X54.845 Y63.095 E0.09439
G1 X54.277 Y63.087 E0.01929
G1 X56.228 Y61.135 E0.09361
G1 X55.643 Y61.143 E0.01984
G1 X53.708 Y63.079 E0.09283
G1 X53.139 Y63.071 E0.01929
G1 X55.058 Y61.151 E0.09206
G1 X54.473 Y61.159 E0.01984
G1 X52.570 Y63.063 E0.09128
G1 X52.001 Y63.055 E0.01929
G1 X53.888 Y61.168 E0.09050
G1 X53.303 Y61.176 E0.01984
G1 X51.432 Y63.047 E0.08973
G1 X50.864 Y63.039 E0.01929
G1 X52.718 Y61.184 E0.08895
G1 X52.133 Y61.192 E0.01984
G1 X50.295 Y63.031 E0.08817
G1 X49.726 Y63.023 E0.01929
G1 X51.548 Y61.200 E0.08740
G1 X50.963 Y61.209 E0.01984
G1 X49.157 Y63.015 E0.08662
G1 X48.588 Y63.007 E0.01929
G1 X50.378 Y61.217 E0.08584
G1 X49.793 Y61.225 E0.01984
G1 X48.020 Y62.999 E0.08507
G1 X47.451 Y62.991 E0.01929
G1 X49.208 Y61.233 E0.08429
G1 X48.623 Y61.242 E0.01984
G1 X46.882 Y62.983 E0.08351
G1 X46.313 Y62.975 E0.01929
G1 X48.038 Y61.250 E0.08274
G1 X47.453 Y61.258 E0.01984
G1 X45.744 Y62.967 E0.08196
G1 X45.176 Y62.959 E0.01929
G1 X46.868 Y61.266 E0.08118
G1 X46.283 Y61.274 E0.01984
G1 X44.607 Y62.951 E0.08040
G1 X44.038 Y62.943 E0.01929
G1 X45.698 Y61.283 E0.07963
G1 X45.113 Y61.291 E0.01984
G1 X43.469 Y62.935 E0.07885
G1 X42.900 Y62.927 E0.01929
G1 X44.528 Y61.299 E0.07807
G1 X43.943 Y61.307 E0.01984
G1 X42.331 Y62.919 E0.07730
G1 X41.763 Y62.911 E0.01929
G1 X43.358 Y61.315 E0.07652
G1 X42.773 Y61.324 E0.01984
G1 X41.194 Y62.903 E0.07574
G1 X40.625 Y62.895 E0.01929
G1 X42.188 Y61.332 E0.07497
G1 X41.603 Y61.340 E0.01984
G1 X40.056 Y62.887 E0.07419
G1 X39.998 Y62.886 E0.00197
G1 X39.639 Y62.727 E0.01331
G1 X41.018 Y61.348 E0.06613
G1 X40.433 Y61.356 E0.01984
G1 X39.148 Y62.641 E0.06162
G1 X39.007 Y62.631 E0.00479
G1 X38.685 Y62.651 E0.01097
G1 X38.527 Y62.686 E0.00548
G1 X39.727 Y61.486 E0.05758
G1 X39.330 Y61.594 E0.01397
G1 X39.019 Y61.617 E0.01058
G1 X37.781 Y62.855 E0.05936
G1 X37.212 Y62.847 E0.01929
G1 X38.502 Y61.557 E0.06186
G1 X38.351 Y61.524 E0.00522
G1 X38.086 Y61.396 E0.00998
G1 X36.643 Y62.839 E0.06922
G1 X36.074 Y62.831 E0.01929
G1 X37.508 Y61.398 E0.06875
G1 X36.923 Y61.406 E0.01984
G1 X35.506 Y62.823 E0.06797
G1 X34.937 Y62.815 E0.01929
G1 X36.338 Y61.414 E0.06720
G1 X35.753 Y61.422 E0.01984
G1 X34.368 Y62.807 E0.06642
G1 X34.009 Y62.802 E0.01216
G1 X33.866 Y62.733 E0.00541
G1 X35.168 Y61.430 E0.06246
G1 X34.583 Y61.439 E0.01984
G1 X33.439 Y62.583 E0.05488
G1 X33.338 Y62.558 E0.00350
G1 X32.907 Y62.538 E0.01465
G1 X33.986 Y61.459 E0.05176
G1 X33.671 Y61.608 E0.01183
G1 X33.338 Y61.691 E0.01162
G1 X33.163 Y61.705 E0.00597
G1 X32.129 Y62.739 E0.04961
G1 X32.060 Y62.775 E0.00263
G1 X31.524 Y62.767 E0.01817
G1 X32.611 Y61.680 E0.05215
G1 X32.336 Y61.616 E0.00958
G1 X32.179 Y61.535 E0.00598
G1 X30.955 Y62.759 E0.05870
G1 X30.386 Y62.751 E0.01929
G1 X31.658 Y61.480 E0.06098
G1 X31.073 Y61.488 E0.01984
G1 X29.817 Y62.743 E0.06021
G1 X29.249 Y62.735 E0.01929
G1 X30.488 Y61.496 E0.05943
G1 X29.903 Y61.504 E0.01984
G1 X28.680 Y62.727 E0.05865
G1 X28.111 Y62.719 E0.01929
G1 X29.318 Y61.513 E0.05788
G1 X28.733 Y61.521 E0.01984
G1 X27.702 Y62.552 E0.04944
G1 X27.349 Y62.454 E0.01243
G1 X27.233 Y62.444 E0.00394
G1 X28.148 Y61.529 E0.04388
G1 X28.033 Y61.531 E0.00388
G1 X27.684 Y61.706 E0.01327
G1 X27.301 Y61.799 E0.01336
G1 X26.646 Y62.454 E0.03142
G1 X26.328 Y62.533 E0.01109
G1 X26.004 Y62.689 E0.01220
G1 X25.836 Y62.687 E0.00571
G1 X26.719 Y61.804 E0.04235
G1 X26.328 Y61.716 E0.01359
G1 X26.262 Y61.684 E0.00248
G1 X25.268 Y62.678 E0.04770
G1 X24.699 Y62.670 E0.01928
G1 X25.807 Y61.562 E0.05314
G1 X25.222 Y61.570 E0.01985
G1 X24.131 Y62.662 E0.05233
G1 X23.563 Y62.653 E0.01928
G1 X24.637 Y61.579 E0.05152
G1 X24.052 Y61.587 E0.01985
G1 X22.994 Y62.645 E0.05071
G1 X22.426 Y62.636 E0.01928
G1 X23.466 Y61.596 E0.04989
G1 X22.881 Y61.604 E0.01985
G1 X21.929 Y62.556 E0.04565
G1 X21.703 Y62.438 E0.00866
G1 X21.522 Y62.386 E0.00638
G1 X22.296 Y61.613 E0.03711
G1 X22.062 Y61.616 E0.00794
G1 X21.703 Y61.811 E0.01383
G1 X21.448 Y61.883 E0.00898
G1 X21.023 Y62.308 E0.02039
G1 X20.657 Y62.334 E0.01246
G1 X20.335 Y62.420 E0.01132
G1 X20.827 Y61.928 E0.02364
G1 X20.657 Y61.915 E0.00579
G1 X20.347 Y61.831 E0.01090
G1 X19.595 Y62.583 E0.03603
G1 X19.030 Y62.571 E0.01917
G1 X19.943 Y61.659 E0.04376
G1 X19.354 Y61.671 E0.01997
G1 X18.465 Y62.560 E0.04263
G1 X17.900 Y62.548 E0.01917
G1 X18.765 Y61.683 E0.04151
G1 X18.176 Y61.695 E0.01997
G1 X17.334 Y62.537 E0.04038
G1 X16.769 Y62.525 E0.01917
G1 X17.587 Y61.707 E0.03925
G1 X16.999 Y61.719 E0.01997
G1 X16.204 Y62.514 E0.03812
G1 X15.938 Y62.508 E0.00902
G1 X15.938 Y62.203 E0.01036
G1 X16.597 Y61.544 E0.03160
M204 S1000
G1 F8640.000
G1 X15.938 Y62.203 E-0.21515
G1 X15.938 Y62.508 E-0.07054
G1 X16.204 Y62.514 E-0.06140
G1 X16.999 Y61.719 E-0.25953
G1 X17.587 Y61.707 E-0.13599
G1 X17.534 Y61.760 E-0.01738
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X219.063 Y60.141
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.756 Y59.447 E0.02995
M204 S1000
G1 F8640.000
G1 X219.063 Y60.141 E-0.22646
G1 E-0.57354 F2100.00000
G1 Z4.200 F10800.000
G1 X222.644 Y59.104
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.649 Y59.904 E0.02154
G1 F8640.000
G1 X222.644 Y59.104 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X224.550 Y60.022
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.160 Y59.412 E0.03022
M204 S1000
G1 F8640.000
G1 X224.550 Y60.022 E-0.19911
G1 E-0.60089 F2100.00000
G1 Z4.200 F10800.000
G1 X228.724 Y59.061
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.730 Y59.861 E0.01732
G1 F8640.000
G1 X228.724 Y59.061 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X230.547 Y59.986
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.127 Y59.406 E0.02873
M204 S1000
G1 F8640.000
G1 X230.547 Y59.986 E-0.18926
G1 E-0.61074 F2100.00000
G1 Z4.200 F10800.000
G1 X233.129 Y59.788
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.564 Y59.353 E0.02156
M204 S1000
G1 F8640.000
G1 X233.129 Y59.788 E-0.14207
G1 E-0.65793 F2100.00000
G1 Z4.200 F10800.000
G1 X196.835 Y76.535
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.743 Y76.421 E0.36923
G1 X207.735 Y75.621 E0.02708
G1 X208.674 Y75.611 E0.03179
G1 X208.682 Y76.411 E0.02708
G1 X210.457 Y76.393 E0.06008
G1 X210.448 Y75.593 E0.02708
G1 X210.765 Y75.589 E0.01073
G1 X210.774 Y76.389 E0.02708
G1 X212.548 Y76.371 E0.06004
G1 X212.539 Y75.571 E0.02708
G1 X213.155 Y75.564 E0.02083
G1 X213.163 Y76.364 E0.02708
G1 X218.909 Y76.304 E0.19450
G1 X218.901 Y75.504 E0.02708
G1 X219.958 Y75.493 E0.03578
G1 X219.966 Y76.293 E0.02708
G1 X222.811 Y76.263 E0.09629
G1 X222.802 Y75.463 E0.02708
G1 X224.241 Y75.448 E0.04869
G1 X224.249 Y76.248 E0.02708
G1 X226.107 Y76.229 E0.06289
G1 X226.099 Y75.429 E0.02708
G1 X226.661 Y75.423 E0.01905
G1 X226.670 Y76.223 E0.02708
G1 X228.452 Y76.204 E0.06033
G1 X228.443 Y75.404 E0.02708
G1 X228.987 Y75.399 E0.01842
G1 X228.996 Y76.199 E0.02708
G1 X230.777 Y76.180 E0.06029
G1 X230.769 Y75.380 E0.02708
G1 X231.236 Y75.375 E0.01582
G1 X231.244 Y76.175 E0.02708
G1 X233.001 Y76.157 E0.05947
G1 X232.992 Y75.357 E0.02708
G1 X234.363 Y75.342 E0.04642
G1 X234.363 Y82.934 E0.25697
G1 X76.047 Y81.274 E5.35911
G1 X67.450 Y81.130 E0.29105
G1 X58.998 Y80.927 E0.28616
G1 X39.855 Y80.634 E0.64804
G1 X39.778 Y80.577 E0.00324
G1 X39.496 Y80.467 E0.01026
G1 X38.988 Y80.400 E0.01733
G1 X38.479 Y80.461 E0.01735
G1 X38.194 Y80.570 E0.01035
G1 X38.141 Y80.608 E0.00219
G1 X33.876 Y80.543 E0.14440
G1 X33.783 Y80.472 E0.00395
G1 X33.518 Y80.368 E0.00964
G1 X33.257 Y80.313 E0.00904
G1 X32.967 Y80.292 E0.00982
G1 X32.477 Y80.353 E0.01671
G1 X32.190 Y80.463 E0.01043
G1 X32.123 Y80.513 E0.00282
G1 X27.870 Y80.425 E0.14400
G1 X27.792 Y80.363 E0.00334
G1 X27.503 Y80.244 E0.01061
G1 X26.988 Y80.172 E0.01759
G1 X26.473 Y80.237 E0.01758
G1 X26.181 Y80.353 E0.01064
G1 X26.135 Y80.389 E0.00197
G1 X21.865 Y80.300 E0.14454
M73 P55 R116
G1 X21.803 Y80.248 E0.00274
G1 X21.532 Y80.131 E0.01000
G1 X21.263 Y80.071 E0.00933
G1 X20.988 Y80.050 E0.00932
G1 X20.714 Y80.066 E0.00929
G1 X20.444 Y80.122 E0.00935
G1 X20.135 Y80.264 E0.01151
G1 X15.615 Y80.170 E0.15302
G1 X15.615 Y78.107 E0.06984
G1 X20.135 Y78.013 E0.15302
G1 X20.444 Y78.154 E0.01151
G1 X20.714 Y78.210 E0.00935
G1 X20.988 Y78.227 E0.00929
G1 X21.263 Y78.206 E0.00932
G1 X21.532 Y78.146 E0.00933
G1 X21.803 Y78.029 E0.01000
G1 X21.865 Y77.977 E0.00274
G1 X26.135 Y77.888 E0.14454
G1 X26.181 Y77.924 E0.00197
G1 X26.473 Y78.040 E0.01064
G1 X26.988 Y78.104 E0.01758
G1 X27.503 Y78.032 E0.01759
G1 X27.792 Y77.913 E0.01061
G1 X27.870 Y77.852 E0.00334
G1 X32.123 Y77.763 E0.14400
M73 Q55 S116
G1 X32.190 Y77.814 E0.00282
G1 X32.477 Y77.924 E0.01043
G1 X32.967 Y77.984 E0.01671
G1 X33.257 Y77.964 E0.00982
G1 X33.518 Y77.909 E0.00904
G1 X33.783 Y77.805 E0.00964
G1 X33.876 Y77.734 E0.00395
G1 X38.141 Y77.669 E0.14440
G1 X38.194 Y77.707 E0.00219
G1 X38.479 Y77.816 E0.01035
G1 X38.988 Y77.877 E0.01735
G1 X39.496 Y77.810 E0.01733
G1 X39.778 Y77.699 E0.01026
G1 X39.855 Y77.642 E0.00324
G1 X58.998 Y77.350 E0.64804
G1 X67.450 Y77.146 E0.28616
G1 X76.047 Y77.002 E0.29105
G1 X196.827 Y75.735 E4.08849
G1 X196.835 Y76.475 E0.02505
M204 S1000
G1 X197.238 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.150 Y76.114 E0.03087
G1 X198.142 Y75.314 E0.02708
G1 X198.395 Y75.312 E0.00856
G1 X198.403 Y76.112 E0.02708
G1 X199.319 Y76.102 E0.03101
G1 X199.311 Y75.302 E0.02708
G1 X199.355 Y75.302 E0.00149
G1 X199.363 Y76.102 E0.02708
G1 X200.251 Y76.092 E0.03007
G1 X200.243 Y75.292 E0.02708
G1 X200.487 Y75.290 E0.00825
G1 X200.495 Y76.090 E0.02708
G1 X201.412 Y76.080 E0.03104
G1 X201.404 Y75.280 E0.02708
G1 X201.668 Y75.278 E0.00895
G1 X201.676 Y76.077 E0.02708
G1 X202.766 Y76.066 E0.03688
G1 X202.758 Y75.266 E0.02708
G1 X203.459 Y75.259 E0.02375
G1 X203.468 Y76.059 E0.02708
G1 X204.413 Y76.049 E0.03199
G1 X204.404 Y75.249 E0.02708
G1 X204.696 Y75.246 E0.00987
G1 X204.704 Y76.046 E0.02708
G1 X205.643 Y76.036 E0.03179
G1 X205.635 Y75.236 E0.02708
G1 X206.365 Y75.228 E0.02470
G1 X206.373 Y76.028 E0.02708
G1 X207.332 Y76.018 E0.03245
G1 X207.323 Y75.218 E0.02708
G1 X209.076 Y75.200 E0.05935
G1 X209.085 Y76.000 E0.02708
G1 X210.045 Y75.990 E0.03252
G1 X210.037 Y75.190 E0.02708
G1 X211.168 Y75.178 E0.03829
G1 X211.177 Y75.978 E0.02708
G1 X212.136 Y75.968 E0.03248
G1 X212.128 Y75.168 E0.02708
G1 X213.557 Y75.153 E0.04839
G1 X213.566 Y75.953 E0.02708
G1 X214.793 Y75.940 E0.04153
G1 X214.784 Y75.140 E0.02708
G1 X214.984 Y75.138 E0.00676
G1 X214.992 Y75.938 E0.02708
G1 X215.932 Y75.928 E0.03182
G1 X215.924 Y75.128 E0.02708
G1 X216.440 Y75.123 E0.01746
G1 X216.448 Y75.923 E0.02708
G1 X217.388 Y75.913 E0.03182
G1 X217.380 Y75.113 E0.02708
G1 X217.528 Y75.112 E0.00501
G1 X217.536 Y75.911 E0.02708
G1 X218.498 Y75.901 E0.03256
G1 X218.489 Y75.101 E0.02708
G1 X220.361 Y75.082 E0.06334
G1 X220.369 Y75.882 E0.02708
G1 X222.399 Y75.861 E0.06873
G1 X222.391 Y75.061 E0.02708
G1 X224.644 Y75.037 E0.07625
G1 X224.652 Y75.837 E0.02708
G1 X225.696 Y75.826 E0.03533
G1 X225.687 Y75.026 E0.02708
G1 X227.064 Y75.012 E0.04660
G1 X227.072 Y75.812 E0.02708
G1 X228.040 Y75.801 E0.03276
G1 X228.031 Y75.002 E0.02708
G1 X229.390 Y74.987 E0.04597
G1 X229.399 Y75.787 E0.02708
G1 X230.366 Y75.777 E0.03274
G1 X230.357 Y74.977 E0.02708
G1 X231.639 Y74.964 E0.04338
G1 X231.647 Y75.764 E0.02708
G1 X232.589 Y75.754 E0.03190
G1 X232.580 Y74.954 E0.02708
G1 X234.770 Y74.931 E0.07413
G1 X234.770 Y83.345 E0.28482
G1 X76.041 Y81.682 E5.37307
G1 X67.441 Y81.537 E0.29114
G1 X58.990 Y81.334 E0.28615
G1 X39.718 Y81.039 E0.65240
G1 X39.579 Y80.937 E0.00583
G1 X39.393 Y80.864 E0.00676
G1 X38.986 Y80.810 E0.01392
G1 X38.577 Y80.859 E0.01392
G1 X38.390 Y80.930 E0.00678
G1 X38.272 Y81.017 E0.00496
G1 X33.735 Y80.948 E0.15359
G1 X33.581 Y80.830 E0.00657
G1 X33.401 Y80.759 E0.00654
G1 X33.200 Y80.717 E0.00694
G1 X32.978 Y80.701 E0.00755
G1 X32.576 Y80.751 E0.01370
G1 X32.389 Y80.823 E0.00681
G1 X32.255 Y80.923 E0.00564
G1 X27.724 Y80.829 E0.15343
G1 X27.584 Y80.718 E0.00603
G1 X27.395 Y80.640 E0.00690
G1 X26.985 Y80.583 E0.01402
G1 X26.575 Y80.634 E0.01400
G1 X26.385 Y80.709 E0.00690
G1 X26.271 Y80.799 E0.00489
G1 X21.714 Y80.704 E0.15429
G1 X21.588 Y80.598 E0.00558
G1 X21.406 Y80.520 E0.00670
G1 X21.202 Y80.475 E0.00706
G1 X20.985 Y80.458 E0.00739
G1 X20.768 Y80.471 E0.00735
G1 X20.564 Y80.513 E0.00706
G1 X20.380 Y80.589 E0.00672
G1 X20.277 Y80.674 E0.00452
G1 X15.208 Y80.569 E0.17163
G1 X15.208 Y77.708 E0.09684
G1 X20.277 Y77.602 E0.17163
G1 X20.380 Y77.687 E0.00452
G1 X20.564 Y77.763 E0.00672
G1 X20.768 Y77.806 E0.00706
G1 X20.985 Y77.819 E0.00735
G1 X21.202 Y77.802 E0.00739
G1 X21.406 Y77.757 E0.00706
G1 X21.588 Y77.678 E0.00670
G1 X21.714 Y77.573 E0.00558
G1 X26.271 Y77.478 E0.15429
G1 X26.385 Y77.567 E0.00489
G1 X26.575 Y77.642 E0.00690
G1 X26.985 Y77.694 E0.01400
G1 X27.395 Y77.636 E0.01402
G1 X27.584 Y77.559 E0.00690
G1 X27.724 Y77.448 E0.00603
G1 X32.255 Y77.354 E0.15343
G1 X32.389 Y77.454 E0.00564
G1 X32.576 Y77.526 E0.00681
G1 X32.978 Y77.575 E0.01370
G1 X33.200 Y77.560 E0.00755
G1 X33.401 Y77.518 E0.00694
G1 X33.581 Y77.447 E0.00654
G1 X33.735 Y77.329 E0.00657
G1 X38.272 Y77.259 E0.15359
G1 X38.390 Y77.346 E0.00496
G1 X38.577 Y77.417 E0.00678
G1 X38.986 Y77.466 E0.01392
G1 X39.393 Y77.412 E0.01392
G1 X39.579 Y77.340 E0.00676
G1 X39.718 Y77.237 E0.00583
G1 X58.990 Y76.943 E0.65240
G1 X67.441 Y76.739 E0.28615
G1 X76.041 Y76.595 E0.29114
G1 X197.230 Y75.324 E4.10232
G1 X197.238 Y76.064 E0.02505
M204 S1000
G1 X197.441 Y76.469 F10800.000
G1 F8640.000
G1 X198.150 Y76.114 E-0.21104
G1 X198.142 Y75.314 E-0.18471
G1 X198.395 Y75.312 E-0.05840
G1 X198.403 Y76.112 E-0.18471
G1 X198.928 Y76.106 E-0.12115
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X199.305 Y76.632
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.623 Y77.314 E0.03311
G1 X198.917 Y77.603 E0.01413
G1 X199.710 Y76.810 E0.03842
G1 X200.299 Y76.804 E0.02020
G1 X199.212 Y77.891 E0.05270
G1 X199.506 Y78.180 E0.01413
G1 X200.888 Y76.798 E0.06699
G1 X201.477 Y76.792 E0.02020
G1 X199.801 Y78.468 E0.08127
G1 X200.095 Y78.757 E0.01413
G1 X202.066 Y76.786 E0.09556
G1 X202.656 Y76.780 E0.02020
G1 X200.390 Y79.045 E0.10984
G1 X200.543 Y79.195 E0.00736
G1 X200.594 Y79.216 E0.00189
G1 X200.805 Y79.214 E0.00721
G1 X203.245 Y76.773 E0.11831
G1 X203.834 Y76.767 E0.02020
G1 X201.394 Y79.208 E0.11831
G1 X201.983 Y79.201 E0.02020
G1 X204.423 Y76.761 E0.11831
G1 X205.013 Y76.755 E0.02020
G1 X202.572 Y79.195 E0.11831
G1 X203.161 Y79.189 E0.02020
G1 X205.602 Y76.749 E0.11831
G1 X206.191 Y76.743 E0.02020
G1 X203.751 Y79.183 E0.11831
G1 X203.872 Y79.161 E0.00423
G1 X205.439 Y77.561 E0.07676
G1 X205.700 Y77.817 E0.01254
G1 X206.780 Y76.736 E0.05238
G1 X207.369 Y76.730 E0.02020
G1 X205.865 Y78.235 E0.07294
M204 S1000
G1 F8640.000
G1 X207.369 Y76.730 E-0.49129
G1 X206.780 Y76.736 E-0.13606
G1 X206.374 Y77.143 E-0.13265
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.002 Y75.436
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.010 Y76.236 E0.02147
G1 F8640.000
G1 X206.002 Y75.436 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X207.863 Y76.237
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.178 Y75.922 E0.01526
G1 X208.372 Y75.920 E0.00664
G1 X208.376 Y76.307 E0.01328
G1 X206.289 Y78.394 E0.10116
G1 X206.584 Y78.682 E0.01413
G1 X208.548 Y76.718 E0.09523
G1 X209.137 Y76.712 E0.02020
G1 X206.878 Y78.971 E0.10951
G1 X207.039 Y79.128 E0.00769
G1 X207.090 Y79.148 E0.00189
G1 X207.286 Y79.146 E0.00673
G1 X209.726 Y76.706 E0.11832
G1 X210.316 Y76.699 E0.02020
G1 X207.875 Y79.140 E0.11832
G1 X208.464 Y79.134 E0.02020
G1 X210.905 Y76.693 E0.11832
G1 X211.494 Y76.687 E0.02020
G1 X209.054 Y79.128 E0.11831
G1 X209.643 Y79.121 E0.02020
G1 X212.083 Y76.681 E0.11831
G1 X212.495 Y76.677 E0.01410
G1 X212.575 Y76.772 E0.00428
G1 X210.731 Y78.617 E0.08942
G1 X211.025 Y78.905 E0.01413
G1 X212.870 Y77.061 E0.08942
G1 X212.890 Y77.080 E0.00096
G1 X213.293 Y76.668 E0.01977
G1 X213.851 Y76.662 E0.01912
G1 X211.410 Y79.103 E0.11832
G1 X212.000 Y79.097 E0.02020
G1 X214.440 Y76.656 E0.11832
G1 X215.029 Y76.650 E0.02020
G1 X212.589 Y79.091 E0.11832
G1 X213.178 Y79.084 E0.02020
G1 X215.619 Y76.644 E0.11832
G1 X216.208 Y76.638 E0.02020
G1 X213.767 Y79.078 E0.11832
G1 X214.127 Y79.074 E0.01233
G1 X214.178 Y79.053 E0.00189
G1 X216.182 Y77.006 E0.09822
G1 X216.304 Y77.125 E0.00584
G1 X216.797 Y76.632 E0.02392
G1 X217.386 Y76.625 E0.02020
G1 X216.598 Y77.413 E0.03820
G1 X216.893 Y77.702 E0.01413
G1 X217.975 Y76.619 E0.05249
G1 X218.565 Y76.613 E0.02020
G1 X217.058 Y78.120 E0.07305
M204 S1000
G1 F8640.000
G1 X218.565 Y76.613 E-0.49204
G1 X217.975 Y76.619 E-0.13606
G1 X217.572 Y77.023 E-0.13190
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X216.192 Y76.129
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.184 Y75.329 E0.00724
G1 F8640.000
G1 X216.192 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X219.030 Y76.148
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.373 Y75.805 E0.01665
G1 X219.656 Y75.802 E0.00969
G1 X219.659 Y76.102 E0.01029
G1 X217.482 Y78.279 E0.10554
G1 X217.777 Y78.567 E0.01413
G1 X219.743 Y76.601 E0.09534
G1 X220.332 Y76.595 E0.02020
G1 X218.071 Y78.856 E0.10962
G1 X218.229 Y79.010 E0.00758
G1 X218.280 Y79.031 E0.00189
G1 X218.481 Y79.029 E0.00689
G1 X220.922 Y76.588 E0.11832
G1 X221.511 Y76.582 E0.02020
G1 X219.070 Y79.023 E0.11832
G1 X219.660 Y79.017 E0.02020
G1 X222.100 Y76.576 E0.11832
G1 X222.689 Y76.570 E0.02020
G1 X220.249 Y79.010 E0.11832
G1 X220.838 Y79.004 E0.02020
G1 X223.940 Y75.902 E0.15040
G1 X223.946 Y76.479 E0.01978
G1 X221.649 Y78.776 E0.11138
G1 X221.849 Y78.972 E0.00961
G1 X221.900 Y78.993 E0.00189
G1 X222.016 Y78.992 E0.00398
G1 X224.457 Y76.551 E0.11832
G1 X225.046 Y76.545 E0.02020
G1 X222.606 Y78.986 E0.11832
G1 X223.195 Y78.980 E0.02020
G1 X225.635 Y76.539 E0.11832
G1 X225.987 Y76.535 E0.01206
G1 X225.989 Y76.739 E0.00698
G1 X226.019 Y76.739 E0.00101
G1 X223.784 Y78.973 E0.10834
G1 X224.373 Y78.967 E0.02020
G1 X226.608 Y76.732 E0.10834
G1 X226.798 Y76.730 E0.00652
G1 X226.797 Y76.602 E0.00440
G1 X226.824 Y76.602 E0.00093
G1 X226.906 Y76.682 E0.00393
G1 X226.909 Y76.947 E0.00908
G1 X226.888 Y76.998 E0.00189
G1 X224.777 Y79.146 E0.10324
M204 S1000
G1 F8640.000
G1 X226.888 Y76.998 E-0.69539
G1 X226.909 Y76.947 E-0.01271
G1 X226.906 Y76.722 E-0.05190
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X226.391 Y76.429
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.382 Y75.629 E0.01035
G1 F8640.000
G1 X226.391 Y76.429 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X223.683 Y75.576
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.933 Y76.326 E0.03633
M204 S1000
G1 F8640.000
G1 X223.683 Y75.576 E-0.24469
G1 E-0.55531 F2100.00000
G1 Z4.200 F10800.000
G1 X231.013 Y76.381
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.004 Y75.581 E0.00400
G1 F8640.000
G1 X231.013 Y76.381 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.200 F10800.000
G1 X228.717 Y75.605
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.726 Y76.405 E0.00911
G1 F8640.000
G1 X228.717 Y75.605 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X229.697 Y77.140
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.346 Y76.490 E0.03306
G1 X230.657 Y76.486 E0.01117
G1 X230.659 Y76.690 E0.00732
G1 X230.759 Y76.689 E0.00360
G1 X230.135 Y77.313 E0.03173
G1 X230.444 Y77.615 E0.01556
G1 X231.583 Y76.477 E0.05791
G1 X232.201 Y76.470 E0.02224
G1 X230.754 Y77.918 E0.07363
G1 X231.063 Y78.220 E0.01556
G1 X232.819 Y76.464 E0.08935
G1 X233.310 Y76.459 E0.01764
G1 X233.304 Y75.979 E0.01726
G1 X233.628 Y75.655 E0.01646
G1 X234.058 Y75.651 E0.01547
G1 X234.058 Y75.837 E0.00670
G1 X231.372 Y78.523 E0.13662
G1 X231.681 Y78.825 E0.01556
G1 X234.058 Y76.449 E0.12089
G1 X234.058 Y77.061 E0.02201
G1 X232.234 Y78.885 E0.09280
G1 X232.852 Y78.878 E0.02224
G1 X234.058 Y77.672 E0.06135
G1 X234.058 Y78.284 E0.02201
G1 X233.285 Y79.057 E0.03932
M204 S1000
G1 F8640.000
G1 X234.058 Y78.284 E-0.25238
G1 X234.058 Y77.672 E-0.14126
G1 X232.936 Y78.794 E-0.36635
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.424 Y82.802
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.058 Y82.169 E0.03032
G1 X234.058 Y81.591 E0.01954
G1 X233.034 Y82.615 E0.04899
G1 X232.463 Y82.609 E0.01934
G1 X234.058 Y81.014 E0.07635
G1 X234.058 Y80.437 E0.01954
G1 X231.891 Y82.603 E0.10370
G1 X231.320 Y82.597 E0.01934
G1 X234.058 Y79.859 E0.13105
G1 X234.058 Y79.282 E0.01954
G1 X230.749 Y82.591 E0.15840
G1 X230.177 Y82.585 E0.01934
G1 X233.483 Y79.279 E0.15826
G1 X232.900 Y79.285 E0.01975
G1 X229.606 Y82.579 E0.15768
G1 X229.035 Y82.573 E0.01934
G1 X232.317 Y79.291 E0.15710
G1 X231.733 Y79.297 E0.01975
G1 X228.463 Y82.567 E0.15652
G1 X227.892 Y82.561 E0.01934
G1 X231.366 Y79.087 E0.16631
G1 X231.074 Y78.801 E0.01382
G1 X227.321 Y82.555 E0.17969
G1 X226.749 Y82.549 E0.01934
G1 X230.783 Y78.516 E0.19307
G1 X230.491 Y78.230 E0.01382
G1 X226.178 Y82.543 E0.20645
G1 X225.607 Y82.537 E0.01934
G1 X230.199 Y77.945 E0.21983
G1 X229.907 Y77.659 E0.01382
G1 X225.035 Y82.531 E0.23322
G1 X224.464 Y82.525 E0.01934
G1 X229.615 Y77.374 E0.24660
G1 X229.442 Y77.204 E0.00821
G1 X229.372 Y77.040 E0.00605
G1 X223.893 Y82.519 E0.26229
G1 X223.321 Y82.513 E0.01934
G1 X229.334 Y76.500 E0.28783
G1 X229.123 Y76.503 E0.00716
G1 X229.125 Y76.706 E0.00688
G1 X228.545 Y76.712 E0.01964
G1 X222.750 Y82.507 E0.27739
G1 X222.179 Y82.501 E0.01934
G1 X228.167 Y76.513 E0.28667
G1 X227.584 Y76.519 E0.01975
G1 X227.314 Y76.788 E0.01290
G1 X227.317 Y77.024 E0.00797
G1 X227.236 Y77.225 E0.00735
G1 X225.221 Y79.282 E0.09746
G1 X225.022 Y79.367 E0.00735
G1 X224.732 Y79.370 E0.00981
G1 X221.607 Y82.495 E0.14957
G1 X221.036 Y82.489 E0.01934
G1 X224.149 Y79.377 E0.14899
G1 X223.565 Y79.383 E0.01975
G1 X220.465 Y82.483 E0.14841
G1 X219.893 Y82.477 E0.01934
G1 X222.982 Y79.389 E0.14783
G1 X222.398 Y79.395 E0.01975
G1 X219.322 Y82.471 E0.14726
G1 X218.751 Y82.465 E0.01934
G1 X221.817 Y79.398 E0.14680
G1 X221.622 Y79.320 E0.00712
G1 X221.580 Y79.278 E0.00200
G1 X221.538 Y79.321 E0.00201
G1 X221.339 Y79.406 E0.00734
G1 X221.231 Y79.407 E0.00364
G1 X218.179 Y82.459 E0.14610
G1 X217.608 Y82.453 E0.01934
G1 X220.648 Y79.413 E0.14552
G1 X220.064 Y79.419 E0.01975
G1 X217.037 Y82.447 E0.14494
G1 X216.465 Y82.441 E0.01934
G1 X219.481 Y79.425 E0.14436
G1 X218.898 Y79.432 E0.01975
G1 X215.894 Y82.435 E0.14378
G1 X215.323 Y82.429 E0.01934
G1 X218.314 Y79.438 E0.14320
G1 X218.203 Y79.439 E0.00375
G1 X218.002 Y79.358 E0.00735
G1 X217.908 Y79.266 E0.00444
G1 X214.751 Y82.423 E0.15113
G1 X214.180 Y82.417 E0.01934
G1 X217.617 Y78.980 E0.16451
G1 X217.325 Y78.695 E0.01382
G1 X213.609 Y82.411 E0.17790
G1 X213.037 Y82.405 E0.01934
G1 X217.033 Y78.409 E0.19129
G1 X216.742 Y78.124 E0.01382
G1 X212.466 Y82.399 E0.20467
G1 X211.895 Y82.393 E0.01934
G1 X216.450 Y77.838 E0.21806
G1 X216.188 Y77.581 E0.01241
G1 X214.412 Y79.396 E0.08594
G1 X214.243 Y79.467 E0.00621
G1 X211.323 Y82.387 E0.13977
G1 X210.752 Y82.381 E0.01934
G1 X213.647 Y79.487 E0.13857
G1 X213.063 Y79.493 E0.01975
G1 X210.181 Y82.375 E0.13799
G1 X209.609 Y82.369 E0.01934
G1 X212.480 Y79.499 E0.13741
G1 X211.896 Y79.505 E0.01975
G1 X209.038 Y82.363 E0.13683
G1 X208.467 Y82.357 E0.01934
G1 X211.313 Y79.511 E0.13625
G1 X211.182 Y79.512 E0.00442
G1 X210.981 Y79.431 E0.00735
G1 X210.897 Y79.349 E0.00397
G1 X207.895 Y82.351 E0.14370
G1 X207.324 Y82.345 E0.01934
G1 X210.178 Y79.491 E0.13663
G1 X210.102 Y79.524 E0.00279
G1 X209.563 Y79.529 E0.01826
G1 X206.753 Y82.339 E0.13452
G1 X206.181 Y82.333 E0.01934
G1 X208.979 Y79.535 E0.13394
G1 X208.396 Y79.542 E0.01975
G1 X205.610 Y82.327 E0.13336
G1 X205.039 Y82.321 E0.01934
G1 X207.812 Y79.548 E0.13278
G1 X207.229 Y79.554 E0.01975
G1 X204.467 Y82.315 E0.13220
G1 X203.896 Y82.309 E0.01934
G1 X206.770 Y79.435 E0.13760
G1 X206.479 Y79.149 E0.01382
G1 X203.325 Y82.303 E0.15099
G1 X202.753 Y82.297 E0.01934
G1 X206.187 Y78.864 E0.16438
G1 X205.895 Y78.578 E0.01382
G1 X202.182 Y82.291 E0.17776
G1 X201.611 Y82.285 E0.01934
G1 X205.604 Y78.292 E0.19115
G1 X205.445 Y78.137 E0.00754
G1 X204.106 Y79.503 E0.06475
G1 X203.907 Y79.588 E0.00735
G1 X203.728 Y79.590 E0.00603
G1 X201.039 Y82.279 E0.12873
G1 X200.468 Y82.273 E0.01934
G1 X203.145 Y79.596 E0.12815
G1 X202.562 Y79.602 E0.01975
G1 X199.897 Y82.267 E0.12757
G1 X199.325 Y82.261 E0.01934
G1 X201.978 Y79.609 E0.12699
G1 X201.395 Y79.615 E0.01975
G1 X198.754 Y82.256 E0.12641
G1 X198.183 Y82.250 E0.01934
G1 X200.811 Y79.621 E0.12583
G1 X200.518 Y79.624 E0.00994
G1 X200.314 Y79.541 E0.00745
G1 X197.611 Y82.244 E0.12938
G1 X197.040 Y82.238 E0.01934
G1 X200.022 Y79.255 E0.14277
G1 X199.731 Y78.969 E0.01382
G1 X196.469 Y82.232 E0.15616
G1 X195.897 Y82.226 E0.01934
G1 X199.439 Y78.684 E0.16954
G1 X199.147 Y78.398 E0.01382
G1 X195.326 Y82.220 E0.18293
G1 X194.755 Y82.214 E0.01934
G1 X198.856 Y78.112 E0.19632
G1 X198.564 Y77.827 E0.01382
G1 X194.183 Y82.208 E0.20970
G1 X193.612 Y82.202 E0.01934
G1 X198.272 Y77.541 E0.22309
G1 X198.174 Y77.329 E0.00792
G1 X198.171 Y77.065 E0.00893
G1 X193.041 Y82.196 E0.24560
G1 X192.469 Y82.190 E0.01934
G1 X197.829 Y76.830 E0.25655
G1 X197.245 Y76.836 E0.01975
G1 X191.898 Y82.184 E0.25598
G1 X191.327 Y82.178 E0.01934
G1 X196.662 Y76.842 E0.25540
G1 X196.533 Y76.844 E0.00435
G1 X196.529 Y76.398 E0.01508
G1 X190.755 Y82.172 E0.27637
G1 X190.184 Y82.166 E0.01934
G1 X196.303 Y76.046 E0.29294
G1 X195.720 Y76.052 E0.01975
G1 X189.613 Y82.160 E0.29236
G1 X189.041 Y82.154 E0.01934
G1 X195.136 Y76.058 E0.29178
G1 X194.553 Y76.065 E0.01975
G1 X188.470 Y82.148 E0.29120
G1 X187.898 Y82.142 E0.01934
G1 X193.970 Y76.071 E0.29062
G1 X193.386 Y76.077 E0.01975
G1 X187.327 Y82.136 E0.29004
G1 X186.756 Y82.130 E0.01934
G1 X192.803 Y76.083 E0.28946
G1 X192.219 Y76.089 E0.01975
G1 X186.184 Y82.124 E0.28888
G1 X185.613 Y82.118 E0.01934
G1 X191.636 Y76.095 E0.28830
G1 X191.052 Y76.101 E0.01975
G1 X185.042 Y82.112 E0.28772
G1 X184.470 Y82.106 E0.01934
G1 X190.469 Y76.107 E0.28714
G1 X189.885 Y76.113 E0.01975
G1 X183.899 Y82.100 E0.28656
G1 X183.328 Y82.094 E0.01934
G1 X189.302 Y76.120 E0.28598
G1 X188.719 Y76.126 E0.01975
G1 X182.756 Y82.088 E0.28540
G1 X182.185 Y82.082 E0.01934
G1 X188.135 Y76.132 E0.28482
G1 X187.552 Y76.138 E0.01975
G1 X181.614 Y82.076 E0.28424
G1 X181.042 Y82.070 E0.01934
G1 X186.968 Y76.144 E0.28366
G1 X186.385 Y76.150 E0.01975
G1 X180.471 Y82.064 E0.28308
G1 X179.900 Y82.058 E0.01934
G1 X185.801 Y76.156 E0.28250
G1 X185.218 Y76.162 E0.01975
G1 X179.328 Y82.052 E0.28192
G1 X178.757 Y82.046 E0.01934
G1 X184.634 Y76.169 E0.28134
G1 X184.051 Y76.175 E0.01975
G1 X178.186 Y82.040 E0.28076
G1 X177.614 Y82.034 E0.01934
G1 X183.468 Y76.181 E0.28019
G1 X182.884 Y76.187 E0.01975
G1 X177.043 Y82.028 E0.27961
G1 X176.472 Y82.022 E0.01934
G1 X182.301 Y76.193 E0.27903
G1 X181.717 Y76.199 E0.01975
G1 X175.900 Y82.016 E0.27845
G1 X175.329 Y82.010 E0.01934
G1 X181.134 Y76.205 E0.27787
G1 X180.550 Y76.211 E0.01975
G1 X174.758 Y82.004 E0.27729
G1 X174.186 Y81.998 E0.01934
G1 X179.967 Y76.218 E0.27671
G1 X179.383 Y76.224 E0.01975
G1 X173.615 Y81.992 E0.27613
G1 X173.044 Y81.986 E0.01934
G1 X178.800 Y76.230 E0.27555
G1 X178.217 Y76.236 E0.01975
G1 X172.472 Y81.980 E0.27497
G1 X171.901 Y81.974 E0.01934
G1 X177.633 Y76.242 E0.27439
G1 X177.050 Y76.248 E0.01975
G1 X171.330 Y81.968 E0.27381
G1 X170.758 Y81.962 E0.01934
G1 X176.466 Y76.254 E0.27323
G1 X175.883 Y76.260 E0.01975
G1 X170.187 Y81.956 E0.27265
G1 X169.616 Y81.950 E0.01934
G1 X175.299 Y76.266 E0.27207
G1 X174.716 Y76.273 E0.01975
G1 X169.044 Y81.944 E0.27149
G1 X168.473 Y81.938 E0.01934
G1 X174.132 Y76.279 E0.27091
G1 X173.549 Y76.285 E0.01975
G1 X167.902 Y81.932 E0.27033
G1 X167.330 Y81.926 E0.01934
G1 X172.966 Y76.291 E0.26975
G1 X172.382 Y76.297 E0.01975
G1 X166.759 Y81.920 E0.26917
G1 X166.188 Y81.914 E0.01934
G1 X171.799 Y76.303 E0.26859
G1 X171.215 Y76.309 E0.01975
G1 X165.616 Y81.908 E0.26801
G1 X165.045 Y81.902 E0.01934
G1 X170.632 Y76.315 E0.26743
G1 X170.048 Y76.322 E0.01975
G1 X164.474 Y81.896 E0.26685
G1 X163.902 Y81.890 E0.01934
G1 X169.465 Y76.328 E0.26627
G1 X168.881 Y76.334 E0.01975
G1 X163.331 Y81.884 E0.26570
G1 X162.760 Y81.878 E0.01934
G1 X168.298 Y76.340 E0.26512
G1 X167.715 Y76.346 E0.01975
G1 X162.188 Y81.872 E0.26454
G1 X161.617 Y81.866 E0.01934
G1 X167.131 Y76.352 E0.26396
G1 X166.548 Y76.358 E0.01975
G1 X161.046 Y81.860 E0.26338
G1 X160.474 Y81.854 E0.01934
G1 X165.964 Y76.364 E0.26280
G1 X165.381 Y76.370 E0.01975
G1 X159.903 Y81.848 E0.26222
G1 X159.332 Y81.842 E0.01934
G1 X164.797 Y76.377 E0.26164
G1 X164.214 Y76.383 E0.01975
G1 X158.760 Y81.836 E0.26106
G1 X158.189 Y81.830 E0.01934
G1 X163.630 Y76.389 E0.26048
G1 X163.047 Y76.395 E0.01975
G1 X157.618 Y81.824 E0.25990
G1 X157.046 Y81.818 E0.01934
G1 X162.464 Y76.401 E0.25932
G1 X161.880 Y76.407 E0.01975
G1 X156.475 Y81.812 E0.25874
G1 X155.904 Y81.806 E0.01934
G1 X161.297 Y76.413 E0.25816
G1 X160.713 Y76.419 E0.01975
G1 X155.332 Y81.800 E0.25758
G1 X154.761 Y81.794 E0.01934
G1 X160.130 Y76.426 E0.25700
G1 X159.546 Y76.432 E0.01975
G1 X154.190 Y81.788 E0.25642
G1 X153.618 Y81.782 E0.01934
G1 X158.963 Y76.438 E0.25584
G1 X158.379 Y76.444 E0.01975
G1 X153.047 Y81.776 E0.25526
G1 X152.476 Y81.770 E0.01934
G1 X157.796 Y76.450 E0.25468
G1 X157.213 Y76.456 E0.01975
G1 X151.904 Y81.764 E0.25410
G1 X151.333 Y81.758 E0.01934
G1 X156.629 Y76.462 E0.25352
G1 X156.046 Y76.468 E0.01975
G1 X150.762 Y81.752 E0.25294
M73 P55 R115
G1 X150.190 Y81.746 E0.01934
G1 X155.462 Y76.474 E0.25236
G1 X154.879 Y76.481 E0.01975
G1 X149.619 Y81.740 E0.25178
G1 X149.048 Y81.734 E0.01934
G1 X154.295 Y76.487 E0.25121
G1 X153.712 Y76.493 E0.01975
M73 Q55 S115
G1 X148.476 Y81.728 E0.25063
G1 X147.905 Y81.722 E0.01934
G1 X153.128 Y76.499 E0.25005
G1 X152.545 Y76.505 E0.01975
G1 X147.334 Y81.716 E0.24947
G1 X146.762 Y81.710 E0.01934
G1 X151.962 Y76.511 E0.24889
G1 X151.378 Y76.517 E0.01975
G1 X146.191 Y81.704 E0.24831
G1 X145.620 Y81.698 E0.01934
G1 X150.795 Y76.523 E0.24773
G1 X150.211 Y76.530 E0.01975
G1 X145.048 Y81.693 E0.24715
G1 X144.477 Y81.687 E0.01934
G1 X149.628 Y76.536 E0.24657
G1 X149.044 Y76.542 E0.01975
G1 X143.906 Y81.681 E0.24599
G1 X143.334 Y81.675 E0.01934
G1 X148.461 Y76.548 E0.24541
G1 X147.877 Y76.554 E0.01975
G1 X142.763 Y81.669 E0.24483
G1 X142.192 Y81.663 E0.01934
G1 X147.294 Y76.560 E0.24425
G1 X146.711 Y76.566 E0.01975
G1 X141.620 Y81.657 E0.24367
G1 X141.049 Y81.651 E0.01934
G1 X146.127 Y76.572 E0.24309
G1 X145.544 Y76.578 E0.01975
G1 X140.478 Y81.645 E0.24251
G1 X139.906 Y81.639 E0.01934
G1 X144.960 Y76.585 E0.24193
G1 X144.377 Y76.591 E0.01975
G1 X139.335 Y81.633 E0.24135
G1 X138.764 Y81.627 E0.01934
G1 X143.793 Y76.597 E0.24077
G1 X143.210 Y76.603 E0.01975
G1 X138.192 Y81.621 E0.24019
G1 X137.621 Y81.615 E0.01934
G1 X142.626 Y76.609 E0.23961
G1 X142.043 Y76.615 E0.01975
G1 X137.050 Y81.609 E0.23903
G1 X136.478 Y81.603 E0.01934
G1 X141.460 Y76.621 E0.23845
G1 X140.876 Y76.627 E0.01975
G1 X135.907 Y81.597 E0.23787
G1 X135.336 Y81.591 E0.01934
G1 X140.293 Y76.634 E0.23729
G1 X139.709 Y76.640 E0.01975
G1 X134.764 Y81.585 E0.23672
G1 X134.193 Y81.579 E0.01934
G1 X139.126 Y76.646 E0.23614
G1 X138.542 Y76.652 E0.01975
G1 X133.622 Y81.573 E0.23556
G1 X133.050 Y81.567 E0.01934
G1 X137.959 Y76.658 E0.23498
G1 X137.375 Y76.664 E0.01975
G1 X132.479 Y81.561 E0.23440
G1 X131.908 Y81.555 E0.01934
G1 X136.792 Y76.670 E0.23382
G1 X136.209 Y76.676 E0.01975
G1 X131.336 Y81.549 E0.23324
G1 X130.765 Y81.543 E0.01934
G1 X135.625 Y76.683 E0.23266
G1 X135.042 Y76.689 E0.01975
G1 X130.194 Y81.537 E0.23208
G1 X129.622 Y81.531 E0.01934
G1 X134.458 Y76.695 E0.23150
G1 X133.875 Y76.701 E0.01975
G1 X129.051 Y81.525 E0.23092
G1 X128.479 Y81.519 E0.01934
G1 X133.291 Y76.707 E0.23034
G1 X132.708 Y76.713 E0.01975
G1 X127.908 Y81.513 E0.22976
G1 X127.337 Y81.507 E0.01934
G1 X132.124 Y76.719 E0.22918
G1 X131.541 Y76.725 E0.01975
G1 X126.765 Y81.501 E0.22860
G1 X126.194 Y81.495 E0.01934
G1 X130.958 Y76.731 E0.22802
G1 X130.374 Y76.738 E0.01975
G1 X125.623 Y81.489 E0.22744
G1 X125.051 Y81.483 E0.01934
G1 X129.791 Y76.744 E0.22686
G1 X129.207 Y76.750 E0.01975
G1 X124.480 Y81.477 E0.22628
G1 X123.909 Y81.471 E0.01934
G1 X128.624 Y76.756 E0.22570
G1 X128.040 Y76.762 E0.01975
G1 X123.337 Y81.465 E0.22512
G1 X122.766 Y81.459 E0.01934
G1 X127.457 Y76.768 E0.22454
G1 X126.873 Y76.774 E0.01975
G1 X122.195 Y81.453 E0.22396
G1 X121.623 Y81.447 E0.01934
G1 X126.290 Y76.780 E0.22338
G1 X125.707 Y76.787 E0.01975
G1 X121.052 Y81.441 E0.22281
G1 X120.481 Y81.435 E0.01934
G1 X125.123 Y76.793 E0.22223
G1 X124.540 Y76.799 E0.01975
G1 X119.909 Y81.429 E0.22165
G1 X119.338 Y81.423 E0.01934
G1 X123.956 Y76.805 E0.22107
G1 X123.373 Y76.811 E0.01975
G1 X118.767 Y81.417 E0.22049
G1 X118.195 Y81.411 E0.01934
G1 X122.789 Y76.817 E0.21991
G1 X122.206 Y76.823 E0.01975
G1 X117.624 Y81.405 E0.21933
G1 X117.053 Y81.399 E0.01934
G1 X121.622 Y76.829 E0.21875
G1 X121.039 Y76.835 E0.01975
G1 X116.481 Y81.393 E0.21817
G1 X115.910 Y81.387 E0.01934
G1 X120.456 Y76.842 E0.21759
G1 X119.872 Y76.848 E0.01975
G1 X115.339 Y81.381 E0.21701
G1 X114.767 Y81.375 E0.01934
G1 X119.289 Y76.854 E0.21643
G1 X118.705 Y76.860 E0.01975
G1 X114.196 Y81.369 E0.21585
G1 X113.625 Y81.363 E0.01934
G1 X118.122 Y76.866 E0.21527
G1 X117.538 Y76.872 E0.01975
G1 X113.053 Y81.357 E0.21469
G1 X112.482 Y81.351 E0.01934
G1 X116.955 Y76.878 E0.21411
G1 X116.371 Y76.884 E0.01975
G1 X111.911 Y81.345 E0.21353
G1 X111.339 Y81.339 E0.01934
G1 X115.788 Y76.891 E0.21295
G1 X115.205 Y76.897 E0.01975
G1 X110.768 Y81.333 E0.21237
G1 X110.197 Y81.327 E0.01934
G1 X114.621 Y76.903 E0.21179
G1 X114.038 Y76.909 E0.01975
G1 X109.625 Y81.321 E0.21121
G1 X109.054 Y81.315 E0.01934
G1 X113.454 Y76.915 E0.21063
G1 X112.871 Y76.921 E0.01975
G1 X108.483 Y81.309 E0.21005
G1 X107.911 Y81.303 E0.01934
G1 X112.287 Y76.927 E0.20947
G1 X111.704 Y76.933 E0.01975
G1 X107.340 Y81.297 E0.20889
G1 X106.769 Y81.291 E0.01934
G1 X111.120 Y76.939 E0.20832
G1 X110.537 Y76.946 E0.01975
G1 X106.197 Y81.285 E0.20774
G1 X105.626 Y81.279 E0.01934
G1 X109.954 Y76.952 E0.20716
G1 X109.370 Y76.958 E0.01975
G1 X105.055 Y81.273 E0.20658
G1 X104.483 Y81.267 E0.01934
G1 X108.787 Y76.964 E0.20600
G1 X108.203 Y76.970 E0.01975
G1 X103.912 Y81.261 E0.20542
G1 X103.341 Y81.255 E0.01934
G1 X107.620 Y76.976 E0.20484
G1 X107.036 Y76.982 E0.01975
G1 X102.769 Y81.249 E0.20426
G1 X102.198 Y81.243 E0.01934
G1 X106.453 Y76.988 E0.20368
G1 X105.869 Y76.995 E0.01975
G1 X101.627 Y81.237 E0.20310
G1 X101.055 Y81.231 E0.01934
G1 X105.286 Y77.001 E0.20252
G1 X104.703 Y77.007 E0.01975
G1 X100.484 Y81.225 E0.20194
G1 X99.913 Y81.219 E0.01934
G1 X104.119 Y77.013 E0.20136
G1 X103.536 Y77.019 E0.01975
G1 X99.341 Y81.213 E0.20078
G1 X98.770 Y81.207 E0.01934
G1 X102.952 Y77.025 E0.20020
G1 X102.369 Y77.031 E0.01975
G1 X98.199 Y81.201 E0.19962
G1 X97.627 Y81.195 E0.01934
G1 X101.785 Y77.037 E0.19904
G1 X101.202 Y77.044 E0.01975
G1 X97.056 Y81.189 E0.19846
G1 X96.485 Y81.183 E0.01934
G1 X100.618 Y77.050 E0.19788
G1 X100.035 Y77.056 E0.01975
G1 X95.913 Y81.177 E0.19730
G1 X95.342 Y81.171 E0.01934
G1 X99.452 Y77.062 E0.19672
G1 X98.868 Y77.068 E0.01975
G1 X94.771 Y81.165 E0.19614
G1 X94.199 Y81.159 E0.01934
G1 X98.285 Y77.074 E0.19556
G1 X97.701 Y77.080 E0.01975
G1 X93.628 Y81.153 E0.19498
G1 X93.057 Y81.147 E0.01934
G1 X97.118 Y77.086 E0.19440
G1 X96.534 Y77.092 E0.01975
G1 X92.485 Y81.141 E0.19383
G1 X91.914 Y81.135 E0.01934
G1 X95.951 Y77.099 E0.19325
G1 X95.367 Y77.105 E0.01975
G1 X91.343 Y81.130 E0.19267
G1 X90.771 Y81.124 E0.01934
G1 X94.784 Y77.111 E0.19209
G1 X94.201 Y77.117 E0.01975
G1 X90.200 Y81.118 E0.19151
G1 X89.629 Y81.112 E0.01934
G1 X93.617 Y77.123 E0.19093
G1 X93.034 Y77.129 E0.01975
G1 X89.057 Y81.106 E0.19035
G1 X88.486 Y81.100 E0.01934
G1 X92.450 Y77.135 E0.18977
G1 X91.867 Y77.141 E0.01975
G1 X87.915 Y81.094 E0.18919
G1 X87.343 Y81.088 E0.01934
G1 X91.283 Y77.148 E0.18861
G1 X90.700 Y77.154 E0.01975
G1 X86.772 Y81.082 E0.18803
G1 X86.201 Y81.076 E0.01934
G1 X90.116 Y77.160 E0.18745
G1 X89.533 Y77.166 E0.01975
G1 X85.629 Y81.070 E0.18687
G1 X85.058 Y81.064 E0.01934
G1 X88.950 Y77.172 E0.18629
G1 X88.366 Y77.178 E0.01975
G1 X84.487 Y81.058 E0.18571
G1 X83.915 Y81.052 E0.01934
G1 X87.783 Y77.184 E0.18513
G1 X87.199 Y77.190 E0.01975
G1 X83.344 Y81.046 E0.18455
G1 X82.773 Y81.040 E0.01934
G1 X86.616 Y77.196 E0.18397
G1 X86.032 Y77.203 E0.01975
G1 X82.201 Y81.034 E0.18339
G1 X81.630 Y81.028 E0.01934
G1 X85.449 Y77.209 E0.18281
G1 X84.865 Y77.215 E0.01975
G1 X81.059 Y81.022 E0.18223
G1 X80.487 Y81.016 E0.01934
G1 X84.282 Y77.221 E0.18165
G1 X83.699 Y77.227 E0.01975
G1 X79.916 Y81.010 E0.18107
G1 X79.345 Y81.004 E0.01934
G1 X83.115 Y77.233 E0.18049
G1 X82.532 Y77.239 E0.01975
G1 X78.773 Y80.998 E0.17991
G1 X78.202 Y80.992 E0.01934
G1 X81.948 Y77.245 E0.17934
G1 X81.365 Y77.252 E0.01975
G1 X77.631 Y80.986 E0.17876
G1 X77.059 Y80.980 E0.01934
G1 X80.781 Y77.258 E0.17818
G1 X80.198 Y77.264 E0.01975
G1 X76.488 Y80.974 E0.17760
G1 X75.917 Y80.967 E0.01931
G1 X79.614 Y77.270 E0.17698
G1 X79.031 Y77.276 E0.01975
G1 X75.350 Y80.957 E0.17623
G1 X74.782 Y80.948 E0.01922
G1 X78.448 Y77.282 E0.17548
G1 X77.864 Y77.288 E0.01975
G1 X74.214 Y80.938 E0.17473
G1 X73.646 Y80.929 E0.01922
G1 X77.281 Y77.294 E0.17398
G1 X76.697 Y77.300 E0.01975
G1 X73.078 Y80.919 E0.17323
G1 X72.511 Y80.910 E0.01922
G1 X76.114 Y77.307 E0.17248
G1 X75.527 Y77.316 E0.01986
G1 X71.943 Y80.900 E0.17157
G1 X71.375 Y80.891 E0.01922
G1 X74.940 Y77.326 E0.17064
G1 X74.353 Y77.336 E0.01988
G1 X70.807 Y80.881 E0.16971
G1 X70.240 Y80.872 E0.01922
G1 X73.765 Y77.346 E0.16878
G1 X73.178 Y77.356 E0.01988
G1 X69.672 Y80.862 E0.16785
G1 X69.317 Y80.856 E0.01201
G1 X69.322 Y80.634 E0.00750
G1 X72.591 Y77.365 E0.15649
G1 X72.004 Y77.375 E0.01988
G1 X69.080 Y80.299 E0.13998
G1 X68.518 Y80.284 E0.01903
G1 X71.417 Y77.385 E0.13877
G1 X70.829 Y77.395 E0.01988
G1 X67.956 Y80.269 E0.13756
G1 X67.394 Y80.253 E0.01903
G1 X70.242 Y77.405 E0.13636
G1 X69.655 Y77.415 E0.01988
G1 X66.832 Y80.238 E0.13515
G1 X66.270 Y80.223 E0.01903
G1 X68.500 Y77.993 E0.10674
G1 X67.906 Y78.009 E0.02010
G1 X65.708 Y80.207 E0.10523
G1 X65.146 Y80.192 E0.01903
G1 X67.313 Y78.025 E0.10372
G1 X66.719 Y78.042 E0.02010
G1 X64.584 Y80.177 E0.10221
G1 X64.022 Y80.161 E0.01903
G1 X66.125 Y78.058 E0.10070
G1 X65.532 Y78.074 E0.02010
G1 X63.460 Y80.146 E0.09919
G1 X62.898 Y80.131 E0.01903
G1 X64.938 Y78.090 E0.09768
G1 X64.345 Y78.106 E0.02010
G1 X62.336 Y80.115 E0.09617
G1 X61.774 Y80.100 E0.01903
G1 X63.751 Y78.123 E0.09465
G1 X63.158 Y78.139 E0.02010
G1 X61.212 Y80.085 E0.09314
G1 X60.650 Y80.069 E0.01903
G1 X62.564 Y78.155 E0.09163
G1 X61.971 Y78.171 E0.02010
G1 X60.088 Y80.054 E0.09012
G1 X59.526 Y80.039 E0.01903
G1 X61.377 Y78.187 E0.08861
G1 X60.784 Y78.204 E0.02010
G1 X58.964 Y80.023 E0.08711
G1 X58.398 Y80.012 E0.01915
G1 X60.190 Y78.220 E0.08577
G1 X59.597 Y78.236 E0.02010
G1 X57.833 Y80.000 E0.08444
G1 X57.267 Y79.988 E0.01915
G1 X59.003 Y78.252 E0.08310
G1 X58.413 Y78.264 E0.01996
G1 X56.702 Y79.976 E0.08195
G1 X56.136 Y79.965 E0.01915
G1 X57.824 Y78.277 E0.08080
G1 X57.234 Y78.289 E0.01996
G1 X55.570 Y79.953 E0.07965
G1 X55.005 Y79.941 E0.01915
G1 X56.645 Y78.301 E0.07850
G1 X56.055 Y78.314 E0.01996
G1 X54.439 Y79.929 E0.07735
G1 X53.874 Y79.918 E0.01915
G1 X55.466 Y78.326 E0.07620
G1 X54.876 Y78.338 E0.01996
G1 X53.308 Y79.906 E0.07505
G1 X52.743 Y79.894 E0.01915
G1 X54.286 Y78.350 E0.07390
G1 X53.697 Y78.363 E0.01996
G1 X52.177 Y79.882 E0.07276
G1 X51.611 Y79.871 E0.01915
G1 X53.107 Y78.375 E0.07161
G1 X52.518 Y78.387 E0.01996
G1 X51.046 Y79.859 E0.07046
G1 X50.482 Y79.846 E0.01910
G1 X51.928 Y78.399 E0.06924
G1 X51.338 Y78.412 E0.01996
G1 X49.921 Y79.829 E0.06785
G1 X49.361 Y79.812 E0.01898
G1 X50.749 Y78.424 E0.06645
G1 X50.155 Y78.441 E0.02012
G1 X48.800 Y79.795 E0.06483
G1 X48.240 Y79.778 E0.01898
G1 X49.559 Y78.459 E0.06316
G1 X48.964 Y78.477 E0.02016
G1 X47.680 Y79.761 E0.06148
G1 X47.119 Y79.744 E0.01898
G1 X48.369 Y78.495 E0.05981
G1 X47.773 Y78.513 E0.02016
G1 X46.559 Y79.727 E0.05813
G1 X45.999 Y79.710 E0.01898
G1 X47.178 Y78.531 E0.05646
G1 X46.583 Y78.549 E0.02016
G1 X45.438 Y79.693 E0.05479
G1 X44.878 Y79.676 E0.01898
G1 X45.987 Y78.567 E0.05311
G1 X45.392 Y78.585 E0.02016
G1 X44.317 Y79.659 E0.05144
G1 X43.757 Y79.642 E0.01898
G1 X44.797 Y78.603 E0.04977
G1 X44.201 Y78.621 E0.02016
G1 X43.197 Y79.625 E0.04809
G1 X42.636 Y79.608 E0.01898
G1 X43.606 Y78.639 E0.04642
G1 X43.011 Y78.657 E0.02016
G1 X42.076 Y79.591 E0.04474
G1 X41.516 Y79.574 E0.01898
G1 X42.415 Y78.675 E0.04307
G1 X41.820 Y78.693 E0.02016
G1 X40.955 Y79.558 E0.04140
G1 X40.395 Y79.541 E0.01898
G1 X41.225 Y78.711 E0.03972
G1 X40.629 Y78.729 E0.02016
G1 X39.927 Y79.431 E0.03363
G1 X39.748 Y79.271 E0.00813
G1 X39.592 Y79.189 E0.00597
G1 X40.223 Y78.558 E0.03020
M204 S1000
G1 F8640.000
G1 X39.592 Y79.189 E-0.20604
G1 X39.748 Y79.271 E-0.04071
G1 X39.927 Y79.431 E-0.05543
G1 X40.629 Y78.729 E-0.22944
G1 X41.225 Y78.711 E-0.13753
G1 X40.946 Y78.989 E-0.09085
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X37.430 Y79.619
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.104 Y78.945 E0.03224
G1 X37.955 Y78.814 E0.00671
G1 X37.641 Y78.830 E0.01064
G1 X36.947 Y79.524 E0.03323
M204 S1000
G1 F8640.000
G1 X37.641 Y78.830 E-0.22667
G1 X37.955 Y78.814 E-0.07257
G1 X38.104 Y78.945 E-0.04575
G1 X37.430 Y79.619 E-0.21994
G1 E-0.23507 F2100.00000
G1 Z4.200 F10800.000
G1 X34.654 Y80.433
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.096 Y77.990 E0.11777
G1 X36.508 Y77.999 E0.02008
G1 X34.263 Y80.243 E0.10821
G1 X33.982 Y80.239 E0.00960
G1 X33.783 Y80.144 E0.00751
G1 X35.919 Y78.008 E0.10297
G1 X35.330 Y78.017 E0.02008
G1 X33.330 Y80.016 E0.09640
G1 X32.959 Y79.986 E0.01270
G1 X32.756 Y80.011 E0.00698
G1 X34.741 Y78.026 E0.09570
G1 X34.152 Y78.035 E0.02008
G1 X31.982 Y80.205 E0.10461
G1 X31.414 Y80.193 E0.01937
G1 X33.352 Y78.256 E0.09339
G1 X32.959 Y78.291 E0.01343
G1 X32.761 Y78.266 E0.00681
G1 X30.846 Y80.181 E0.09232
G1 X30.278 Y80.169 E0.01937
G1 X32.275 Y78.173 E0.09625
G1 X32.024 Y78.071 E0.00923
G1 X31.792 Y78.076 E0.00790
G1 X29.710 Y80.157 E0.10037
G1 X29.142 Y80.146 E0.01937
G1 X31.200 Y78.088 E0.09920
G1 X30.608 Y78.100 E0.02019
G1 X28.574 Y80.134 E0.09804
G1 X28.006 Y80.122 E0.01937
G1 X28.735 Y79.393 E0.03513
G1 X28.467 Y79.380 E0.00914
G1 X28.210 Y79.339 E0.00890
G1 X27.596 Y79.953 E0.02958
G1 X27.090 Y79.878 E0.01742
G1 X28.832 Y78.137 E0.08394
G1 X29.424 Y78.125 E0.02019
G1 X28.662 Y78.887 E0.03673
G1 X29.189 Y78.860 E0.01799
G1 X29.202 Y78.926 E0.00232
G1 X30.203 Y77.926 E0.04826
M204 S1000
G1 F8640.000
G1 X29.202 Y78.926 E-0.32684
G1 X29.189 Y78.860 E-0.01572
G1 X28.662 Y78.887 E-0.12186
G1 X29.424 Y78.125 E-0.24881
G1 X29.221 Y78.129 E-0.04676
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X26.159 Y80.230
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.239 Y78.150 E0.10028
G1 X27.979 Y78.155 E0.00887
G1 X27.583 Y78.329 E0.01476
G1 X27.463 Y78.346 E0.00412
G1 X25.734 Y80.075 E0.08335
G1 X25.166 Y80.063 E0.01937
G1 X26.836 Y78.393 E0.08052
G1 X26.396 Y78.338 E0.01512
G1 X26.336 Y78.314 E0.00222
G1 X24.598 Y80.051 E0.08377
G1 X24.030 Y80.039 E0.01937
G1 X25.871 Y78.199 E0.08874
G1 X25.279 Y78.211 E0.02019
G1 X23.462 Y80.028 E0.08758
G1 X22.894 Y80.016 E0.01937
G1 X24.687 Y78.223 E0.08642
G1 X24.095 Y78.236 E0.02019
G1 X22.326 Y80.004 E0.08526
G1 X21.979 Y79.997 E0.01185
G1 X21.825 Y79.925 E0.00577
G1 X23.502 Y78.248 E0.08085
G1 X22.910 Y78.260 E0.02019
G1 X21.385 Y79.785 E0.07353
G1 X20.991 Y79.744 E0.01353
G1 X20.838 Y79.753 E0.00522
G1 X22.318 Y78.273 E0.07137
G1 X21.979 Y78.280 E0.01158
G1 X21.559 Y78.452 E0.01549
G1 X20.054 Y79.957 E0.07253
G1 X19.486 Y79.945 E0.01937
G1 X20.904 Y78.528 E0.06834
G1 X20.674 Y78.514 E0.00785
G1 X20.395 Y78.456 E0.00969
G1 X18.918 Y79.933 E0.07122
G1 X18.350 Y79.921 E0.01937
G1 X19.950 Y78.322 E0.07712
G1 X19.358 Y78.334 E0.02019
G1 X17.782 Y79.910 E0.07596
G1 X17.214 Y79.898 E0.01937
G1 X18.765 Y78.346 E0.07479
G1 X18.173 Y78.359 E0.02019
G1 X16.646 Y79.886 E0.07363
G1 X16.078 Y79.874 E0.01937
G1 X17.581 Y78.371 E0.07247
G1 X16.989 Y78.383 E0.02019
G1 X15.920 Y79.452 E0.05153
G1 X15.920 Y78.872 E0.01977
G1 X16.584 Y78.209 E0.03200
M204 S1000
G1 F8640.000
G1 X15.920 Y78.872 E-0.21676
G1 X15.920 Y79.452 E-0.13388
G1 X16.989 Y78.383 E-0.34901
G1 X17.250 Y78.378 E-0.06034
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X68.274 Y81.022
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.602 Y80.694 E0.01582
G1 X68.037 Y80.678 E0.01925
G1 X67.884 Y80.832 E0.00741
G1 X67.314 Y80.821 E0.01941
G1 X67.473 Y80.663 E0.00765
G1 X66.909 Y80.647 E0.01925
G1 X66.748 Y80.808 E0.00773
G1 X66.182 Y80.794 E0.01931
G1 X66.344 Y80.632 E0.00782
G1 X65.780 Y80.617 E0.01925
G1 X65.616 Y80.781 E0.00790
G1 X65.050 Y80.767 E0.01931
G1 X65.215 Y80.601 E0.00799
G1 X64.651 Y80.586 E0.01925
G1 X64.483 Y80.753 E0.00808
G1 X63.917 Y80.740 E0.01931
G1 X64.087 Y80.570 E0.00816
G1 X63.522 Y80.555 E0.01925
G1 X63.351 Y80.726 E0.00825
G1 X62.785 Y80.712 E0.01931
G1 X62.958 Y80.539 E0.00834
G1 X62.393 Y80.524 E0.01925
G1 X62.219 Y80.699 E0.00842
G1 X61.652 Y80.685 E0.01931
G1 X61.829 Y80.509 E0.00851
G1 X61.265 Y80.493 E0.01925
G1 X61.086 Y80.672 E0.00860
G1 X60.520 Y80.658 E0.01931
G1 X60.700 Y80.478 E0.00868
G1 X60.136 Y80.462 E0.01925
G1 X59.954 Y80.644 E0.00877
G1 X59.388 Y80.631 E0.01931
G1 X59.571 Y80.447 E0.00886
G1 X59.007 Y80.432 E0.01925
G1 X58.820 Y80.619 E0.00902
G1 X58.249 Y80.610 E0.01947
G1 X58.439 Y80.420 E0.00917
G1 X57.871 Y80.408 E0.01937
G1 X57.678 Y80.601 E0.00932
G1 X57.107 Y80.592 E0.01947
G1 X57.303 Y80.396 E0.00947
G1 X56.735 Y80.384 E0.01937
G1 X56.536 Y80.584 E0.00962
G1 X55.964 Y80.575 E0.01947
G1 X56.167 Y80.372 E0.00977
G1 X55.599 Y80.361 E0.01937
G1 X55.393 Y80.566 E0.00991
G1 X54.822 Y80.558 E0.01947
G1 X55.031 Y80.349 E0.01006
G1 X54.463 Y80.337 E0.01937
G1 X54.251 Y80.549 E0.01021
G1 X53.680 Y80.540 E0.01947
G1 X53.895 Y80.325 E0.01036
G1 X53.327 Y80.313 E0.01937
G1 X53.109 Y80.531 E0.01051
G1 X52.538 Y80.523 E0.01947
G1 X52.759 Y80.302 E0.01065
G1 X52.191 Y80.290 E0.01937
G1 X51.967 Y80.514 E0.01080
G1 X51.396 Y80.505 E0.01947
G1 X51.623 Y80.278 E0.01095
G1 X51.055 Y80.266 E0.01937
G1 X50.825 Y80.496 E0.01110
G1 X50.254 Y80.488 E0.01947
G1 X50.488 Y80.253 E0.01131
G1 X49.925 Y80.236 E0.01919
G1 X49.682 Y80.479 E0.01171
G1 X49.111 Y80.470 E0.01947
G1 X49.362 Y80.219 E0.01211
G1 X48.800 Y80.202 E0.01919
G1 X48.540 Y80.462 E0.01251
G1 X47.969 Y80.453 E0.01947
G1 X48.237 Y80.185 E0.01291
G1 X47.674 Y80.168 E0.01919
G1 X47.398 Y80.444 E0.01331
G1 X46.827 Y80.435 E0.01947
G1 X47.111 Y80.151 E0.01371
G1 X46.549 Y80.134 E0.01919
G1 X46.256 Y80.427 E0.01411
G1 X45.685 Y80.418 E0.01947
G1 X45.986 Y80.117 E0.01451
G1 X45.423 Y80.100 E0.01919
G1 X45.114 Y80.409 E0.01491
G1 X44.543 Y80.400 E0.01947
G1 X44.860 Y80.083 E0.01531
G1 X44.297 Y80.066 E0.01919
G1 X43.972 Y80.392 E0.01571
G1 X43.400 Y80.383 E0.01947
G1 X43.735 Y80.049 E0.01611
G1 X43.172 Y80.032 E0.01919
G1 X42.829 Y80.374 E0.01651
G1 X42.258 Y80.366 E0.01947
G1 X42.609 Y80.015 E0.01691
G1 X42.046 Y79.998 E0.01919
G1 X41.687 Y80.357 E0.01731
G1 X41.116 Y80.348 E0.01947
G1 X41.483 Y79.981 E0.01771
G1 X40.921 Y79.964 E0.01919
G1 X40.545 Y80.339 E0.01811
G1 X39.974 Y80.331 E0.01947
G1 X40.358 Y79.947 E0.01851
G1 X39.958 Y79.935 E0.01364
G1 X39.855 Y79.870 E0.00415
G1 X39.558 Y80.167 E0.01432
G1 X39.045 Y80.100 E0.01761
G1 X39.529 Y79.616 E0.02331
G1 X39.290 Y79.489 E0.00922
G1 X39.117 Y79.448 E0.00606
G1 X38.401 Y80.164 E0.03451
G1 X38.043 Y80.301 E0.01307
G1 X37.690 Y80.296 E0.01206
G1 X38.178 Y79.808 E0.02353
G1 X38.067 Y79.876 E0.00443
G1 X37.556 Y79.849 E0.01745
G1 X37.118 Y80.287 E0.02110
G1 X36.547 Y80.278 E0.01947
G1 X37.005 Y79.821 E0.02205
G1 X36.769 Y79.809 E0.00803
G1 X36.720 Y79.526 E0.00979
G1 X35.976 Y80.270 E0.03586
G1 X35.405 Y80.261 E0.01947
G1 X36.679 Y78.987 E0.06143
G1 X36.770 Y78.468 E0.01796
G1 X37.222 Y78.444 E0.01542
G1 X37.685 Y77.981 E0.02235
G1 X38.043 Y77.975 E0.01221
G1 X38.207 Y78.039 E0.00599
G1 X37.833 Y78.413 E0.01803
G1 X38.067 Y78.401 E0.00799
G1 X38.276 Y78.550 E0.00874
G1 X38.679 Y78.147 E0.01943
G1 X38.990 Y78.184 E0.01069
G1 X39.256 Y78.149 E0.00916
G1 X38.623 Y78.782 E0.03054
G1 X38.683 Y78.812 E0.00228
G1 X38.973 Y78.856 E0.01000
G1 X39.168 Y78.817 E0.00678
G1 X40.040 Y77.945 E0.04205
G1 X40.629 Y77.936 E0.02008
G1 X40.232 Y78.334 E0.01918
G1 X40.829 Y78.315 E0.02039
G1 X41.218 Y77.927 E0.01874
G1 X41.807 Y77.918 E0.02008
G1 X41.427 Y78.297 E0.01830
G1 X42.025 Y78.279 E0.02039
G1 X42.396 Y77.909 E0.01786
G1 X42.985 Y77.900 E0.02008
G1 X42.623 Y78.261 E0.01742
G1 X43.221 Y78.243 E0.02039
G1 X43.573 Y77.891 E0.01698
G1 X44.162 Y77.882 E0.02008
G1 X43.819 Y78.225 E0.01655
G1 X44.417 Y78.207 E0.02039
G1 X44.751 Y77.873 E0.01611
G1 X45.340 Y77.864 E0.02008
G1 X45.015 Y78.189 E0.01567
G1 X45.613 Y78.171 E0.02039
G1 X45.929 Y77.855 E0.01523
G1 X46.517 Y77.846 E0.02008
G1 X46.211 Y78.153 E0.01479
G1 X46.809 Y78.135 E0.02039
G1 X47.106 Y77.837 E0.01435
G1 X47.695 Y77.828 E0.02008
G1 X47.406 Y78.116 E0.01392
G1 X48.004 Y78.098 E0.02039
G1 X48.284 Y77.819 E0.01348
G1 X48.873 Y77.810 E0.02008
G1 X48.602 Y78.080 E0.01304
G1 X49.200 Y78.062 E0.02039
G1 X49.462 Y77.801 E0.01260
G1 X50.050 Y77.792 E0.02008
G1 X49.798 Y78.044 E0.01216
G1 X50.396 Y78.026 E0.02039
G1 X50.639 Y77.783 E0.01172
G1 X51.228 Y77.774 E0.02008
G1 X50.990 Y78.012 E0.01146
G1 X51.582 Y77.999 E0.02019
G1 X51.817 Y77.765 E0.01130
G1 X52.406 Y77.756 E0.02008
G1 X52.174 Y77.987 E0.01114
G1 X52.767 Y77.975 E0.02019
G1 X52.994 Y77.747 E0.01098
G1 X53.583 Y77.738 E0.02008
G1 X53.359 Y77.962 E0.01082
G1 X53.951 Y77.950 E0.02019
G1 X54.172 Y77.729 E0.01066
G1 X54.761 Y77.720 E0.02008
G1 X54.543 Y77.938 E0.01051
G1 X55.135 Y77.925 E0.02019
G1 X55.350 Y77.711 E0.01035
G1 X55.938 Y77.702 E0.02008
G1 X55.727 Y77.913 E0.01019
G1 X56.319 Y77.901 E0.02019
G1 X56.527 Y77.693 E0.01003
G1 X57.116 Y77.684 E0.02008
G1 X56.911 Y77.889 E0.00987
G1 X57.504 Y77.876 E0.02019
G1 X57.705 Y77.675 E0.00971
G1 X58.294 Y77.666 E0.02008
G1 X58.096 Y77.864 E0.00955
G1 X58.688 Y77.852 E0.02019
G1 X58.883 Y77.657 E0.00939
G1 X59.476 Y77.644 E0.02022
G1 X59.282 Y77.837 E0.00934
G1 X59.878 Y77.821 E0.02033
G1 X60.070 Y77.629 E0.00924
G1 X60.664 Y77.615 E0.02026
G1 X60.474 Y77.805 E0.00915
G1 X61.070 Y77.789 E0.02033
G1 X61.258 Y77.601 E0.00905
G1 X61.852 Y77.587 E0.02026
G1 X61.666 Y77.772 E0.00896
G1 X62.262 Y77.756 E0.02033
G1 X62.446 Y77.572 E0.00886
G1 X63.040 Y77.558 E0.02026
G1 X62.858 Y77.740 E0.00876
G1 X63.455 Y77.723 E0.02033
G1 X63.634 Y77.544 E0.00867
G1 X64.228 Y77.529 E0.02026
G1 X64.051 Y77.707 E0.00857
G1 X64.647 Y77.691 E0.02033
G1 X64.823 Y77.515 E0.00848
G1 X65.417 Y77.501 E0.02026
G1 X65.243 Y77.675 E0.00838
G1 X65.839 Y77.658 E0.02033
G1 X66.011 Y77.486 E0.00828
G1 X66.605 Y77.472 E0.02026
G1 X66.435 Y77.642 E0.00819
G1 X67.031 Y77.626 E0.02033
G1 X67.199 Y77.458 E0.00809
G1 X67.791 Y77.446 E0.02017
G1 X67.627 Y77.609 E0.00788
G1 X68.223 Y77.593 E0.02033
G1 X68.380 Y77.436 E0.00757
G1 X68.910 Y77.427 E0.01805
G1 X68.911 Y77.485 E0.00198
G1 X68.631 Y77.765 E0.01350
M204 S1000
G1 F8640.000
G1 X68.911 Y77.485 E-0.09145
G1 X68.910 Y77.427 E-0.01339
G1 X68.380 Y77.436 E-0.12227
G1 X68.223 Y77.593 E-0.05127
G1 X67.627 Y77.609 E-0.13769
G1 X67.791 Y77.446 E-0.05335
G1 X67.199 Y77.458 E-0.13663
G1 X67.031 Y77.626 E-0.05482
G1 X66.602 Y77.637 E-0.09912
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X203.111 Y75.466
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.119 Y76.266 E0.01961
G1 F8640.000
G1 X203.111 Y75.466 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X212.849 Y75.771
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.857 Y76.467 E0.01024
G1 X212.962 Y76.570 E0.00217
G1 F8640.000
G1 X212.857 Y76.467 E-0.03409
G1 X212.849 Y75.771 E-0.16060
G1 E-0.60530 F2100.00000
G1 Z4.200 F10800.000
G1 X234.363 Y93.261
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.363 Y100.853 E0.25697
G1 X76.047 Y99.193 E5.35911
G1 X67.450 Y99.049 E0.29105
G1 X58.998 Y98.846 E0.28616
G1 X39.855 Y98.553 E0.64804
G1 X39.778 Y98.496 E0.00324
G1 X39.496 Y98.386 E0.01026
G1 X38.988 Y98.319 E0.01733
G1 X38.479 Y98.380 E0.01735
G1 X38.194 Y98.488 E0.01035
G1 X38.141 Y98.527 E0.00219
G1 X33.876 Y98.462 E0.14440
G1 X33.783 Y98.391 E0.00395
G1 X33.518 Y98.286 E0.00964
G1 X33.257 Y98.232 E0.00904
G1 X32.967 Y98.211 E0.00982
G1 X32.477 Y98.272 E0.01671
G1 X32.190 Y98.382 E0.01043
G1 X32.123 Y98.432 E0.00282
G1 X27.870 Y98.343 E0.14400
G1 X27.792 Y98.282 E0.00334
G1 X27.503 Y98.163 E0.01061
G1 X26.988 Y98.091 E0.01759
G1 X26.473 Y98.156 E0.01758
G1 X26.181 Y98.271 E0.01064
G1 X26.135 Y98.307 E0.00197
G1 X21.865 Y98.219 E0.14454
G1 X21.803 Y98.167 E0.00274
G1 X21.532 Y98.050 E0.01000
G1 X21.263 Y97.990 E0.00933
G1 X20.988 Y97.968 E0.00932
G1 X20.714 Y97.985 E0.00929
G1 X20.444 Y98.041 E0.00935
G1 X20.135 Y98.183 E0.01151
G1 X15.615 Y98.089 E0.15302
G1 X15.615 Y96.025 E0.06984
G1 X20.135 Y95.931 E0.15302
G1 X20.444 Y96.073 E0.01151
G1 X20.714 Y96.129 E0.00935
G1 X20.988 Y96.146 E0.00929
G1 X21.263 Y96.124 E0.00932
G1 X21.532 Y96.064 E0.00933
G1 X21.803 Y95.947 E0.01000
G1 X21.865 Y95.895 E0.00274
G1 X26.135 Y95.807 E0.14454
G1 X26.181 Y95.843 E0.00197
G1 X26.473 Y95.958 E0.01064
G1 X26.988 Y96.023 E0.01758
G1 X27.503 Y95.951 E0.01759
G1 X27.792 Y95.832 E0.01061
G1 X27.870 Y95.771 E0.00334
G1 X32.123 Y95.682 E0.14400
G1 X32.190 Y95.732 E0.00282
G1 X32.477 Y95.842 E0.01043
G1 X32.967 Y95.903 E0.01671
G1 X33.257 Y95.882 E0.00982
G1 X33.518 Y95.828 E0.00904
G1 X33.783 Y95.724 E0.00964
G1 X33.876 Y95.653 E0.00395
G1 X38.141 Y95.587 E0.14440
G1 X38.194 Y95.626 E0.00219
G1 X38.479 Y95.735 E0.01035
G1 X38.988 Y95.795 E0.01735
G1 X39.496 Y95.728 E0.01733
G1 X39.778 Y95.618 E0.01026
G1 X39.855 Y95.561 E0.00324
G1 X58.998 Y95.269 E0.64804
G1 X67.450 Y95.065 E0.28616
G1 X76.047 Y94.921 E0.29105
G1 X234.303 Y93.262 E5.35709
M204 S1000
G1 X234.770 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.770 Y101.264 E0.28482
G1 X76.041 Y99.600 E5.37307
M73 Q56 S114
M73 P55 R114
G1 X67.441 Y99.456 E0.29114
G1 X58.990 Y99.253 E0.28615
G1 X39.718 Y98.958 E0.65240
G1 X39.579 Y98.856 E0.00583
G1 X39.393 Y98.783 E0.00676
G1 X38.986 Y98.729 E0.01392
G1 X38.577 Y98.778 E0.01392
G1 X38.390 Y98.849 E0.00678
G1 X38.272 Y98.936 E0.00496
G1 X33.735 Y98.867 E0.15359
G1 X33.581 Y98.749 E0.00657
G1 X33.401 Y98.678 E0.00654
G1 X33.200 Y98.636 E0.00694
G1 X32.978 Y98.620 E0.00755
G1 X32.576 Y98.670 E0.01370
G1 X32.389 Y98.742 E0.00681
G1 X32.255 Y98.842 E0.00564
G1 X27.724 Y98.748 E0.15343
G1 X27.584 Y98.636 E0.00603
G1 X27.395 Y98.559 E0.00690
G1 X26.985 Y98.502 E0.01402
G1 X26.575 Y98.553 E0.01400
G1 X26.385 Y98.628 E0.00690
G1 X26.271 Y98.717 E0.00489
G1 X21.714 Y98.623 E0.15429
G1 X21.588 Y98.517 E0.00558
G1 X21.406 Y98.439 E0.00670
G1 X21.202 Y98.393 E0.00706
G1 X20.985 Y98.376 E0.00739
G1 X20.768 Y98.390 E0.00735
G1 X20.564 Y98.432 E0.00706
G1 X20.380 Y98.508 E0.00672
G1 X20.277 Y98.593 E0.00452
G1 X15.208 Y98.487 E0.17163
G1 X15.208 Y95.627 E0.09684
G1 X20.277 Y95.521 E0.17163
G1 X20.380 Y95.606 E0.00452
G1 X20.564 Y95.682 E0.00672
G1 X20.768 Y95.724 E0.00706
G1 X20.985 Y95.738 E0.00735
G1 X21.202 Y95.721 E0.00739
G1 X21.406 Y95.675 E0.00706
G1 X21.588 Y95.597 E0.00670
G1 X21.714 Y95.491 E0.00558
G1 X26.271 Y95.397 E0.15429
G1 X26.385 Y95.486 E0.00489
G1 X26.575 Y95.561 E0.00690
G1 X26.985 Y95.612 E0.01400
G1 X27.395 Y95.555 E0.01402
G1 X27.584 Y95.478 E0.00690
G1 X27.724 Y95.367 E0.00603
G1 X32.255 Y95.272 E0.15343
G1 X32.389 Y95.373 E0.00564
G1 X32.576 Y95.444 E0.00681
G1 X32.978 Y95.494 E0.01370
G1 X33.200 Y95.478 E0.00755
G1 X33.401 Y95.436 E0.00694
G1 X33.581 Y95.366 E0.00654
G1 X33.735 Y95.248 E0.00657
G1 X38.272 Y95.178 E0.15359
G1 X38.390 Y95.265 E0.00496
G1 X38.577 Y95.336 E0.00678
G1 X38.986 Y95.385 E0.01392
G1 X39.393 Y95.331 E0.01392
G1 X39.579 Y95.259 E0.00676
G1 X39.718 Y95.156 E0.00583
G1 X58.990 Y94.862 E0.65240
G1 X67.441 Y94.658 E0.28615
G1 X76.041 Y94.514 E0.29114
G1 X234.710 Y92.850 E5.37106
M204 S1000
G1 X234.572 Y93.197 F10800.000
G1 F8640.000
G1 X234.734 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.424 Y100.721
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.058 Y100.088 E0.03032
G1 X234.058 Y99.510 E0.01954
G1 X233.034 Y100.534 E0.04899
G1 X232.463 Y100.528 E0.01934
G1 X234.058 Y98.933 E0.07635
G1 X234.058 Y98.355 E0.01954
G1 X231.891 Y100.522 E0.10370
G1 X231.320 Y100.516 E0.01934
G1 X234.058 Y97.778 E0.13105
G1 X234.058 Y97.201 E0.01954
G1 X230.749 Y100.510 E0.15840
G1 X230.177 Y100.504 E0.01934
G1 X234.058 Y96.623 E0.18575
G1 X234.058 Y96.046 E0.01954
G1 X229.606 Y100.498 E0.21310
G1 X229.035 Y100.492 E0.01934
G1 X234.058 Y95.469 E0.24045
G1 X234.058 Y94.891 E0.01954
G1 X228.463 Y100.486 E0.26780
G1 X227.892 Y100.480 E0.01934
G1 X234.058 Y94.314 E0.29515
G1 X234.058 Y93.737 E0.01954
G1 X227.321 Y100.474 E0.32250
G1 X226.749 Y100.468 E0.01934
G1 X233.643 Y93.574 E0.33000
G1 X233.060 Y93.580 E0.01975
G1 X226.178 Y100.462 E0.32942
G1 X225.607 Y100.456 E0.01934
G1 X232.476 Y93.586 E0.32884
G1 X231.893 Y93.592 E0.01975
G1 X225.035 Y100.450 E0.32826
G1 X224.464 Y100.444 E0.01934
G1 X231.309 Y93.599 E0.32768
G1 X230.726 Y93.605 E0.01975
G1 X223.893 Y100.438 E0.32710
G1 X223.321 Y100.432 E0.01934
G1 X230.142 Y93.611 E0.32652
G1 X229.559 Y93.617 E0.01975
G1 X222.750 Y100.426 E0.32594
G1 X222.179 Y100.420 E0.01934
G1 X228.976 Y93.623 E0.32536
G1 X228.392 Y93.629 E0.01975
G1 X221.607 Y100.414 E0.32478
G1 X221.036 Y100.408 E0.01934
G1 X227.809 Y93.635 E0.32421
G1 X227.225 Y93.641 E0.01975
G1 X220.465 Y100.402 E0.32363
G1 X219.893 Y100.396 E0.01934
G1 X226.642 Y93.647 E0.32305
G1 X226.058 Y93.654 E0.01975
G1 X219.322 Y100.390 E0.32247
G1 X218.751 Y100.384 E0.01934
G1 X225.475 Y93.660 E0.32189
G1 X224.892 Y93.666 E0.01975
G1 X218.179 Y100.378 E0.32131
G1 X217.608 Y100.372 E0.01934
G1 X224.308 Y93.672 E0.32073
G1 X223.725 Y93.678 E0.01975
G1 X217.037 Y100.366 E0.32015
G1 X216.465 Y100.360 E0.01934
G1 X223.141 Y93.684 E0.31957
G1 X222.558 Y93.690 E0.01975
G1 X215.894 Y100.354 E0.31899
G1 X215.323 Y100.348 E0.01934
G1 X221.974 Y93.696 E0.31841
G1 X221.391 Y93.703 E0.01975
G1 X214.751 Y100.342 E0.31783
G1 X214.180 Y100.336 E0.01934
G1 X220.807 Y93.709 E0.31725
G1 X220.224 Y93.715 E0.01975
G1 X213.609 Y100.330 E0.31667
G1 X213.037 Y100.324 E0.01934
G1 X219.641 Y93.721 E0.31609
G1 X219.057 Y93.727 E0.01975
G1 X212.466 Y100.318 E0.31551
G1 X211.895 Y100.312 E0.01934
G1 X218.474 Y93.733 E0.31493
G1 X217.890 Y93.739 E0.01975
G1 X211.323 Y100.306 E0.31435
G1 X210.752 Y100.300 E0.01934
G1 X217.307 Y93.745 E0.31377
G1 X216.723 Y93.751 E0.01975
G1 X210.181 Y100.294 E0.31320
G1 X209.609 Y100.288 E0.01934
G1 X216.140 Y93.758 E0.31262
G1 X215.556 Y93.764 E0.01975
G1 X209.038 Y100.282 E0.31204
G1 X208.467 Y100.276 E0.01934
G1 X214.973 Y93.770 E0.31146
G1 X214.390 Y93.776 E0.01975
G1 X207.895 Y100.270 E0.31088
G1 X207.324 Y100.264 E0.01934
G1 X213.806 Y93.782 E0.31030
G1 X213.223 Y93.788 E0.01975
G1 X206.753 Y100.258 E0.30972
G1 X206.181 Y100.252 E0.01934
G1 X212.639 Y93.794 E0.30914
G1 X212.056 Y93.800 E0.01975
G1 X205.610 Y100.246 E0.30856
G1 X205.039 Y100.240 E0.01934
G1 X211.472 Y93.806 E0.30798
G1 X210.889 Y93.813 E0.01975
G1 X204.467 Y100.234 E0.30740
G1 X203.896 Y100.228 E0.01934
G1 X210.305 Y93.819 E0.30682
G1 X209.722 Y93.825 E0.01975
G1 X203.325 Y100.222 E0.30624
G1 X202.753 Y100.216 E0.01934
G1 X209.139 Y93.831 E0.30566
G1 X208.555 Y93.837 E0.01975
G1 X202.182 Y100.210 E0.30508
G1 X201.611 Y100.204 E0.01934
G1 X207.972 Y93.843 E0.30450
G1 X207.388 Y93.849 E0.01975
G1 X201.039 Y100.198 E0.30392
G1 X200.468 Y100.192 E0.01934
G1 X206.805 Y93.855 E0.30334
G1 X206.221 Y93.862 E0.01975
G1 X199.897 Y100.186 E0.30276
G1 X199.325 Y100.180 E0.01934
G1 X205.638 Y93.868 E0.30218
G1 X205.054 Y93.874 E0.01975
G1 X198.754 Y100.174 E0.30161
G1 X198.183 Y100.168 E0.01934
G1 X204.471 Y93.880 E0.30103
G1 X203.888 Y93.886 E0.01975
G1 X197.611 Y100.162 E0.30045
G1 X197.040 Y100.156 E0.01934
G1 X203.304 Y93.892 E0.29987
G1 X202.721 Y93.898 E0.01975
G1 X196.469 Y100.150 E0.29929
G1 X195.897 Y100.144 E0.01934
G1 X202.137 Y93.904 E0.29871
G1 X201.554 Y93.910 E0.01975
G1 X195.326 Y100.138 E0.29813
G1 X194.755 Y100.132 E0.01934
G1 X200.970 Y93.917 E0.29755
G1 X200.387 Y93.923 E0.01975
G1 X194.183 Y100.126 E0.29697
G1 X193.612 Y100.120 E0.01934
G1 X199.803 Y93.929 E0.29639
G1 X199.220 Y93.935 E0.01975
G1 X193.041 Y100.114 E0.29581
G1 X192.469 Y100.108 E0.01934
G1 X198.637 Y93.941 E0.29523
G1 X198.053 Y93.947 E0.01975
G1 X191.898 Y100.102 E0.29465
G1 X191.327 Y100.096 E0.01934
G1 X197.470 Y93.953 E0.29407
G1 X196.886 Y93.959 E0.01975
G1 X190.755 Y100.090 E0.29349
G1 X190.184 Y100.085 E0.01934
G1 X196.303 Y93.966 E0.29291
G1 X195.719 Y93.972 E0.01975
G1 X189.613 Y100.079 E0.29233
G1 X189.041 Y100.073 E0.01934
G1 X195.136 Y93.978 E0.29175
G1 X194.553 Y93.984 E0.01975
G1 X188.470 Y100.067 E0.29117
G1 X187.898 Y100.061 E0.01934
G1 X193.969 Y93.990 E0.29060
G1 X193.386 Y93.996 E0.01975
G1 X187.327 Y100.055 E0.29002
G1 X186.756 Y100.049 E0.01934
G1 X192.802 Y94.002 E0.28944
G1 X192.219 Y94.008 E0.01975
G1 X186.184 Y100.043 E0.28886
G1 X185.613 Y100.037 E0.01934
G1 X191.635 Y94.014 E0.28828
G1 X191.052 Y94.021 E0.01975
G1 X185.042 Y100.031 E0.28770
G1 X184.470 Y100.025 E0.01934
G1 X190.468 Y94.027 E0.28712
G1 X189.885 Y94.033 E0.01975
G1 X183.899 Y100.019 E0.28654
G1 X183.328 Y100.013 E0.01934
G1 X189.302 Y94.039 E0.28596
G1 X188.718 Y94.045 E0.01975
G1 X182.756 Y100.007 E0.28538
G1 X182.185 Y100.001 E0.01934
G1 X188.135 Y94.051 E0.28480
G1 X187.551 Y94.057 E0.01975
G1 X181.614 Y99.995 E0.28422
G1 X181.042 Y99.989 E0.01934
G1 X186.968 Y94.063 E0.28364
G1 X186.384 Y94.069 E0.01975
G1 X180.471 Y99.983 E0.28306
G1 X179.900 Y99.977 E0.01934
G1 X185.801 Y94.076 E0.28248
G1 X185.217 Y94.082 E0.01975
G1 X179.328 Y99.971 E0.28190
G1 X178.757 Y99.965 E0.01934
G1 X184.634 Y94.088 E0.28132
G1 X184.051 Y94.094 E0.01975
G1 X178.186 Y99.959 E0.28074
G1 X177.614 Y99.953 E0.01934
G1 X183.467 Y94.100 E0.28016
G1 X182.884 Y94.106 E0.01975
G1 X177.043 Y99.947 E0.27958
G1 X176.472 Y99.941 E0.01934
G1 X182.300 Y94.112 E0.27901
G1 X181.717 Y94.118 E0.01975
G1 X175.900 Y99.935 E0.27843
G1 X175.329 Y99.929 E0.01934
G1 X181.133 Y94.125 E0.27785
G1 X180.550 Y94.131 E0.01975
G1 X174.758 Y99.923 E0.27727
G1 X174.186 Y99.917 E0.01934
G1 X179.966 Y94.137 E0.27669
G1 X179.383 Y94.143 E0.01975
G1 X173.615 Y99.911 E0.27611
G1 X173.044 Y99.905 E0.01934
G1 X178.800 Y94.149 E0.27553
G1 X178.216 Y94.155 E0.01975
G1 X172.472 Y99.899 E0.27495
G1 X171.901 Y99.893 E0.01934
G1 X177.633 Y94.161 E0.27437
G1 X177.049 Y94.167 E0.01975
G1 X171.330 Y99.887 E0.27379
G1 X170.758 Y99.881 E0.01934
G1 X176.466 Y94.173 E0.27321
G1 X175.882 Y94.180 E0.01975
G1 X170.187 Y99.875 E0.27263
G1 X169.616 Y99.869 E0.01934
G1 X175.299 Y94.186 E0.27205
G1 X174.715 Y94.192 E0.01975
G1 X169.044 Y99.863 E0.27147
G1 X168.473 Y99.857 E0.01934
G1 X174.132 Y94.198 E0.27089
G1 X173.549 Y94.204 E0.01975
G1 X167.902 Y99.851 E0.27031
G1 X167.330 Y99.845 E0.01934
G1 X172.965 Y94.210 E0.26973
G1 X172.382 Y94.216 E0.01975
G1 X166.759 Y99.839 E0.26915
G1 X166.188 Y99.833 E0.01934
G1 X171.798 Y94.222 E0.26857
G1 X171.215 Y94.229 E0.01975
G1 X165.616 Y99.827 E0.26800
G1 X165.045 Y99.821 E0.01934
G1 X170.631 Y94.235 E0.26742
G1 X170.048 Y94.241 E0.01975
G1 X164.474 Y99.815 E0.26684
G1 X163.902 Y99.809 E0.01934
G1 X169.465 Y94.247 E0.26626
G1 X168.881 Y94.253 E0.01975
G1 X163.331 Y99.803 E0.26568
G1 X162.760 Y99.797 E0.01934
G1 X168.298 Y94.259 E0.26510
G1 X167.714 Y94.265 E0.01975
G1 X162.188 Y99.791 E0.26452
G1 X161.617 Y99.785 E0.01934
G1 X167.131 Y94.271 E0.26394
G1 X166.547 Y94.277 E0.01975
G1 X161.046 Y99.779 E0.26336
G1 X160.474 Y99.773 E0.01934
G1 X165.964 Y94.284 E0.26278
G1 X165.380 Y94.290 E0.01975
G1 X159.903 Y99.767 E0.26220
G1 X159.332 Y99.761 E0.01934
G1 X164.797 Y94.296 E0.26162
G1 X164.214 Y94.302 E0.01975
G1 X158.760 Y99.755 E0.26104
G1 X158.189 Y99.749 E0.01934
G1 X163.630 Y94.308 E0.26046
G1 X163.047 Y94.314 E0.01975
G1 X157.618 Y99.743 E0.25988
G1 X157.046 Y99.737 E0.01934
G1 X162.463 Y94.320 E0.25930
G1 X161.880 Y94.326 E0.01975
G1 X156.475 Y99.731 E0.25872
G1 X155.904 Y99.725 E0.01934
G1 X161.296 Y94.332 E0.25814
G1 X160.713 Y94.339 E0.01975
G1 X155.332 Y99.719 E0.25756
G1 X154.761 Y99.713 E0.01934
G1 X160.129 Y94.345 E0.25698
G1 X159.546 Y94.351 E0.01975
G1 X154.190 Y99.707 E0.25641
G1 X153.618 Y99.701 E0.01934
G1 X158.963 Y94.357 E0.25583
G1 X158.379 Y94.363 E0.01975
G1 X153.047 Y99.695 E0.25525
G1 X152.476 Y99.689 E0.01934
G1 X157.796 Y94.369 E0.25467
G1 X157.212 Y94.375 E0.01975
G1 X151.904 Y99.683 E0.25409
G1 X151.333 Y99.677 E0.01934
G1 X156.629 Y94.381 E0.25351
G1 X156.045 Y94.388 E0.01975
G1 X150.762 Y99.671 E0.25293
G1 X150.190 Y99.665 E0.01934
G1 X155.462 Y94.394 E0.25235
G1 X154.878 Y94.400 E0.01975
G1 X149.619 Y99.659 E0.25177
G1 X149.048 Y99.653 E0.01934
G1 X154.295 Y94.406 E0.25119
G1 X153.712 Y94.412 E0.01975
G1 X148.476 Y99.647 E0.25061
G1 X147.905 Y99.641 E0.01934
G1 X153.128 Y94.418 E0.25003
G1 X152.545 Y94.424 E0.01975
G1 X147.334 Y99.635 E0.24945
G1 X146.762 Y99.629 E0.01934
G1 X151.961 Y94.430 E0.24887
G1 X151.378 Y94.436 E0.01975
G1 X146.191 Y99.623 E0.24829
G1 X145.620 Y99.617 E0.01934
G1 X150.794 Y94.443 E0.24771
G1 X150.211 Y94.449 E0.01975
G1 X145.048 Y99.611 E0.24713
G1 X144.477 Y99.605 E0.01934
G1 X149.627 Y94.455 E0.24655
G1 X149.044 Y94.461 E0.01975
G1 X143.906 Y99.599 E0.24597
G1 X143.334 Y99.593 E0.01934
G1 X148.461 Y94.467 E0.24540
G1 X147.877 Y94.473 E0.01975
G1 X142.763 Y99.587 E0.24482
G1 X142.192 Y99.581 E0.01934
G1 X147.294 Y94.479 E0.24424
G1 X146.710 Y94.485 E0.01975
G1 X141.620 Y99.575 E0.24366
G1 X141.049 Y99.569 E0.01934
G1 X146.127 Y94.492 E0.24308
G1 X145.543 Y94.498 E0.01975
G1 X140.478 Y99.563 E0.24250
G1 X139.906 Y99.557 E0.01934
G1 X144.960 Y94.504 E0.24192
G1 X144.376 Y94.510 E0.01975
G1 X139.335 Y99.551 E0.24134
G1 X138.764 Y99.545 E0.01934
G1 X143.793 Y94.516 E0.24076
G1 X143.210 Y94.522 E0.01975
G1 X138.192 Y99.539 E0.24018
G1 X137.621 Y99.533 E0.01934
G1 X142.626 Y94.528 E0.23960
G1 X142.043 Y94.534 E0.01975
G1 X137.050 Y99.527 E0.23902
G1 X136.478 Y99.522 E0.01934
G1 X141.459 Y94.540 E0.23844
G1 X140.876 Y94.547 E0.01975
G1 X135.907 Y99.516 E0.23786
G1 X135.336 Y99.510 E0.01934
G1 X140.292 Y94.553 E0.23728
G1 X139.709 Y94.559 E0.01975
G1 X134.764 Y99.504 E0.23670
G1 X134.193 Y99.498 E0.01934
G1 X139.126 Y94.565 E0.23612
G1 X138.542 Y94.571 E0.01975
G1 X133.622 Y99.492 E0.23554
G1 X133.050 Y99.486 E0.01934
G1 X137.959 Y94.577 E0.23496
G1 X137.375 Y94.583 E0.01975
G1 X132.479 Y99.480 E0.23439
G1 X131.908 Y99.474 E0.01934
G1 X136.792 Y94.589 E0.23381
G1 X136.208 Y94.595 E0.01975
G1 X131.336 Y99.468 E0.23323
G1 X130.765 Y99.462 E0.01934
G1 X135.625 Y94.602 E0.23265
G1 X135.041 Y94.608 E0.01975
G1 X130.194 Y99.456 E0.23207
G1 X129.622 Y99.450 E0.01934
G1 X134.458 Y94.614 E0.23149
G1 X133.875 Y94.620 E0.01975
G1 X129.051 Y99.444 E0.23091
G1 X128.479 Y99.438 E0.01934
G1 X133.291 Y94.626 E0.23033
G1 X132.708 Y94.632 E0.01975
G1 X127.908 Y99.432 E0.22975
G1 X127.337 Y99.426 E0.01934
G1 X132.124 Y94.638 E0.22917
G1 X131.541 Y94.644 E0.01975
G1 X126.765 Y99.420 E0.22859
G1 X126.194 Y99.414 E0.01934
G1 X130.957 Y94.651 E0.22801
G1 X130.374 Y94.657 E0.01975
G1 X125.623 Y99.408 E0.22743
G1 X125.051 Y99.402 E0.01934
G1 X129.790 Y94.663 E0.22685
G1 X129.207 Y94.669 E0.01975
G1 X124.480 Y99.396 E0.22627
G1 X123.909 Y99.390 E0.01934
G1 X128.624 Y94.675 E0.22569
G1 X128.040 Y94.681 E0.01975
G1 X123.337 Y99.384 E0.22511
G1 X122.766 Y99.378 E0.01934
G1 X127.457 Y94.687 E0.22453
G1 X126.873 Y94.693 E0.01975
G1 X122.195 Y99.372 E0.22395
G1 X121.623 Y99.366 E0.01934
G1 X126.290 Y94.699 E0.22337
G1 X125.706 Y94.706 E0.01975
G1 X121.052 Y99.360 E0.22280
G1 X120.481 Y99.354 E0.01934
G1 X125.123 Y94.712 E0.22222
G1 X124.539 Y94.718 E0.01975
G1 X119.909 Y99.348 E0.22164
G1 X119.338 Y99.342 E0.01934
G1 X123.956 Y94.724 E0.22106
G1 X123.373 Y94.730 E0.01975
G1 X118.767 Y99.336 E0.22048
G1 X118.195 Y99.330 E0.01934
G1 X122.789 Y94.736 E0.21990
G1 X122.206 Y94.742 E0.01975
G1 X117.624 Y99.324 E0.21932
G1 X117.053 Y99.318 E0.01934
G1 X121.622 Y94.748 E0.21874
G1 X121.039 Y94.754 E0.01975
G1 X116.481 Y99.312 E0.21816
G1 X115.910 Y99.306 E0.01934
G1 X120.455 Y94.761 E0.21758
G1 X119.872 Y94.767 E0.01975
G1 X115.339 Y99.300 E0.21700
G1 X114.767 Y99.294 E0.01934
G1 X119.288 Y94.773 E0.21642
G1 X118.705 Y94.779 E0.01975
G1 X114.196 Y99.288 E0.21584
G1 X113.625 Y99.282 E0.01934
G1 X118.122 Y94.785 E0.21526
G1 X117.538 Y94.791 E0.01975
G1 X113.053 Y99.276 E0.21468
G1 X112.482 Y99.270 E0.01934
G1 X116.955 Y94.797 E0.21410
G1 X116.371 Y94.803 E0.01975
G1 X111.911 Y99.264 E0.21352
G1 X111.339 Y99.258 E0.01934
G1 X115.788 Y94.810 E0.21294
G1 X115.204 Y94.816 E0.01975
G1 X110.768 Y99.252 E0.21236
G1 X110.197 Y99.246 E0.01934
G1 X114.621 Y94.822 E0.21179
G1 X114.038 Y94.828 E0.01975
G1 X109.625 Y99.240 E0.21121
G1 X109.054 Y99.234 E0.01934
G1 X113.454 Y94.834 E0.21063
G1 X112.871 Y94.840 E0.01975
G1 X108.483 Y99.228 E0.21005
G1 X107.911 Y99.222 E0.01934
G1 X112.287 Y94.846 E0.20947
G1 X111.704 Y94.852 E0.01975
G1 X107.340 Y99.216 E0.20889
G1 X106.769 Y99.210 E0.01934
G1 X111.120 Y94.858 E0.20831
G1 X110.537 Y94.865 E0.01975
G1 X106.197 Y99.204 E0.20773
G1 X105.626 Y99.198 E0.01934
G1 X109.953 Y94.871 E0.20715
G1 X109.370 Y94.877 E0.01975
G1 X105.055 Y99.192 E0.20657
G1 X104.483 Y99.186 E0.01934
G1 X108.787 Y94.883 E0.20599
G1 X108.203 Y94.889 E0.01975
G1 X103.912 Y99.180 E0.20541
G1 X103.341 Y99.174 E0.01934
G1 X107.620 Y94.895 E0.20483
G1 X107.036 Y94.901 E0.01975
G1 X102.769 Y99.168 E0.20425
G1 X102.198 Y99.162 E0.01934
G1 X106.453 Y94.907 E0.20367
G1 X105.869 Y94.914 E0.01975
G1 X101.627 Y99.156 E0.20309
G1 X101.055 Y99.150 E0.01934
G1 X105.286 Y94.920 E0.20251
G1 X104.702 Y94.926 E0.01975
G1 X100.484 Y99.144 E0.20193
G1 X99.913 Y99.138 E0.01934
G1 X104.119 Y94.932 E0.20135
G1 X103.536 Y94.938 E0.01975
G1 X99.341 Y99.132 E0.20077
G1 X98.770 Y99.126 E0.01934
G1 X102.952 Y94.944 E0.20020
G1 X102.369 Y94.950 E0.01975
G1 X98.199 Y99.120 E0.19962
G1 X97.627 Y99.114 E0.01934
G1 X101.785 Y94.956 E0.19904
G1 X101.202 Y94.962 E0.01975
G1 X97.056 Y99.108 E0.19846
G1 X96.485 Y99.102 E0.01934
G1 X100.618 Y94.969 E0.19788
G1 X100.035 Y94.975 E0.01975
G1 X95.913 Y99.096 E0.19730
G1 X95.342 Y99.090 E0.01934
G1 X99.451 Y94.981 E0.19672
G1 X98.868 Y94.987 E0.01975
G1 X94.771 Y99.084 E0.19614
G1 X94.199 Y99.078 E0.01934
G1 X98.285 Y94.993 E0.19556
G1 X97.701 Y94.999 E0.01975
G1 X93.628 Y99.072 E0.19498
G1 X93.057 Y99.066 E0.01934
G1 X97.118 Y95.005 E0.19440
G1 X96.534 Y95.011 E0.01975
G1 X92.485 Y99.060 E0.19382
G1 X91.914 Y99.054 E0.01934
G1 X95.951 Y95.017 E0.19324
G1 X95.367 Y95.024 E0.01975
G1 X91.343 Y99.048 E0.19266
G1 X90.771 Y99.042 E0.01934
G1 X94.784 Y95.030 E0.19208
G1 X94.200 Y95.036 E0.01975
G1 X90.200 Y99.036 E0.19150
G1 X89.629 Y99.030 E0.01934
G1 X93.617 Y95.042 E0.19092
G1 X93.034 Y95.048 E0.01975
G1 X89.057 Y99.024 E0.19034
G1 X88.486 Y99.018 E0.01934
G1 X92.450 Y95.054 E0.18976
G1 X91.867 Y95.060 E0.01975
G1 X87.915 Y99.012 E0.18919
G1 X87.343 Y99.006 E0.01934
G1 X91.283 Y95.066 E0.18861
G1 X90.700 Y95.073 E0.01975
G1 X86.772 Y99.000 E0.18803
G1 X86.201 Y98.994 E0.01934
G1 X90.116 Y95.079 E0.18745
G1 X89.533 Y95.085 E0.01975
G1 X85.629 Y98.988 E0.18687
G1 X85.058 Y98.982 E0.01934
G1 X88.949 Y95.091 E0.18629
G1 X88.366 Y95.097 E0.01975
G1 X84.487 Y98.976 E0.18571
G1 X83.915 Y98.970 E0.01934
G1 X87.783 Y95.103 E0.18513
G1 X87.199 Y95.109 E0.01975
G1 X83.344 Y98.965 E0.18455
G1 X82.773 Y98.959 E0.01934
G1 X86.616 Y95.115 E0.18397
G1 X86.032 Y95.121 E0.01975
G1 X82.201 Y98.953 E0.18339
G1 X81.630 Y98.947 E0.01934
G1 X85.449 Y95.128 E0.18281
G1 X84.865 Y95.134 E0.01975
G1 X81.059 Y98.941 E0.18223
G1 X80.487 Y98.935 E0.01934
G1 X84.282 Y95.140 E0.18165
G1 X83.699 Y95.146 E0.01975
G1 X79.916 Y98.929 E0.18107
G1 X79.345 Y98.923 E0.01934
G1 X83.115 Y95.152 E0.18049
G1 X82.532 Y95.158 E0.01975
G1 X78.773 Y98.917 E0.17991
G1 X78.202 Y98.911 E0.01934
G1 X81.948 Y95.164 E0.17933
G1 X81.365 Y95.170 E0.01975
G1 X77.631 Y98.905 E0.17875
G1 X77.059 Y98.899 E0.01934
G1 X80.781 Y95.177 E0.17817
M73 Q56 S113
G1 X80.198 Y95.183 E0.01975
G1 X76.488 Y98.893 E0.17760
G1 X75.917 Y98.886 E0.01931
M73 P56 R113
G1 X79.614 Y95.189 E0.17698
G1 X79.031 Y95.195 E0.01975
G1 X75.350 Y98.876 E0.17623
G1 X74.782 Y98.867 E0.01922
G1 X78.448 Y95.201 E0.17548
G1 X77.864 Y95.207 E0.01975
G1 X74.214 Y98.857 E0.17473
G1 X73.646 Y98.848 E0.01922
G1 X77.281 Y95.213 E0.17398
G1 X76.697 Y95.219 E0.01975
G1 X73.078 Y98.838 E0.17323
G1 X72.511 Y98.829 E0.01922
G1 X76.114 Y95.225 E0.17248
G1 X75.527 Y95.235 E0.01986
G1 X71.943 Y98.819 E0.17157
G1 X71.375 Y98.809 E0.01922
G1 X74.940 Y95.245 E0.17064
G1 X74.353 Y95.255 E0.01988
G1 X70.807 Y98.800 E0.16971
G1 X70.240 Y98.790 E0.01922
G1 X73.765 Y95.265 E0.16878
G1 X73.178 Y95.274 E0.01988
G1 X69.672 Y98.781 E0.16785
G1 X69.317 Y98.775 E0.01201
G1 X69.322 Y98.553 E0.00750
G1 X72.591 Y95.284 E0.15649
G1 X72.004 Y95.294 E0.01988
G1 X69.080 Y98.218 E0.13998
G1 X68.518 Y98.203 E0.01903
G1 X71.417 Y95.304 E0.13877
G1 X70.829 Y95.314 E0.01988
G1 X67.956 Y98.188 E0.13756
G1 X67.394 Y98.172 E0.01903
G1 X70.242 Y95.324 E0.13636
G1 X69.655 Y95.334 E0.01988
G1 X66.832 Y98.157 E0.13515
G1 X66.270 Y98.142 E0.01903
G1 X68.500 Y95.912 E0.10674
G1 X67.906 Y95.928 E0.02010
G1 X65.708 Y98.126 E0.10523
G1 X65.146 Y98.111 E0.01903
G1 X67.313 Y95.944 E0.10372
G1 X66.719 Y95.960 E0.02010
G1 X64.584 Y98.095 E0.10221
G1 X64.022 Y98.080 E0.01903
G1 X66.125 Y95.977 E0.10070
G1 X65.532 Y95.993 E0.02010
G1 X63.460 Y98.065 E0.09919
G1 X62.898 Y98.049 E0.01903
G1 X64.938 Y96.009 E0.09768
G1 X64.345 Y96.025 E0.02010
G1 X62.336 Y98.034 E0.09617
G1 X61.774 Y98.019 E0.01903
G1 X63.751 Y96.041 E0.09465
G1 X63.158 Y96.058 E0.02010
G1 X61.212 Y98.003 E0.09314
G1 X60.650 Y97.988 E0.01903
G1 X62.564 Y96.074 E0.09163
G1 X61.971 Y96.090 E0.02010
G1 X60.088 Y97.973 E0.09012
G1 X59.526 Y97.957 E0.01903
G1 X61.377 Y96.106 E0.08861
G1 X60.784 Y96.122 E0.02010
G1 X58.964 Y97.942 E0.08711
G1 X58.398 Y97.931 E0.01915
G1 X60.190 Y96.139 E0.08577
G1 X59.597 Y96.155 E0.02010
G1 X57.833 Y97.919 E0.08444
G1 X57.267 Y97.907 E0.01915
G1 X59.003 Y96.171 E0.08310
G1 X58.413 Y96.183 E0.01996
G1 X56.702 Y97.895 E0.08195
G1 X56.136 Y97.883 E0.01915
G1 X57.824 Y96.196 E0.08080
G1 X57.234 Y96.208 E0.01996
G1 X55.570 Y97.872 E0.07965
G1 X55.005 Y97.860 E0.01915
G1 X56.645 Y96.220 E0.07850
G1 X56.055 Y96.232 E0.01996
G1 X54.439 Y97.848 E0.07735
G1 X53.874 Y97.836 E0.01915
G1 X55.466 Y96.245 E0.07620
G1 X54.876 Y96.257 E0.01996
G1 X53.308 Y97.825 E0.07505
G1 X52.743 Y97.813 E0.01915
G1 X54.286 Y96.269 E0.07390
G1 X53.697 Y96.281 E0.01996
G1 X52.177 Y97.801 E0.07276
G1 X51.611 Y97.789 E0.01915
G1 X53.107 Y96.294 E0.07161
G1 X52.518 Y96.306 E0.01996
G1 X51.046 Y97.778 E0.07046
G1 X50.482 Y97.765 E0.01910
G1 X51.928 Y96.318 E0.06924
G1 X51.338 Y96.330 E0.01996
G1 X49.921 Y97.748 E0.06785
G1 X49.361 Y97.731 E0.01898
G1 X50.749 Y96.343 E0.06645
G1 X50.155 Y96.359 E0.02012
G1 X48.800 Y97.714 E0.06483
G1 X48.240 Y97.697 E0.01898
G1 X49.559 Y96.377 E0.06316
G1 X48.964 Y96.395 E0.02016
G1 X47.680 Y97.680 E0.06148
G1 X47.119 Y97.663 E0.01898
G1 X48.369 Y96.413 E0.05981
G1 X47.773 Y96.431 E0.02016
G1 X46.559 Y97.646 E0.05813
G1 X45.999 Y97.629 E0.01898
G1 X47.178 Y96.450 E0.05646
G1 X46.583 Y96.468 E0.02016
G1 X45.438 Y97.612 E0.05479
G1 X44.878 Y97.595 E0.01898
G1 X45.987 Y96.486 E0.05311
G1 X45.392 Y96.504 E0.02016
G1 X44.317 Y97.578 E0.05144
G1 X43.757 Y97.561 E0.01898
G1 X44.797 Y96.522 E0.04977
G1 X44.201 Y96.540 E0.02016
G1 X43.197 Y97.544 E0.04809
G1 X42.636 Y97.527 E0.01898
G1 X43.606 Y96.558 E0.04642
G1 X43.011 Y96.576 E0.02016
G1 X42.076 Y97.510 E0.04474
G1 X41.516 Y97.493 E0.01898
G1 X42.415 Y96.594 E0.04307
G1 X41.820 Y96.612 E0.02016
G1 X40.955 Y97.476 E0.04140
G1 X40.395 Y97.459 E0.01898
G1 X41.225 Y96.630 E0.03972
G1 X40.629 Y96.648 E0.02016
G1 X39.927 Y97.350 E0.03363
G1 X39.748 Y97.190 E0.00813
G1 X39.592 Y97.108 E0.00597
G1 X40.223 Y96.477 E0.03020
M204 S1000
G1 F8640.000
G1 X39.592 Y97.108 E-0.20604
G1 X39.748 Y97.190 E-0.04071
G1 X39.927 Y97.350 E-0.05543
G1 X40.629 Y96.648 E-0.22944
G1 X41.225 Y96.630 E-0.13753
G1 X40.946 Y96.908 E-0.09085
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X37.430 Y97.538
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.104 Y96.864 E0.03224
G1 X37.955 Y96.733 E0.00671
G1 X37.641 Y96.749 E0.01064
G1 X36.947 Y97.443 E0.03323
M204 S1000
G1 F8640.000
G1 X37.641 Y96.749 E-0.22667
G1 X37.955 Y96.733 E-0.07257
G1 X38.104 Y96.864 E-0.04575
G1 X37.430 Y97.538 E-0.21994
G1 E-0.23507 F2100.00000
G1 Z4.200 F10800.000
G1 X34.654 Y98.351
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.096 Y95.909 E0.11777
G1 X36.508 Y95.918 E0.02008
G1 X34.263 Y98.162 E0.10821
G1 X33.982 Y98.158 E0.00960
G1 X33.783 Y98.062 E0.00751
G1 X35.919 Y95.927 E0.10297
G1 X35.330 Y95.936 E0.02008
G1 X33.330 Y97.935 E0.09640
G1 X32.959 Y97.904 E0.01270
G1 X32.756 Y97.930 E0.00698
G1 X34.741 Y95.945 E0.09570
G1 X34.152 Y95.954 E0.02008
G1 X31.982 Y98.124 E0.10461
G1 X31.414 Y98.112 E0.01937
G1 X33.352 Y96.175 E0.09339
G1 X32.959 Y96.210 E0.01343
G1 X32.761 Y96.185 E0.00681
G1 X30.846 Y98.100 E0.09232
G1 X30.278 Y98.088 E0.01937
G1 X32.275 Y96.092 E0.09625
G1 X32.024 Y95.990 E0.00923
G1 X31.792 Y95.995 E0.00790
G1 X29.710 Y98.076 E0.10037
G1 X29.142 Y98.065 E0.01937
G1 X31.200 Y96.007 E0.09920
G1 X30.608 Y96.019 E0.02019
G1 X28.574 Y98.053 E0.09804
G1 X28.006 Y98.041 E0.01937
G1 X28.735 Y97.312 E0.03513
G1 X28.467 Y97.298 E0.00914
G1 X28.210 Y97.258 E0.00890
G1 X27.596 Y97.871 E0.02958
G1 X27.090 Y97.797 E0.01742
G1 X28.832 Y96.056 E0.08394
G1 X29.424 Y96.044 E0.02019
G1 X28.662 Y96.806 E0.03673
G1 X29.189 Y96.778 E0.01799
G1 X29.202 Y96.845 E0.00232
G1 X30.203 Y95.844 E0.04826
M204 S1000
G1 F8640.000
G1 X29.202 Y96.845 E-0.32684
G1 X29.189 Y96.778 E-0.01572
G1 X28.662 Y96.806 E-0.12186
G1 X29.424 Y96.044 E-0.24881
G1 X29.221 Y96.048 E-0.04676
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X26.159 Y98.148
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.239 Y96.068 E0.10028
G1 X27.979 Y96.074 E0.00887
G1 X27.583 Y96.248 E0.01476
G1 X27.463 Y96.265 E0.00412
G1 X25.734 Y97.994 E0.08335
G1 X25.166 Y97.982 E0.01937
G1 X26.836 Y96.312 E0.08052
G1 X26.396 Y96.256 E0.01512
G1 X26.336 Y96.233 E0.00222
G1 X24.598 Y97.970 E0.08377
G1 X24.030 Y97.958 E0.01937
G1 X25.871 Y96.118 E0.08874
G1 X25.279 Y96.130 E0.02019
G1 X23.462 Y97.946 E0.08758
G1 X22.894 Y97.935 E0.01937
G1 X24.687 Y96.142 E0.08642
G1 X24.095 Y96.155 E0.02019
G1 X22.326 Y97.923 E0.08526
G1 X21.979 Y97.916 E0.01185
G1 X21.825 Y97.844 E0.00577
G1 X23.502 Y96.167 E0.08085
G1 X22.910 Y96.179 E0.02019
G1 X21.385 Y97.704 E0.07353
G1 X20.991 Y97.662 E0.01353
G1 X20.838 Y97.672 E0.00522
G1 X22.318 Y96.191 E0.07137
G1 X21.979 Y96.198 E0.01158
G1 X21.559 Y96.371 E0.01549
G1 X20.054 Y97.876 E0.07253
G1 X19.486 Y97.864 E0.01937
G1 X20.904 Y96.446 E0.06834
G1 X20.674 Y96.432 E0.00785
G1 X20.395 Y96.375 E0.00969
G1 X18.918 Y97.852 E0.07122
G1 X18.350 Y97.840 E0.01937
G1 X19.950 Y96.241 E0.07712
G1 X19.358 Y96.253 E0.02019
G1 X17.782 Y97.828 E0.07596
G1 X17.214 Y97.817 E0.01937
G1 X18.765 Y96.265 E0.07479
G1 X18.173 Y96.278 E0.02019
G1 X16.646 Y97.805 E0.07363
G1 X16.078 Y97.793 E0.01937
G1 X17.581 Y96.290 E0.07247
G1 X16.989 Y96.302 E0.02019
G1 X15.920 Y97.371 E0.05153
G1 X15.920 Y96.791 E0.01977
G1 X16.584 Y96.127 E0.03200
M204 S1000
G1 F8640.000
G1 X15.920 Y96.791 E-0.21676
G1 X15.920 Y97.371 E-0.13388
G1 X16.989 Y96.302 E-0.34901
G1 X17.250 Y96.297 E-0.06034
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X68.274 Y98.941
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.602 Y98.612 E0.01582
G1 X68.037 Y98.597 E0.01925
G1 X67.884 Y98.751 E0.00741
G1 X67.314 Y98.740 E0.01941
G1 X67.473 Y98.582 E0.00765
G1 X66.909 Y98.566 E0.01925
G1 X66.748 Y98.727 E0.00773
G1 X66.182 Y98.713 E0.01931
G1 X66.344 Y98.551 E0.00782
G1 X65.780 Y98.535 E0.01925
G1 X65.616 Y98.699 E0.00790
G1 X65.050 Y98.686 E0.01931
G1 X65.215 Y98.520 E0.00799
G1 X64.651 Y98.505 E0.01925
G1 X64.483 Y98.672 E0.00808
G1 X63.917 Y98.658 E0.01931
G1 X64.087 Y98.489 E0.00816
G1 X63.522 Y98.474 E0.01925
G1 X63.351 Y98.645 E0.00825
G1 X62.785 Y98.631 E0.01931
G1 X62.958 Y98.458 E0.00834
G1 X62.393 Y98.443 E0.01925
G1 X62.219 Y98.618 E0.00842
G1 X61.652 Y98.604 E0.01931
G1 X61.829 Y98.427 E0.00851
G1 X61.265 Y98.412 E0.01925
G1 X61.086 Y98.590 E0.00860
G1 X60.520 Y98.577 E0.01931
G1 X60.700 Y98.397 E0.00868
G1 X60.136 Y98.381 E0.01925
G1 X59.954 Y98.563 E0.00877
G1 X59.388 Y98.550 E0.01931
G1 X59.571 Y98.366 E0.00886
G1 X59.007 Y98.350 E0.01925
G1 X58.820 Y98.537 E0.00902
G1 X58.249 Y98.529 E0.01947
G1 X58.439 Y98.339 E0.00917
G1 X57.871 Y98.327 E0.01937
G1 X57.678 Y98.520 E0.00932
G1 X57.107 Y98.511 E0.01947
G1 X57.303 Y98.315 E0.00947
G1 X56.735 Y98.303 E0.01937
G1 X56.536 Y98.503 E0.00962
G1 X55.964 Y98.494 E0.01947
G1 X56.167 Y98.291 E0.00977
G1 X55.599 Y98.280 E0.01937
G1 X55.393 Y98.485 E0.00991
G1 X54.822 Y98.476 E0.01947
G1 X55.031 Y98.268 E0.01006
G1 X54.463 Y98.256 E0.01937
G1 X54.251 Y98.468 E0.01021
G1 X53.680 Y98.459 E0.01947
G1 X53.895 Y98.244 E0.01036
G1 X53.327 Y98.232 E0.01937
G1 X53.109 Y98.450 E0.01051
G1 X52.538 Y98.441 E0.01947
G1 X52.759 Y98.220 E0.01065
G1 X52.191 Y98.209 E0.01937
G1 X51.967 Y98.433 E0.01080
G1 X51.396 Y98.424 E0.01947
G1 X51.623 Y98.197 E0.01095
G1 X51.055 Y98.185 E0.01937
G1 X50.825 Y98.415 E0.01110
G1 X50.254 Y98.407 E0.01947
G1 X50.488 Y98.172 E0.01131
G1 X49.925 Y98.155 E0.01919
G1 X49.682 Y98.398 E0.01171
G1 X49.111 Y98.389 E0.01947
G1 X49.362 Y98.138 E0.01211
G1 X48.800 Y98.121 E0.01919
G1 X48.540 Y98.380 E0.01251
G1 X47.969 Y98.372 E0.01947
G1 X48.237 Y98.104 E0.01291
G1 X47.674 Y98.087 E0.01919
G1 X47.398 Y98.363 E0.01331
G1 X46.827 Y98.354 E0.01947
G1 X47.111 Y98.070 E0.01371
G1 X46.549 Y98.053 E0.01919
G1 X46.256 Y98.345 E0.01411
G1 X45.685 Y98.337 E0.01947
G1 X45.986 Y98.036 E0.01451
G1 X45.423 Y98.019 E0.01919
G1 X45.114 Y98.328 E0.01491
G1 X44.543 Y98.319 E0.01947
G1 X44.860 Y98.002 E0.01531
G1 X44.297 Y97.985 E0.01919
G1 X43.972 Y98.311 E0.01571
G1 X43.400 Y98.302 E0.01947
G1 X43.735 Y97.968 E0.01611
G1 X43.172 Y97.951 E0.01919
G1 X42.829 Y98.293 E0.01651
G1 X42.258 Y98.284 E0.01947
G1 X42.609 Y97.934 E0.01691
G1 X42.046 Y97.917 E0.01919
G1 X41.687 Y98.276 E0.01731
G1 X41.116 Y98.267 E0.01947
G1 X41.483 Y97.900 E0.01771
G1 X40.921 Y97.883 E0.01919
G1 X40.545 Y98.258 E0.01811
G1 X39.974 Y98.249 E0.01947
G1 X40.358 Y97.866 E0.01851
G1 X39.958 Y97.853 E0.01364
G1 X39.855 Y97.789 E0.00415
G1 X39.558 Y98.086 E0.01432
G1 X39.045 Y98.018 E0.01761
G1 X39.529 Y97.535 E0.02331
G1 X39.290 Y97.408 E0.00922
G1 X39.117 Y97.367 E0.00606
G1 X38.401 Y98.083 E0.03451
G1 X38.043 Y98.220 E0.01307
G1 X37.690 Y98.215 E0.01206
G1 X38.178 Y97.726 E0.02353
G1 X38.067 Y97.795 E0.00443
G1 X37.556 Y97.768 E0.01745
G1 X37.118 Y98.206 E0.02110
G1 X36.547 Y98.197 E0.01947
G1 X37.005 Y97.740 E0.02205
G1 X36.769 Y97.728 E0.00803
G1 X36.720 Y97.445 E0.00979
G1 X35.976 Y98.188 E0.03586
G1 X35.405 Y98.180 E0.01947
G1 X36.679 Y96.906 E0.06143
G1 X36.770 Y96.387 E0.01796
G1 X37.222 Y96.363 E0.01542
G1 X37.685 Y95.900 E0.02235
G1 X38.043 Y95.894 E0.01221
G1 X38.207 Y95.958 E0.00599
G1 X37.833 Y96.332 E0.01803
G1 X38.067 Y96.319 E0.00799
G1 X38.276 Y96.469 E0.00874
G1 X38.679 Y96.066 E0.01943
G1 X38.990 Y96.103 E0.01069
G1 X39.256 Y96.068 E0.00916
G1 X38.623 Y96.701 E0.03054
G1 X38.683 Y96.730 E0.00228
G1 X38.973 Y96.775 E0.01000
G1 X39.168 Y96.736 E0.00678
G1 X40.040 Y95.864 E0.04205
G1 X40.629 Y95.855 E0.02008
G1 X40.232 Y96.252 E0.01918
G1 X40.829 Y96.234 E0.02039
G1 X41.218 Y95.846 E0.01874
G1 X41.807 Y95.837 E0.02008
G1 X41.427 Y96.216 E0.01830
G1 X42.025 Y96.198 E0.02039
G1 X42.396 Y95.828 E0.01786
G1 X42.985 Y95.819 E0.02008
G1 X42.623 Y96.180 E0.01742
G1 X43.221 Y96.162 E0.02039
G1 X43.573 Y95.810 E0.01698
G1 X44.162 Y95.801 E0.02008
G1 X43.819 Y96.144 E0.01655
G1 X44.417 Y96.126 E0.02039
G1 X44.751 Y95.792 E0.01611
G1 X45.340 Y95.783 E0.02008
G1 X45.015 Y96.108 E0.01567
G1 X45.613 Y96.090 E0.02039
G1 X45.929 Y95.774 E0.01523
G1 X46.517 Y95.765 E0.02008
G1 X46.211 Y96.072 E0.01479
G1 X46.809 Y96.053 E0.02039
G1 X47.106 Y95.756 E0.01435
G1 X47.695 Y95.747 E0.02008
G1 X47.406 Y96.035 E0.01392
G1 X48.004 Y96.017 E0.02039
G1 X48.284 Y95.738 E0.01348
G1 X48.873 Y95.729 E0.02008
G1 X48.602 Y95.999 E0.01304
G1 X49.200 Y95.981 E0.02039
G1 X49.462 Y95.720 E0.01260
G1 X50.050 Y95.711 E0.02008
G1 X49.798 Y95.963 E0.01216
G1 X50.396 Y95.945 E0.02039
G1 X50.639 Y95.702 E0.01172
G1 X51.228 Y95.693 E0.02008
G1 X50.990 Y95.930 E0.01146
G1 X51.582 Y95.918 E0.02019
G1 X51.817 Y95.684 E0.01130
G1 X52.406 Y95.675 E0.02008
G1 X52.174 Y95.906 E0.01114
G1 X52.767 Y95.894 E0.02019
G1 X52.994 Y95.666 E0.01098
G1 X53.583 Y95.657 E0.02008
G1 X53.359 Y95.881 E0.01082
G1 X53.951 Y95.869 E0.02019
G1 X54.172 Y95.648 E0.01066
G1 X54.761 Y95.639 E0.02008
G1 X54.543 Y95.857 E0.01051
G1 X55.135 Y95.844 E0.02019
G1 X55.350 Y95.630 E0.01035
G1 X55.938 Y95.621 E0.02008
G1 X55.727 Y95.832 E0.01019
G1 X56.319 Y95.820 E0.02019
G1 X56.527 Y95.612 E0.01003
G1 X57.116 Y95.603 E0.02008
G1 X56.911 Y95.807 E0.00987
G1 X57.504 Y95.795 E0.02019
G1 X57.705 Y95.594 E0.00971
G1 X58.294 Y95.585 E0.02008
G1 X58.096 Y95.783 E0.00955
G1 X58.688 Y95.770 E0.02019
G1 X58.883 Y95.576 E0.00939
G1 X59.476 Y95.563 E0.02022
G1 X59.282 Y95.756 E0.00934
G1 X59.878 Y95.740 E0.02033
G1 X60.070 Y95.548 E0.00924
G1 X60.664 Y95.534 E0.02026
G1 X60.474 Y95.724 E0.00915
G1 X61.070 Y95.707 E0.02033
G1 X61.258 Y95.520 E0.00905
G1 X61.852 Y95.505 E0.02026
G1 X61.666 Y95.691 E0.00896
G1 X62.262 Y95.675 E0.02033
G1 X62.446 Y95.491 E0.00886
G1 X63.040 Y95.477 E0.02026
G1 X62.858 Y95.659 E0.00876
G1 X63.455 Y95.642 E0.02033
G1 X63.634 Y95.462 E0.00867
G1 X64.228 Y95.448 E0.02026
G1 X64.051 Y95.626 E0.00857
G1 X64.647 Y95.610 E0.02033
G1 X64.823 Y95.434 E0.00848
G1 X65.417 Y95.420 E0.02026
G1 X65.243 Y95.593 E0.00838
G1 X65.839 Y95.577 E0.02033
G1 X66.011 Y95.405 E0.00828
G1 X66.605 Y95.391 E0.02026
G1 X66.435 Y95.561 E0.00819
G1 X67.031 Y95.545 E0.02033
G1 X67.199 Y95.377 E0.00809
G1 X67.791 Y95.365 E0.02017
G1 X67.627 Y95.528 E0.00788
G1 X68.223 Y95.512 E0.02033
G1 X68.380 Y95.355 E0.00757
G1 X68.910 Y95.346 E0.01805
G1 X68.911 Y95.404 E0.00198
G1 X68.631 Y95.684 E0.01350
M204 S1000
G1 F8640.000
G1 X68.911 Y95.404 E-0.09145
G1 X68.910 Y95.346 E-0.01339
G1 X68.380 Y95.355 E-0.12227
G1 X68.223 Y95.512 E-0.05127
G1 X67.627 Y95.528 E-0.13769
G1 X67.791 Y95.365 E-0.05335
G1 X67.199 Y95.377 E-0.13663
G1 X67.031 Y95.545 E-0.05482
G1 X66.602 Y95.556 E-0.09912
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X15.614 Y115.532
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.125 Y115.440 E0.15272
G1 X20.434 Y115.587 E0.01160
G1 X20.710 Y115.647 E0.00956
G1 X20.988 Y115.664 E0.00940
G1 X21.266 Y115.642 E0.00945
G1 X21.541 Y115.578 E0.00955
G1 X21.814 Y115.453 E0.01016
G1 X21.870 Y115.404 E0.00254
G1 X26.135 Y115.317 E0.14438
G1 X26.444 Y115.459 E0.01149
G1 X26.714 Y115.515 E0.00936
G1 X26.988 Y115.531 E0.00927
G1 X27.261 Y115.510 E0.00927
G1 X27.531 Y115.450 E0.00935
G1 X27.803 Y115.333 E0.01002
G1 X27.865 Y115.282 E0.00273
G1 X32.133 Y115.195 E0.14450
G1 X32.180 Y115.232 E0.00204
G1 X32.473 Y115.348 E0.01066
G1 X32.987 Y115.412 E0.01756
G1 X33.501 Y115.341 E0.01756
G1 X33.792 Y115.222 E0.01063
G1 X33.870 Y115.159 E0.00339
G1 X38.027 Y115.074 E0.14075
G1 X38.121 Y115.073 E0.00316
G1 X38.189 Y115.125 E0.00290
G1 X38.478 Y115.235 E0.01046
G1 X38.987 Y115.297 E0.01737
G1 X39.496 Y115.229 E0.01737
G1 X39.783 Y115.116 E0.01042
G1 X39.873 Y115.047 E0.00385
G1 X58.996 Y114.759 E0.64737
G1 X69.231 Y114.531 E0.34651
G1 X127.201 Y113.509 E1.96254
G1 X182.854 Y112.883 E1.88392
G1 X234.362 Y112.580 E1.74349
G1 X234.362 Y120.344 E0.26280
G1 X182.855 Y120.042 E1.74347
G1 X127.202 Y119.415 E1.88392
G1 X69.231 Y118.393 E1.96256
G1 X58.996 Y118.165 E0.34651
G1 X39.873 Y117.878 E0.64737
G1 X39.783 Y117.809 E0.00386
G1 X39.496 Y117.696 E0.01042
G1 X38.987 Y117.628 E0.01737
G1 X38.478 Y117.690 E0.01737
G1 X38.189 Y117.800 E0.01046
G1 X38.121 Y117.852 E0.00290
G1 X38.027 Y117.850 E0.00316
G1 X33.870 Y117.765 E0.14075
G1 X33.792 Y117.703 E0.00339
G1 X33.501 Y117.584 E0.01063
G1 X32.987 Y117.513 E0.01756
G1 X32.473 Y117.577 E0.01756
G1 X32.180 Y117.693 E0.01066
G1 X32.133 Y117.730 E0.00204
G1 X27.865 Y117.643 E0.14450
G1 X27.803 Y117.591 E0.00273
G1 X27.531 Y117.474 E0.01002
G1 X27.261 Y117.414 E0.00935
G1 X26.988 Y117.394 E0.00927
G1 X26.714 Y117.410 E0.00927
G1 X26.444 Y117.466 E0.00936
G1 X26.135 Y117.608 E0.01149
G1 X21.870 Y117.521 E0.14438
G1 X21.814 Y117.471 E0.00254
G1 X21.541 Y117.347 E0.01016
G1 X21.266 Y117.282 E0.00955
G1 X20.988 Y117.260 E0.00945
G1 X20.710 Y117.277 E0.00940
G1 X20.434 Y117.337 E0.00956
G1 X20.125 Y117.485 E0.01160
G1 X15.614 Y117.393 E0.15272
G1 X15.614 Y115.592 E0.06097
M204 S1000
G1 X15.207 Y115.133 F10800.000
M204 S800
G1 F1500.000
G1 X20.274 Y115.029 E0.17153
G1 X20.375 Y115.118 E0.00455
G1 X20.560 Y115.198 E0.00682
G1 X20.766 Y115.243 E0.00715
G1 X20.984 Y115.256 E0.00739
G1 X21.203 Y115.239 E0.00743
G1 X21.408 Y115.191 E0.00714
G1 X21.591 Y115.108 E0.00678
G1 X21.714 Y115.000 E0.00553
G1 X26.277 Y114.907 E0.15448
G1 X26.381 Y114.992 E0.00454
G1 X26.564 Y115.068 E0.00671
G1 X26.768 Y115.110 E0.00706
G1 X26.985 Y115.123 E0.00735
G1 X27.201 Y115.107 E0.00735
G1 X27.405 Y115.061 E0.00707
G1 X27.587 Y114.983 E0.00672
G1 X27.713 Y114.878 E0.00555
G1 X32.269 Y114.785 E0.15425
G1 X32.385 Y114.875 E0.00495
G1 X32.574 Y114.950 E0.00691
G1 X32.985 Y115.001 E0.01400
G1 X33.395 Y114.944 E0.01401
G1 X33.584 Y114.867 E0.00691
G1 X33.724 Y114.755 E0.00608
G1 X38.020 Y114.667 E0.14545
G1 X38.254 Y114.664 E0.00792
G1 X38.388 Y114.765 E0.00567
G1 X38.576 Y114.837 E0.00682
G1 X38.985 Y114.886 E0.01393
G1 X39.393 Y114.832 E0.01394
G1 X39.581 Y114.758 E0.00682
G1 X39.732 Y114.642 E0.00647
G1 X58.989 Y114.352 E0.65188
G1 X69.223 Y114.124 E0.34649
G1 X127.195 Y113.102 E1.96261
G1 X182.851 Y112.475 E1.88400
G1 X234.769 Y112.171 E1.75739
G1 X234.769 Y120.754 E0.29052
G1 X182.852 Y120.449 E1.75736
G1 X127.196 Y119.822 E1.88400
G1 X69.222 Y118.800 E1.96264
G1 X58.989 Y118.572 E0.34649
G1 X39.732 Y118.283 E0.65187
G1 X39.581 Y118.167 E0.00648
G1 X39.393 Y118.093 E0.00682
G1 X38.985 Y118.038 E0.01394
G1 X38.576 Y118.088 E0.01393
G1 X38.388 Y118.160 E0.00682
G1 X38.254 Y118.261 E0.00567
G1 X38.020 Y118.257 E0.00792
G1 X33.724 Y118.169 E0.14545
G1 X33.584 Y118.057 E0.00608
G1 X33.395 Y117.980 E0.00691
G1 X32.985 Y117.924 E0.01401
G1 X32.574 Y117.974 E0.01400
G1 X32.385 Y118.050 E0.00691
G1 X32.269 Y118.140 E0.00495
G1 X27.713 Y118.047 E0.15425
G1 X27.587 Y117.942 E0.00555
G1 X27.405 Y117.863 E0.00672
G1 X27.201 Y117.818 E0.00707
G1 X26.985 Y117.802 E0.00735
G1 X26.768 Y117.815 E0.00735
G1 X26.564 Y117.857 E0.00706
G1 X26.381 Y117.933 E0.00671
G1 X26.277 Y118.018 E0.00454
G1 X21.714 Y117.925 E0.15448
G1 X21.591 Y117.817 E0.00553
G1 X21.408 Y117.734 E0.00678
G1 X21.203 Y117.686 E0.00714
G1 X20.984 Y117.668 E0.00743
G1 X20.766 Y117.682 E0.00739
G1 X20.560 Y117.726 E0.00715
G1 X20.375 Y117.807 E0.00682
G1 X20.274 Y117.895 E0.00455
G1 X15.207 Y117.792 E0.17153
G1 X15.207 Y115.193 E0.08797
M204 S1000
G1 X15.602 Y115.194 F10800.000
G1 F8640.000
G1 X18.497 Y115.087 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X15.736 Y116.476
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.391 Y115.821 E0.03136
G1 X16.979 Y115.809 E0.01995
G1 X15.919 Y116.869 E0.05079
G1 X15.919 Y117.094 E0.00762
G1 X16.264 Y117.101 E0.01167
G1 X17.567 Y115.797 E0.06248
G1 X18.156 Y115.785 E0.01995
G1 X16.829 Y117.112 E0.06361
G1 X17.394 Y117.124 E0.01915
G1 X18.744 Y115.773 E0.06474
G1 X19.333 Y115.761 E0.01995
G1 X17.958 Y117.135 E0.06586
G1 X18.523 Y117.147 E0.01915
G1 X19.921 Y115.749 E0.06699
G1 X20.059 Y115.746 E0.00467
G1 X20.362 Y115.884 E0.01130
G1 X19.088 Y117.158 E0.06107
G1 X19.653 Y117.170 E0.01915
G1 X20.861 Y115.962 E0.05788
G1 X20.990 Y115.970 E0.00440
G1 X21.313 Y115.945 E0.01098
G1 X21.498 Y115.901 E0.00644
G1 X20.358 Y117.041 E0.05464
G1 X20.668 Y116.974 E0.01076
G1 X21.019 Y116.957 E0.01191
G1 X22.275 Y115.701 E0.06017
G1 X22.863 Y115.689 E0.01995
G1 X21.523 Y117.029 E0.06422
G1 X21.640 Y117.057 E0.00406
G1 X21.937 Y117.192 E0.01107
G1 X23.451 Y115.677 E0.07259
G1 X24.040 Y115.665 E0.01995
G1 X22.478 Y117.228 E0.07488
G1 X23.042 Y117.239 E0.01915
G1 X24.628 Y115.653 E0.07601
G1 X25.217 Y115.641 E0.01995
G1 X23.607 Y117.251 E0.07714
G1 X24.172 Y117.262 E0.01915
G1 X25.805 Y115.629 E0.07827
G1 X26.071 Y115.624 E0.00902
G1 X26.288 Y115.723 E0.00807
G1 X24.737 Y117.274 E0.07432
G1 X25.302 Y117.285 E0.01915
G1 X26.764 Y115.823 E0.07006
G1 X26.990 Y115.837 E0.00769
G1 X27.363 Y115.800 E0.01269
G1 X25.867 Y117.297 E0.07171
G1 X26.071 Y117.301 E0.00693
G1 X26.348 Y117.174 E0.01031
G1 X26.623 Y117.117 E0.00952
G1 X28.159 Y115.581 E0.07361
G1 X28.747 Y115.569 E0.01995
G1 X27.212 Y117.104 E0.07358
G1 X27.306 Y117.111 E0.00319
G1 X27.685 Y117.208 E0.01325
G1 X29.336 Y115.557 E0.07913
G1 X29.924 Y115.545 E0.01995
G1 X28.126 Y117.343 E0.08616
G1 X28.691 Y117.354 E0.01915
G1 X30.512 Y115.533 E0.08729
G1 X31.101 Y115.521 E0.01995
G1 X29.256 Y117.366 E0.08841
G1 X29.821 Y117.377 E0.01915
G1 X31.689 Y115.509 E0.08954
G1 X32.033 Y115.502 E0.01166
G1 X32.205 Y115.570 E0.00625
G1 X30.386 Y117.389 E0.08718
G1 X30.951 Y117.400 E0.01915
G1 X32.671 Y115.680 E0.08246
G1 X32.990 Y115.719 E0.01087
G1 X33.243 Y115.685 E0.00867
G1 X31.516 Y117.412 E0.08279
G1 X32.033 Y117.422 E0.01755
G1 X32.113 Y117.391 E0.00291
G1 X34.043 Y115.461 E0.09249
G1 X34.631 Y115.449 E0.01995
G1 X32.859 Y117.221 E0.08494
G1 X32.990 Y117.205 E0.00446
G1 X33.396 Y117.261 E0.01389
G1 X33.940 Y116.717 E0.02610
G1 X33.896 Y116.714 E0.00151
G1 X33.896 Y116.210 E0.01708
G1 X34.476 Y116.181 E0.01969
G1 X35.220 Y115.437 E0.03565
G1 X35.808 Y115.425 E0.01995
G1 X33.840 Y117.393 E0.09431
G1 X33.980 Y117.462 E0.00528
G1 X34.340 Y117.470 E0.01221
G1 X36.396 Y115.413 E0.09856
G1 X36.985 Y115.401 E0.01995
G1 X34.905 Y117.481 E0.09969
G1 X35.470 Y117.493 E0.01915
G1 X37.573 Y115.389 E0.10082
G1 X38.021 Y115.380 E0.01516
G1 X38.115 Y115.423 E0.00354
G1 X36.035 Y117.504 E0.09973
G1 X36.600 Y117.516 E0.01915
G1 X38.563 Y115.553 E0.09409
G1 X38.989 Y115.605 E0.01456
G1 X39.102 Y115.589 E0.00387
G1 X37.164 Y117.527 E0.09287
G1 X37.729 Y117.539 E0.01915
G1 X39.851 Y115.417 E0.10168
G1 X39.978 Y115.351 E0.00488
G1 X40.502 Y115.343 E0.01774
G1 X38.460 Y117.385 E0.09786
G1 X38.989 Y117.320 E0.01807
G1 X39.088 Y117.333 E0.00337
G1 X41.087 Y115.334 E0.09583
G1 X41.672 Y115.325 E0.01984
G1 X39.592 Y117.406 E0.09971
G1 X39.999 Y117.574 E0.01495
G1 X42.257 Y115.316 E0.10823
G1 X42.843 Y115.307 E0.01984
G1 X40.567 Y117.583 E0.10906
G1 X41.135 Y117.591 E0.01925
G1 X42.078 Y116.648 E0.04520
G1 X42.078 Y117.129 E0.01628
G1 X42.169 Y117.133 E0.00310
G1 X41.703 Y117.600 E0.02236
G1 X42.271 Y117.609 E0.01925
G1 X42.718 Y117.161 E0.02144
G1 X43.267 Y117.189 E0.01862
G1 X42.839 Y117.617 E0.02052
G1 X43.406 Y117.626 E0.01925
G1 X43.820 Y117.212 E0.01983
G1 X44.380 Y117.229 E0.01898
G1 X43.974 Y117.634 E0.01944
G1 X44.542 Y117.643 E0.01925
G1 X44.940 Y117.245 E0.01905
G1 X45.500 Y117.262 E0.01898
G1 X45.110 Y117.651 E0.01867
G1 X45.678 Y117.660 E0.01925
G1 X46.059 Y117.278 E0.01828
G1 X46.619 Y117.295 E0.01898
G1 X46.246 Y117.668 E0.01789
G1 X46.814 Y117.677 E0.01925
G1 X47.179 Y117.312 E0.01751
G1 X47.739 Y117.328 E0.01898
G1 X47.382 Y117.685 E0.01712
G1 X47.949 Y117.694 E0.01925
G1 X48.299 Y117.345 E0.01673
G1 X48.858 Y117.361 E0.01898
G1 X48.517 Y117.702 E0.01635
G1 X49.085 Y117.711 E0.01925
G1 X49.418 Y117.378 E0.01596
G1 X49.978 Y117.395 E0.01898
G1 X49.653 Y117.720 E0.01557
G1 X50.221 Y117.728 E0.01925
G1 X50.538 Y117.411 E0.01519
G1 X51.098 Y117.428 E0.01898
G1 X50.789 Y117.737 E0.01480
G1 X51.357 Y117.745 E0.01925
G1 X51.657 Y117.444 E0.01441
G1 X52.217 Y117.461 E0.01898
G1 X51.924 Y117.754 E0.01403
G1 X52.492 Y117.762 E0.01925
G1 X52.777 Y117.478 E0.01364
G1 X53.337 Y117.494 E0.01898
G1 X53.060 Y117.771 E0.01325
G1 X53.628 Y117.779 E0.01925
G1 X53.897 Y117.511 E0.01287
G1 X54.456 Y117.527 E0.01898
G1 X54.196 Y117.788 E0.01248
G1 X54.764 Y117.796 E0.01925
G1 X55.016 Y117.544 E0.01209
G1 X55.576 Y117.561 E0.01898
G1 X55.332 Y117.805 E0.01170
G1 X55.900 Y117.813 E0.01925
G1 X56.136 Y117.577 E0.01132
G1 X56.699 Y117.591 E0.01908
G1 X56.467 Y117.822 E0.01108
G1 X57.035 Y117.830 E0.01925
G1 X57.263 Y117.602 E0.01093
G1 X57.828 Y117.614 E0.01915
G1 X57.603 Y117.839 E0.01079
G1 X58.171 Y117.848 E0.01925
G1 X58.393 Y117.625 E0.01065
G1 X58.958 Y117.637 E0.01915
G1 X58.739 Y117.856 E0.01051
G1 X59.305 Y117.867 E0.01918
G1 X59.519 Y117.653 E0.01026
G1 X60.079 Y117.669 E0.01899
G1 X59.868 Y117.879 E0.01008
G1 X60.432 Y117.892 E0.01911
G1 X60.639 Y117.685 E0.00991
G1 X61.199 Y117.701 E0.01899
G1 X60.996 Y117.904 E0.00974
G1 X61.560 Y117.917 E0.01911
G1 X61.760 Y117.717 E0.00957
G1 X62.320 Y117.734 E0.01899
G1 X62.124 Y117.930 E0.00940
G1 X62.688 Y117.942 E0.01911
G1 X62.880 Y117.750 E0.00922
G1 X63.440 Y117.766 E0.01899
G1 X63.251 Y117.955 E0.00905
G1 X63.815 Y117.967 E0.01911
G1 X64.001 Y117.782 E0.00888
G1 X64.561 Y117.798 E0.01899
G1 X64.379 Y117.980 E0.00871
G1 X64.943 Y117.992 E0.01911
G1 X65.121 Y117.814 E0.00853
G1 X65.681 Y117.831 E0.01899
G1 X65.507 Y118.005 E0.00836
G1 X66.071 Y118.018 E0.01911
G1 X66.242 Y117.847 E0.00819
G1 X66.802 Y117.863 E0.01899
G1 X66.634 Y118.030 E0.00802
G1 X67.198 Y118.043 E0.01911
G1 X67.368 Y117.873 E0.00812
G1 X67.934 Y117.883 E0.01920
G1 X67.762 Y118.055 E0.00824
G1 X68.326 Y118.068 E0.01911
G1 X68.501 Y117.893 E0.00837
G1 X69.067 Y117.903 E0.01920
G1 X68.890 Y118.080 E0.00849
G1 X69.237 Y118.088 E0.01176
G1 X69.455 Y118.092 E0.00739
G1 X69.633 Y117.913 E0.00857
G1 X70.200 Y117.923 E0.01920
G1 X70.021 Y118.102 E0.00857
G1 X70.588 Y118.112 E0.01920
G1 X70.766 Y117.933 E0.00857
G1 X71.333 Y117.943 E0.01920
G1 X71.154 Y118.122 E0.00857
G1 X71.720 Y118.132 E0.01920
G1 X71.899 Y117.953 E0.00857
G1 X72.466 Y117.963 E0.01920
G1 X72.287 Y118.142 E0.00857
G1 X72.853 Y118.152 E0.01920
G1 X73.032 Y117.973 E0.00857
G1 X73.598 Y117.983 E0.01920
G1 X73.420 Y118.162 E0.00857
G1 X73.986 Y118.172 E0.01920
G1 X74.165 Y117.993 E0.00857
G1 X74.731 Y118.003 E0.01920
G1 X74.552 Y118.182 E0.00857
G1 X75.119 Y118.192 E0.01920
G1 X75.298 Y118.013 E0.00857
G1 X75.864 Y118.023 E0.01920
G1 X75.685 Y118.202 E0.00858
G1 X76.252 Y118.212 E0.01920
G1 X76.431 Y118.033 E0.00858
G1 X76.997 Y118.043 E0.01920
G1 X76.818 Y118.222 E0.00858
G1 X77.385 Y118.232 E0.01920
G1 X77.564 Y118.053 E0.00858
G1 X78.130 Y118.063 E0.01920
G1 X77.951 Y118.242 E0.00858
G1 X78.517 Y118.252 E0.01920
G1 X78.696 Y118.073 E0.00858
G1 X79.263 Y118.083 E0.01920
G1 X79.084 Y118.262 E0.00858
G1 X79.650 Y118.272 E0.01920
G1 X79.829 Y118.093 E0.00858
G1 X80.396 Y118.103 E0.01920
G1 X80.217 Y118.282 E0.00858
G1 X80.783 Y118.292 E0.01920
G1 X80.962 Y118.113 E0.00858
G1 X81.529 Y118.123 E0.01920
G1 X81.350 Y118.302 E0.00858
G1 X81.916 Y118.312 E0.01920
G1 X82.095 Y118.133 E0.00858
G1 X82.661 Y118.143 E0.01920
G1 X82.482 Y118.322 E0.00858
G1 X83.049 Y118.332 E0.01920
G1 X83.228 Y118.153 E0.00858
G1 X83.794 Y118.163 E0.01920
G1 X83.615 Y118.342 E0.00858
G1 X84.182 Y118.352 E0.01920
G1 X84.361 Y118.172 E0.00858
G1 X84.927 Y118.182 E0.01920
G1 X84.748 Y118.362 E0.00859
G1 X85.314 Y118.372 E0.01920
G1 X85.494 Y118.192 E0.00859
G1 X86.060 Y118.202 E0.01920
G1 X85.881 Y118.382 E0.00859
G1 X86.447 Y118.392 E0.01920
G1 X86.626 Y118.212 E0.00859
G1 X87.193 Y118.222 E0.01920
G1 X87.014 Y118.402 E0.00859
G1 X87.580 Y118.412 E0.01920
G1 X87.759 Y118.232 E0.00859
G1 X88.326 Y118.242 E0.01920
G1 X88.147 Y118.422 E0.00859
G1 X88.713 Y118.431 E0.01920
G1 X88.892 Y118.252 E0.00859
G1 X89.459 Y118.262 E0.01920
G1 X89.279 Y118.441 E0.00859
G1 X89.846 Y118.451 E0.01920
G1 X90.025 Y118.272 E0.00859
G1 X90.591 Y118.282 E0.01920
G1 X90.412 Y118.461 E0.00859
G1 X90.979 Y118.471 E0.01920
G1 X91.158 Y118.292 E0.00859
G1 X91.724 Y118.302 E0.01920
G1 X91.545 Y118.481 E0.00859
G1 X92.111 Y118.491 E0.01920
G1 X92.291 Y118.312 E0.00859
G1 X92.857 Y118.322 E0.01920
M73 Q56 S112
G1 X92.678 Y118.501 E0.00859
G1 X93.244 Y118.511 E0.01920
G1 X93.424 Y118.332 E0.00859
G1 X93.990 Y118.342 E0.01920
G1 X93.811 Y118.521 E0.00860
G1 X94.377 Y118.531 E0.01920
G1 X94.557 Y118.352 E0.00860
G1 X95.123 Y118.362 E0.01920
G1 X94.944 Y118.541 E0.00860
G1 X95.510 Y118.551 E0.01920
G1 X95.689 Y118.372 E0.00860
G1 X96.256 Y118.382 E0.01920
G1 X96.076 Y118.561 E0.00860
G1 X96.643 Y118.571 E0.01920
G1 X96.822 Y118.392 E0.00860
G1 X97.389 Y118.402 E0.01920
G1 X97.209 Y118.581 E0.00860
G1 X97.776 Y118.591 E0.01920
G1 X97.955 Y118.412 E0.00860
G1 X98.522 Y118.422 E0.01920
M73 P56 R112
G1 X98.342 Y118.601 E0.00860
G1 X98.909 Y118.611 E0.01920
G1 X99.088 Y118.432 E0.00860
G1 X99.654 Y118.442 E0.01920
G1 X99.475 Y118.621 E0.00860
G1 X100.041 Y118.631 E0.01920
G1 X100.221 Y118.452 E0.00860
G1 X100.787 Y118.462 E0.01920
G1 X100.608 Y118.641 E0.00860
G1 X101.174 Y118.651 E0.01920
G1 X101.354 Y118.472 E0.00860
G1 X101.920 Y118.482 E0.01920
G1 X101.741 Y118.661 E0.00860
G1 X102.307 Y118.671 E0.01920
G1 X102.487 Y118.492 E0.00860
G1 X103.053 Y118.502 E0.01920
G1 X102.873 Y118.681 E0.00861
G1 X103.440 Y118.691 E0.01920
G1 X103.619 Y118.512 E0.00861
G1 X104.186 Y118.522 E0.01920
G1 X104.006 Y118.701 E0.00861
G1 X104.573 Y118.711 E0.01920
G1 X104.752 Y118.531 E0.00861
G1 X105.319 Y118.541 E0.01920
G1 X105.139 Y118.721 E0.00861
G1 X105.706 Y118.731 E0.01920
G1 X105.885 Y118.551 E0.00861
G1 X106.452 Y118.561 E0.01920
G1 X106.272 Y118.741 E0.00861
G1 X106.838 Y118.751 E0.01920
G1 X107.018 Y118.571 E0.00861
G1 X107.584 Y118.581 E0.01920
G1 X107.405 Y118.761 E0.00861
G1 X107.971 Y118.771 E0.01920
G1 X108.151 Y118.591 E0.00861
G1 X108.717 Y118.601 E0.01920
G1 X108.538 Y118.781 E0.00861
G1 X109.104 Y118.791 E0.01920
G1 X109.284 Y118.611 E0.00861
G1 X109.850 Y118.621 E0.01920
G1 X109.671 Y118.801 E0.00861
G1 X110.237 Y118.811 E0.01920
G1 X110.417 Y118.631 E0.00861
G1 X110.983 Y118.641 E0.01920
G1 X110.803 Y118.821 E0.00861
G1 X111.370 Y118.831 E0.01920
G1 X111.550 Y118.651 E0.00861
G1 X112.116 Y118.661 E0.01920
G1 X111.936 Y118.841 E0.00862
G1 X112.503 Y118.851 E0.01920
G1 X112.682 Y118.671 E0.00862
G1 X113.249 Y118.681 E0.01920
G1 X113.069 Y118.861 E0.00862
G1 X113.635 Y118.871 E0.01920
G1 X113.815 Y118.691 E0.00862
G1 X114.382 Y118.701 E0.01920
G1 X114.202 Y118.881 E0.00862
G1 X114.768 Y118.891 E0.01920
G1 X114.948 Y118.711 E0.00862
G1 X115.515 Y118.721 E0.01920
G1 X115.335 Y118.901 E0.00862
G1 X115.901 Y118.911 E0.01920
G1 X116.081 Y118.731 E0.00862
G1 X116.647 Y118.741 E0.01920
G1 X116.468 Y118.921 E0.00862
G1 X117.034 Y118.931 E0.01920
G1 X117.214 Y118.751 E0.00862
G1 X117.780 Y118.761 E0.01920
G1 X117.600 Y118.941 E0.00862
G1 X118.167 Y118.951 E0.01920
G1 X118.347 Y118.771 E0.00862
G1 X118.913 Y118.781 E0.01920
G1 X118.733 Y118.961 E0.00862
G1 X119.300 Y118.971 E0.01920
G1 X119.480 Y118.791 E0.00862
G1 X120.046 Y118.801 E0.01920
G1 X119.866 Y118.981 E0.00862
G1 X120.433 Y118.991 E0.01920
G1 X120.612 Y118.811 E0.00862
G1 X121.179 Y118.821 E0.01920
G1 X120.999 Y119.001 E0.00863
G1 X121.565 Y119.011 E0.01920
G1 X121.745 Y118.831 E0.00863
G1 X122.312 Y118.841 E0.01920
G1 X122.132 Y119.021 E0.00863
G1 X122.698 Y119.031 E0.01920
G1 X122.878 Y118.851 E0.00863
G1 X123.445 Y118.861 E0.01920
G1 X123.265 Y119.041 E0.00863
G1 X123.831 Y119.051 E0.01920
G1 X124.011 Y118.871 E0.00863
G1 X124.577 Y118.881 E0.01920
G1 X124.397 Y119.061 E0.00863
G1 X124.964 Y119.071 E0.01920
G1 X125.144 Y118.890 E0.00863
G1 X125.710 Y118.900 E0.01920
G1 X125.530 Y119.081 E0.00863
G1 X126.097 Y119.090 E0.01920
G1 X126.277 Y118.910 E0.00863
G1 X126.843 Y118.920 E0.01920
G1 X126.663 Y119.100 E0.00863
G1 X127.206 Y119.110 E0.01841
G1 X127.230 Y119.110 E0.00079
G1 X127.410 Y118.930 E0.00863
G1 X127.976 Y118.940 E0.01920
G1 X127.800 Y119.117 E0.00845
G1 X128.370 Y119.123 E0.01932
G1 X128.543 Y118.950 E0.00828
G1 X129.109 Y118.960 E0.01920
G1 X128.940 Y119.130 E0.00811
G1 X129.510 Y119.136 E0.01932
G1 X129.675 Y118.970 E0.00794
G1 X130.242 Y118.980 E0.01920
G1 X130.080 Y119.142 E0.00777
G1 X130.650 Y119.149 E0.01932
G1 X130.808 Y118.990 E0.00760
G1 X131.375 Y119.000 E0.01920
G1 X131.220 Y119.155 E0.00743
G1 X131.790 Y119.162 E0.01932
G1 X131.941 Y119.010 E0.00726
G1 X132.508 Y119.020 E0.01920
G1 X132.178 Y119.349 E0.01577
M204 S1000
G1 F8640.000
G1 X132.508 Y119.020 E-0.10748
G1 X131.941 Y119.010 E-0.13081
G1 X131.790 Y119.162 E-0.04948
G1 X131.220 Y119.155 E-0.13162
G1 X131.375 Y119.000 E-0.05064
G1 X130.808 Y118.990 E-0.13081
G1 X130.650 Y119.149 E-0.05180
G1 X130.185 Y119.144 E-0.10735
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X128.144 Y118.719
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.553 Y114.311 E0.21104
G1 X131.965 Y114.321 E0.01989
G1 X127.757 Y118.529 E0.20144
G1 X127.190 Y118.519 E0.01920
G1 X131.378 Y114.331 E0.20047
G1 X130.790 Y114.342 E0.01989
G1 X126.623 Y118.509 E0.19950
G1 X126.055 Y118.499 E0.01920
G1 X130.203 Y114.352 E0.19852
G1 X129.615 Y114.363 E0.01989
G1 X125.488 Y118.489 E0.19755
G1 X124.921 Y118.479 E0.01920
G1 X129.028 Y114.373 E0.19658
G1 X128.440 Y114.383 E0.01989
G1 X124.354 Y118.469 E0.19561
G1 X123.787 Y118.459 E0.01920
G1 X127.853 Y114.394 E0.19463
G1 X127.265 Y114.404 E0.01989
G1 X123.220 Y118.449 E0.19366
G1 X122.652 Y118.439 E0.01920
G1 X126.678 Y114.414 E0.19269
G1 X126.090 Y114.425 E0.01989
G1 X122.085 Y118.429 E0.19171
G1 X121.518 Y118.420 E0.01920
G1 X125.503 Y114.435 E0.19074
G1 X124.915 Y114.445 E0.01989
G1 X120.951 Y118.410 E0.18977
G1 X120.384 Y118.400 E0.01920
G1 X124.328 Y114.456 E0.18879
G1 X123.740 Y114.466 E0.01989
G1 X119.817 Y118.390 E0.18782
G1 X119.249 Y118.380 E0.01920
G1 X123.153 Y114.476 E0.18685
G1 X122.565 Y114.487 E0.01989
G1 X118.682 Y118.370 E0.18587
G1 X118.115 Y118.360 E0.01920
G1 X121.978 Y114.497 E0.18490
G1 X121.390 Y114.507 E0.01989
G1 X117.548 Y118.350 E0.18393
G1 X116.981 Y118.340 E0.01920
G1 X120.803 Y114.518 E0.18296
G1 X120.215 Y114.528 E0.01989
G1 X116.414 Y118.330 E0.18198
G1 X115.847 Y118.320 E0.01920
G1 X119.628 Y114.538 E0.18101
G1 X119.040 Y114.549 E0.01989
G1 X115.279 Y118.310 E0.18004
G1 X114.712 Y118.300 E0.01920
G1 X118.453 Y114.559 E0.17906
G1 X117.865 Y114.569 E0.01989
G1 X114.145 Y118.290 E0.17809
G1 X113.578 Y118.280 E0.01920
G1 X117.278 Y114.580 E0.17712
G1 X116.690 Y114.590 E0.01989
G1 X113.011 Y118.270 E0.17614
G1 X112.444 Y118.260 E0.01920
G1 X116.103 Y114.600 E0.17517
G1 X115.515 Y114.611 E0.01989
G1 X111.876 Y118.250 E0.17420
G1 X111.309 Y118.240 E0.01920
G1 X114.928 Y114.621 E0.17322
G1 X114.340 Y114.631 E0.01989
G1 X110.742 Y118.230 E0.17225
G1 X110.175 Y118.220 E0.01920
G1 X113.753 Y114.642 E0.17128
G1 X113.165 Y114.652 E0.01989
G1 X109.608 Y118.210 E0.17031
G1 X109.041 Y118.200 E0.01920
G1 X112.578 Y114.662 E0.16933
G1 X111.990 Y114.673 E0.01989
G1 X108.473 Y118.190 E0.16836
G1 X107.906 Y118.180 E0.01920
G1 X111.403 Y114.683 E0.16739
G1 X110.815 Y114.693 E0.01989
G1 X107.339 Y118.170 E0.16641
G1 X106.772 Y118.160 E0.01920
G1 X110.228 Y114.704 E0.16544
G1 X109.640 Y114.714 E0.01989
G1 X106.205 Y118.150 E0.16447
G1 X105.638 Y118.140 E0.01920
G1 X109.053 Y114.725 E0.16349
G1 X108.465 Y114.735 E0.01989
G1 X105.070 Y118.130 E0.16252
G1 X104.503 Y118.120 E0.01920
G1 X107.878 Y114.745 E0.16155
G1 X107.290 Y114.756 E0.01989
G1 X103.936 Y118.110 E0.16057
G1 X103.369 Y118.100 E0.01920
G1 X106.703 Y114.766 E0.15960
G1 X106.116 Y114.776 E0.01989
G1 X102.802 Y118.090 E0.15863
G1 X102.235 Y118.080 E0.01920
G1 X105.528 Y114.787 E0.15766
G1 X104.941 Y114.797 E0.01989
G1 X101.667 Y118.070 E0.15668
G1 X101.100 Y118.060 E0.01920
G1 X104.353 Y114.807 E0.15571
G1 X103.766 Y114.818 E0.01989
G1 X100.533 Y118.050 E0.15474
G1 X99.966 Y118.040 E0.01920
G1 X103.178 Y114.828 E0.15376
G1 X102.591 Y114.838 E0.01989
G1 X99.399 Y118.030 E0.15279
G1 X98.832 Y118.020 E0.01920
G1 X102.003 Y114.849 E0.15182
G1 X101.416 Y114.859 E0.01989
G1 X98.264 Y118.010 E0.15084
G1 X97.697 Y118.000 E0.01920
G1 X100.828 Y114.869 E0.14987
G1 X100.241 Y114.880 E0.01989
G1 X97.130 Y117.990 E0.14890
G1 X96.563 Y117.980 E0.01920
G1 X99.653 Y114.890 E0.14792
G1 X99.066 Y114.900 E0.01989
G1 X95.996 Y117.970 E0.14695
G1 X95.429 Y117.960 E0.01920
G1 X98.478 Y114.911 E0.14598
G1 X97.891 Y114.921 E0.01989
G1 X94.861 Y117.950 E0.14501
G1 X94.294 Y117.940 E0.01920
G1 X97.303 Y114.931 E0.14403
G1 X96.716 Y114.942 E0.01989
G1 X93.727 Y117.930 E0.14306
G1 X93.160 Y117.920 E0.01920
G1 X96.128 Y114.952 E0.14209
G1 X95.541 Y114.962 E0.01989
G1 X92.593 Y117.910 E0.14111
G1 X92.026 Y117.900 E0.01920
G1 X94.953 Y114.973 E0.14014
G1 X94.366 Y114.983 E0.01989
G1 X91.458 Y117.890 E0.13917
G1 X90.891 Y117.880 E0.01920
G1 X93.778 Y114.993 E0.13819
G1 X93.191 Y115.004 E0.01989
G1 X90.324 Y117.870 E0.13722
G1 X89.757 Y117.860 E0.01920
G1 X92.603 Y115.014 E0.13625
G1 X92.016 Y115.024 E0.01989
G1 X89.190 Y117.850 E0.13528
G1 X88.623 Y117.840 E0.01920
G1 X91.428 Y115.035 E0.13430
G1 X90.841 Y115.045 E0.01989
G1 X88.055 Y117.830 E0.13333
G1 X87.488 Y117.820 E0.01920
G1 X90.253 Y115.055 E0.13236
G1 X89.666 Y115.066 E0.01989
G1 X86.921 Y117.810 E0.13138
G1 X86.354 Y117.800 E0.01920
G1 X89.078 Y115.076 E0.13041
G1 X88.491 Y115.087 E0.01989
G1 X85.787 Y117.790 E0.12944
G1 X85.220 Y117.780 E0.01920
G1 X87.903 Y115.097 E0.12846
G1 X87.316 Y115.107 E0.01989
G1 X84.652 Y117.770 E0.12749
G1 X84.085 Y117.761 E0.01920
G1 X86.728 Y115.118 E0.12652
G1 X86.141 Y115.128 E0.01989
G1 X83.518 Y117.751 E0.12554
G1 X82.951 Y117.741 E0.01920
G1 X85.553 Y115.138 E0.12457
G1 X84.966 Y115.149 E0.01989
G1 X82.384 Y117.731 E0.12360
G1 X81.817 Y117.721 E0.01920
G1 X84.378 Y115.159 E0.12263
G1 X83.791 Y115.169 E0.01989
G1 X81.249 Y117.711 E0.12165
G1 X80.682 Y117.701 E0.01920
G1 X83.203 Y115.180 E0.12068
G1 X82.616 Y115.190 E0.01989
G1 X80.115 Y117.691 E0.11971
G1 X79.548 Y117.681 E0.01920
G1 X82.028 Y115.200 E0.11873
G1 X81.441 Y115.211 E0.01989
G1 X78.981 Y117.671 E0.11776
G1 X78.414 Y117.661 E0.01920
G1 X80.853 Y115.221 E0.11679
G1 X80.266 Y115.231 E0.01989
G1 X77.846 Y117.651 E0.11581
G1 X77.279 Y117.641 E0.01920
G1 X79.678 Y115.242 E0.11484
G1 X79.091 Y115.252 E0.01989
G1 X76.712 Y117.631 E0.11387
G1 X76.145 Y117.621 E0.01920
G1 X78.503 Y115.262 E0.11289
G1 X77.916 Y115.273 E0.01989
G1 X75.578 Y117.611 E0.11192
G1 X75.011 Y117.601 E0.01920
G1 X77.328 Y115.283 E0.11095
G1 X76.741 Y115.293 E0.01989
G1 X74.444 Y117.591 E0.10998
G1 X73.876 Y117.581 E0.01920
G1 X76.153 Y115.304 E0.10900
G1 X75.566 Y115.314 E0.01989
G1 X73.309 Y117.571 E0.10803
G1 X72.742 Y117.561 E0.01920
G1 X74.978 Y115.324 E0.10706
G1 X74.391 Y115.335 E0.01989
G1 X72.175 Y117.551 E0.10608
G1 X71.608 Y117.541 E0.01920
G1 X73.803 Y115.345 E0.10511
G1 X73.216 Y115.355 E0.01989
G1 X71.041 Y117.531 E0.10414
G1 X70.473 Y117.521 E0.01920
G1 X72.628 Y115.366 E0.10316
G1 X72.041 Y115.376 E0.01989
G1 X69.906 Y117.511 E0.10219
G1 X69.339 Y117.501 E0.01920
G1 X71.453 Y115.386 E0.10122
G1 X70.866 Y115.397 E0.01989
G1 X68.772 Y117.491 E0.10024
G1 X68.205 Y117.481 E0.01920
G1 X70.278 Y115.407 E0.09927
G1 X69.691 Y115.417 E0.01989
G1 X67.638 Y117.471 E0.09830
G1 X67.070 Y117.461 E0.01920
G1 X69.104 Y115.428 E0.09733
G1 X68.516 Y115.438 E0.01989
G1 X66.507 Y117.447 E0.09617
G1 X65.946 Y117.431 E0.01900
G1 X67.929 Y115.449 E0.09490
G1 X67.341 Y115.459 E0.01989
G1 X65.385 Y117.415 E0.09363
G1 X64.824 Y117.399 E0.01900
G1 X66.752 Y115.470 E0.09230
G1 X66.158 Y115.487 E0.02012
G1 X64.263 Y117.382 E0.09071
G1 X63.702 Y117.366 E0.01900
G1 X65.564 Y115.505 E0.08911
G1 X64.970 Y115.522 E0.02012
G1 X63.141 Y117.350 E0.08752
G1 X62.580 Y117.334 E0.01900
G1 X64.375 Y115.539 E0.08592
G1 X63.781 Y115.556 E0.02012
G1 X62.019 Y117.318 E0.08433
G1 X61.458 Y117.301 E0.01900
G1 X63.187 Y115.573 E0.08273
G1 X62.592 Y115.590 E0.02012
G1 X60.897 Y117.285 E0.08114
G1 X60.336 Y117.269 E0.01900
G1 X61.998 Y115.608 E0.07954
G1 X61.404 Y115.625 E0.02012
G1 X59.775 Y117.253 E0.07794
G1 X59.214 Y117.237 E0.01900
G1 X60.809 Y115.642 E0.07635
G1 X60.215 Y115.659 E0.02012
G1 X58.651 Y117.223 E0.07489
G1 X58.085 Y117.212 E0.01915
G1 X59.621 Y115.676 E0.07352
G1 X59.027 Y115.693 E0.02012
G1 X57.519 Y117.200 E0.07215
G1 X56.954 Y117.189 E0.01915
G1 X58.437 Y115.705 E0.07101
G1 X57.848 Y115.717 E0.01995
G1 X56.388 Y117.177 E0.06988
G1 X55.827 Y117.161 E0.01899
G1 X57.259 Y115.730 E0.06852
G1 X56.670 Y115.742 E0.01995
G1 X55.267 Y117.144 E0.06715
G1 X54.706 Y117.128 E0.01898
G1 X56.078 Y115.756 E0.06564
G1 X55.483 Y115.774 E0.02014
G1 X54.146 Y117.111 E0.06400
G1 X53.585 Y117.094 E0.01898
G1 X54.888 Y115.792 E0.06236
G1 X54.293 Y115.809 E0.02014
G1 X53.025 Y117.078 E0.06072
G1 X52.464 Y117.061 E0.01898
G1 X53.699 Y115.827 E0.05908
G1 X53.104 Y115.845 E0.02014
G1 X51.904 Y117.044 E0.05744
G1 X51.343 Y117.028 E0.01898
G1 X52.509 Y115.862 E0.05580
G1 X51.914 Y115.880 E0.02014
G1 X50.783 Y117.011 E0.05416
G1 X50.222 Y116.995 E0.01898
G1 X51.319 Y115.897 E0.05252
G1 X50.725 Y115.915 E0.02014
G1 X49.662 Y116.978 E0.05088
G1 X49.101 Y116.961 E0.01898
G1 X50.130 Y115.933 E0.04924
G1 X49.535 Y115.950 E0.02014
G1 X48.541 Y116.945 E0.04760
G1 X47.980 Y116.928 E0.01898
G1 X48.940 Y115.968 E0.04596
G1 X48.345 Y115.986 E0.02014
G1 X47.420 Y116.911 E0.04432
G1 X46.859 Y116.895 E0.01898
G1 X47.751 Y116.003 E0.04268
G1 X47.156 Y116.021 E0.02014
G1 X46.299 Y116.878 E0.04103
G1 X45.738 Y116.862 E0.01898
G1 X46.561 Y116.039 E0.03939
G1 X45.966 Y116.056 E0.02014
G1 X45.178 Y116.845 E0.03775
G1 X44.617 Y116.828 E0.01898
G1 X45.371 Y116.074 E0.03611
G1 X44.777 Y116.092 E0.02014
G1 X44.057 Y116.812 E0.03447
G1 X43.498 Y116.793 E0.01892
G1 X44.182 Y116.109 E0.03274
G1 X43.587 Y116.127 E0.02015
G1 X42.949 Y116.765 E0.03055
G1 X42.485 Y116.742 E0.01571
G1 X42.485 Y116.652 E0.00305
G1 X43.172 Y115.965 E0.03289
M204 S1000
G1 X43.614 Y115.113 F10800.000
M204 S1250
G1 F4800.000
G1 X42.976 Y115.750 E0.03056
G1 X43.583 Y115.720 E0.02060
G1 X44.013 Y115.290 E0.02060
G1 X44.598 Y115.281 E0.01984
G1 X44.177 Y115.702 E0.02018
G1 X44.771 Y115.684 E0.02014
G1 X45.183 Y115.272 E0.01975
G1 X45.769 Y115.263 E0.01984
G1 X45.365 Y115.667 E0.01933
G1 X45.959 Y115.649 E0.02014
G1 X46.354 Y115.255 E0.01891
G1 X46.939 Y115.246 E0.01984
G1 X46.553 Y115.632 E0.01849
G1 X47.147 Y115.614 E0.02014
G1 X47.524 Y115.237 E0.01806
G1 X48.109 Y115.228 E0.01984
G1 X47.741 Y115.596 E0.01764
G1 X48.335 Y115.579 E0.02014
G1 X48.695 Y115.219 E0.01722
G1 X49.280 Y115.211 E0.01983
G1 X48.929 Y115.561 E0.01679
G1 X49.523 Y115.543 E0.02014
G1 X49.865 Y115.202 E0.01637
G1 X50.450 Y115.193 E0.01984
G1 X50.117 Y115.526 E0.01595
G1 X50.711 Y115.508 E0.02014
G1 X51.035 Y115.184 E0.01552
G1 X51.621 Y115.176 E0.01984
G1 X51.305 Y115.491 E0.01510
G1 X51.900 Y115.473 E0.02014
G1 X52.206 Y115.167 E0.01468
G1 X52.791 Y115.158 E0.01984
G1 X52.494 Y115.455 E0.01426
G1 X53.088 Y115.438 E0.02014
G1 X53.376 Y115.149 E0.01383
G1 X53.961 Y115.140 E0.01984
G1 X53.682 Y115.420 E0.01341
G1 X54.276 Y115.402 E0.02014
G1 X54.547 Y115.132 E0.01299
G1 X55.132 Y115.123 E0.01984
G1 X54.870 Y115.385 E0.01256
G1 X55.464 Y115.367 E0.02014
G1 X55.717 Y115.114 E0.01214
G1 X56.302 Y115.105 E0.01984
G1 X56.058 Y115.350 E0.01172
G1 X56.649 Y115.335 E0.02004
G1 X56.887 Y115.096 E0.01143
G1 X57.473 Y115.088 E0.01984
G1 X57.237 Y115.323 E0.01127
G1 X57.826 Y115.311 E0.01995
G1 X58.058 Y115.079 E0.01112
G1 X58.643 Y115.070 E0.01984
G1 X58.414 Y115.299 E0.01097
G1 X58.992 Y115.287 E0.01959
G1 X59.230 Y115.059 E0.01115
G1 X59.819 Y115.046 E0.01998
G1 X59.596 Y115.270 E0.01070
G1 X60.190 Y115.252 E0.02012
G1 X60.409 Y115.033 E0.01051
G1 X60.999 Y115.020 E0.01998
G1 X60.783 Y115.235 E0.01032
G1 X61.377 Y115.218 E0.02012
G1 X61.588 Y115.007 E0.01013
G1 X62.178 Y114.994 E0.01998
G1 X61.970 Y115.201 E0.00994
G1 X62.564 Y115.184 E0.02012
G1 X62.767 Y114.981 E0.00974
G1 X63.357 Y114.967 E0.01998
G1 X63.157 Y115.167 E0.00955
G1 X63.751 Y115.150 E0.02012
G1 X63.946 Y114.954 E0.00936
G1 X64.536 Y114.941 E0.01998
G1 X64.344 Y115.133 E0.00917
G1 X64.938 Y115.115 E0.02012
G1 X65.125 Y114.928 E0.00898
G1 X65.715 Y114.915 E0.01998
G1 X65.531 Y115.098 E0.00879
G1 X66.125 Y115.081 E0.02012
G1 X66.304 Y114.902 E0.00860
G1 X66.894 Y114.889 E0.01998
G1 X66.719 Y115.064 E0.00841
G1 X67.307 Y115.052 E0.01994
G1 X67.484 Y114.875 E0.00847
G1 X68.073 Y114.862 E0.01998
G1 X67.893 Y115.042 E0.00861
G1 X68.480 Y115.032 E0.01989
G1 X68.663 Y114.849 E0.00874
G1 X69.237 Y114.836 E0.01946
G1 X69.252 Y114.836 E0.00052
G1 X69.067 Y115.021 E0.00888
G1 X69.654 Y115.011 E0.01989
G1 X69.839 Y114.826 E0.00888
G1 X70.426 Y114.815 E0.01989
G1 X70.240 Y115.001 E0.00888
G1 X70.827 Y114.990 E0.01989
G1 X71.012 Y114.805 E0.00888
G1 X71.599 Y114.795 E0.01989
G1 X71.414 Y114.980 E0.00888
G1 X72.001 Y114.970 E0.01989
G1 X72.186 Y114.784 E0.00888
G1 X72.773 Y114.774 E0.01989
G1 X72.587 Y114.959 E0.00888
G1 X73.174 Y114.949 E0.01989
G1 X73.359 Y114.764 E0.00888
G1 X73.946 Y114.753 E0.01989
G1 X73.761 Y114.939 E0.00888
G1 X74.348 Y114.928 E0.01989
G1 X74.533 Y114.743 E0.00888
G1 X75.120 Y114.733 E0.01989
G1 X74.934 Y114.918 E0.00888
G1 X75.521 Y114.908 E0.01989
G1 X75.706 Y114.722 E0.00888
G1 X76.293 Y114.712 E0.01989
G1 X76.108 Y114.897 E0.00888
G1 X76.694 Y114.887 E0.01989
G1 X76.880 Y114.702 E0.00888
G1 X77.467 Y114.691 E0.01989
G1 X77.281 Y114.877 E0.00888
G1 X77.868 Y114.866 E0.01989
G1 X78.053 Y114.681 E0.00889
G1 X78.640 Y114.671 E0.01989
G1 X78.455 Y114.856 E0.00889
G1 X79.041 Y114.846 E0.01989
G1 X79.227 Y114.660 E0.00889
G1 X79.814 Y114.650 E0.01989
G1 X79.628 Y114.835 E0.00889
G1 X80.215 Y114.825 E0.01989
G1 X80.400 Y114.640 E0.00889
G1 X80.987 Y114.629 E0.01989
G1 X80.802 Y114.815 E0.00889
G1 X81.388 Y114.804 E0.01989
G1 X81.574 Y114.619 E0.00889
G1 X82.161 Y114.609 E0.01989
G1 X81.975 Y114.794 E0.00889
G1 X82.562 Y114.784 E0.01989
G1 X82.747 Y114.598 E0.00889
G1 X83.334 Y114.588 E0.01989
G1 X83.149 Y114.773 E0.00889
G1 X83.735 Y114.763 E0.01989
G1 X83.921 Y114.578 E0.00889
G1 X84.508 Y114.567 E0.01989
G1 X84.322 Y114.753 E0.00889
G1 X84.909 Y114.742 E0.01989
G1 X85.094 Y114.557 E0.00889
G1 X85.681 Y114.547 E0.01989
G1 X85.495 Y114.732 E0.00889
G1 X86.082 Y114.722 E0.01989
G1 X86.268 Y114.536 E0.00889
G1 X86.855 Y114.526 E0.01989
G1 X86.669 Y114.711 E0.00890
G1 X87.256 Y114.701 E0.01989
G1 X87.441 Y114.515 E0.00890
G1 X88.028 Y114.505 E0.01989
G1 X87.842 Y114.691 E0.00890
G1 X88.429 Y114.680 E0.01989
G1 X88.615 Y114.495 E0.00890
G1 X89.202 Y114.484 E0.01989
G1 X89.016 Y114.670 E0.00890
G1 X89.603 Y114.660 E0.01989
G1 X89.788 Y114.474 E0.00890
G1 X90.375 Y114.464 E0.01989
G1 X90.189 Y114.649 E0.00890
G1 X90.776 Y114.639 E0.01989
G1 X90.962 Y114.453 E0.00890
G1 X91.549 Y114.443 E0.01989
G1 X91.363 Y114.629 E0.00890
G1 X91.950 Y114.618 E0.01989
G1 X92.135 Y114.433 E0.00890
G1 X92.722 Y114.422 E0.01989
G1 X92.536 Y114.608 E0.00890
G1 X93.123 Y114.598 E0.01989
G1 X93.309 Y114.412 E0.00890
G1 X93.896 Y114.402 E0.01989
G1 X93.710 Y114.587 E0.00890
G1 X94.297 Y114.577 E0.01989
G1 X94.482 Y114.391 E0.00890
G1 X95.069 Y114.381 E0.01989
G1 X94.883 Y114.567 E0.00890
G1 X95.470 Y114.556 E0.01989
G1 X95.656 Y114.371 E0.00891
G1 X96.243 Y114.360 E0.01989
G1 X96.057 Y114.546 E0.00891
G1 X96.643 Y114.536 E0.01989
G1 X96.829 Y114.350 E0.00891
G1 X97.416 Y114.340 E0.01989
G1 X97.230 Y114.526 E0.00891
G1 X97.817 Y114.515 E0.01989
G1 X98.003 Y114.329 E0.00891
G1 X98.590 Y114.319 E0.01989
G1 X98.404 Y114.505 E0.00891
G1 X98.990 Y114.495 E0.01989
G1 X99.176 Y114.309 E0.00891
G1 X99.763 Y114.298 E0.01989
G1 X99.577 Y114.484 E0.00891
G1 X100.164 Y114.474 E0.01989
G1 X100.350 Y114.288 E0.00891
G1 X100.937 Y114.278 E0.01989
G1 X100.751 Y114.464 E0.00891
G1 X101.337 Y114.453 E0.01989
G1 X101.523 Y114.267 E0.00891
G1 X102.110 Y114.257 E0.01989
G1 X101.924 Y114.443 E0.00891
G1 X102.511 Y114.433 E0.01989
G1 X102.697 Y114.247 E0.00891
G1 X103.284 Y114.236 E0.01989
G1 X103.098 Y114.422 E0.00891
G1 X103.684 Y114.412 E0.01989
G1 X103.870 Y114.226 E0.00891
G1 X104.457 Y114.216 E0.01989
G1 X104.271 Y114.402 E0.00892
G1 X104.858 Y114.391 E0.01989
G1 X105.044 Y114.205 E0.00892
G1 X105.631 Y114.195 E0.01989
G1 X105.444 Y114.381 E0.00892
G1 X106.031 Y114.371 E0.01989
G1 X106.217 Y114.185 E0.00892
G1 X106.804 Y114.174 E0.01989
G1 X106.618 Y114.360 E0.00892
G1 X107.205 Y114.350 E0.01989
G1 X107.391 Y114.164 E0.00892
G1 X107.978 Y114.153 E0.01989
G1 X107.791 Y114.340 E0.00892
G1 X108.378 Y114.329 E0.01989
G1 X108.564 Y114.143 E0.00892
G1 X109.151 Y114.133 E0.01989
G1 X108.965 Y114.319 E0.00892
G1 X109.552 Y114.309 E0.01989
G1 X109.738 Y114.122 E0.00892
G1 X110.325 Y114.112 E0.01989
G1 X110.138 Y114.298 E0.00892
G1 X110.725 Y114.288 E0.01989
G1 X110.911 Y114.102 E0.00892
G1 X111.498 Y114.091 E0.01989
G1 X111.312 Y114.278 E0.00892
G1 X111.899 Y114.267 E0.01989
G1 X112.085 Y114.081 E0.00892
G1 X112.672 Y114.071 E0.01989
G1 X112.485 Y114.257 E0.00893
G1 X113.072 Y114.247 E0.01989
G1 X113.258 Y114.060 E0.00893
G1 X113.845 Y114.050 E0.01989
G1 X113.659 Y114.236 E0.00893
G1 X114.245 Y114.226 E0.01989
G1 X114.432 Y114.040 E0.00893
G1 X115.019 Y114.029 E0.01989
G1 X114.832 Y114.216 E0.00893
G1 X115.419 Y114.205 E0.01989
G1 X115.605 Y114.019 E0.00893
G1 X116.192 Y114.009 E0.01989
G1 X116.006 Y114.195 E0.00893
G1 X116.592 Y114.185 E0.01989
G1 X116.779 Y113.998 E0.00893
G1 X117.365 Y113.988 E0.01989
G1 X117.179 Y114.174 E0.00893
G1 X117.766 Y114.164 E0.01989
G1 X117.952 Y113.978 E0.00893
G1 X118.539 Y113.967 E0.01989
G1 X118.353 Y114.154 E0.00893
G1 X118.939 Y114.143 E0.01989
G1 X119.126 Y113.957 E0.00893
G1 X119.712 Y113.947 E0.01989
G1 X119.526 Y114.133 E0.00893
G1 X120.113 Y114.123 E0.01989
G1 X120.299 Y113.936 E0.00893
G1 X120.886 Y113.926 E0.01989
G1 X120.700 Y114.112 E0.00893
G1 X121.286 Y114.102 E0.01989
G1 X121.473 Y113.916 E0.00894
G1 X122.059 Y113.905 E0.01989
G1 X121.873 Y114.092 E0.00894
G1 X122.460 Y114.081 E0.01989
G1 X122.646 Y113.895 E0.00894
G1 X123.233 Y113.885 E0.01989
G1 X123.047 Y114.071 E0.00894
G1 X123.633 Y114.061 E0.01989
G1 X123.820 Y113.874 E0.00894
G1 X124.406 Y113.864 E0.01989
G1 X124.220 Y114.050 E0.00894
G1 X124.807 Y114.040 E0.01989
G1 X124.993 Y113.854 E0.00894
G1 X125.580 Y113.843 E0.01989
G1 X125.393 Y114.030 E0.00894
G1 X125.980 Y114.019 E0.01989
G1 X126.167 Y113.833 E0.00894
G1 X126.753 Y113.822 E0.01989
G1 X126.567 Y114.009 E0.00894
G1 X127.154 Y113.999 E0.01989
G1 X127.339 Y113.813 E0.00890
G1 X127.922 Y113.806 E0.01976
G1 X127.740 Y113.988 E0.00872
G1 X128.327 Y113.978 E0.01989
G1 X128.505 Y113.800 E0.00854
G1 X129.088 Y113.793 E0.01976
G1 X128.914 Y113.968 E0.00836
G1 X129.501 Y113.957 E0.01989
G1 X129.671 Y113.787 E0.00818
G1 X130.254 Y113.780 E0.01976
G1 X130.087 Y113.947 E0.00800
G1 X130.674 Y113.937 E0.01989
G1 X130.837 Y113.774 E0.00782
G1 X131.420 Y113.767 E0.01976
G1 X131.261 Y113.926 E0.00764
G1 X131.848 Y113.916 E0.01989
G1 X132.003 Y113.760 E0.00746
G1 X132.586 Y113.754 E0.01976
G1 X132.248 Y114.092 E0.01621
M204 S1000
G1 F8640.000
G1 X132.586 Y113.754 E-0.11048
G1 X132.003 Y113.760 E-0.13462
G1 X131.848 Y113.916 E-0.05081
G1 X131.261 Y113.926 E-0.13550
G1 X131.420 Y113.767 E-0.05203
G1 X130.837 Y113.774 E-0.13462
G1 X130.674 Y113.937 E-0.05326
G1 X130.290 Y113.943 E-0.08868
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X133.884 Y113.556
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.891 Y118.549 E0.23902
G1 X129.458 Y118.559 E0.01920
G1 X134.283 Y113.735 E0.23095
G1 X134.867 Y113.728 E0.01976
G1 X130.026 Y118.569 E0.23174
G1 X130.593 Y118.579 E0.01920
G1 X135.450 Y113.722 E0.23253
G1 X136.034 Y113.715 E0.01976
G1 X131.160 Y118.589 E0.23332
G1 X131.727 Y118.599 E0.01920
G1 X136.618 Y113.709 E0.23412
G1 X137.202 Y113.702 E0.01976
G1 X132.294 Y118.609 E0.23491
G1 X132.861 Y118.619 E0.01920
G1 X137.785 Y113.695 E0.23570
G1 X138.369 Y113.689 E0.01976
G1 X133.225 Y118.833 E0.24625
G1 X133.220 Y119.178 E0.01167
G1 X133.454 Y119.180 E0.00794
G1 X138.953 Y113.682 E0.26320
G1 X139.536 Y113.676 E0.01976
G1 X134.025 Y119.187 E0.26382
G1 X134.596 Y119.193 E0.01932
G1 X140.120 Y113.669 E0.26444
G1 X140.704 Y113.662 E0.01976
G1 X135.167 Y119.200 E0.26506
G1 X135.737 Y119.206 E0.01932
G1 X141.288 Y113.656 E0.26569
G1 X141.871 Y113.649 E0.01976
G1 X136.308 Y119.213 E0.26631
G1 X136.879 Y119.219 E0.01932
G1 X142.455 Y113.643 E0.26693
G1 X143.039 Y113.636 E0.01976
G1 X137.450 Y119.225 E0.26755
G1 X138.020 Y119.232 E0.01932
G1 X143.622 Y113.630 E0.26817
G1 X144.206 Y113.623 E0.01976
G1 X138.591 Y119.238 E0.26880
G1 X139.162 Y119.245 E0.01932
G1 X144.790 Y113.616 E0.26942
G1 X145.374 Y113.610 E0.01976
G1 X139.732 Y119.251 E0.27004
G1 X140.303 Y119.258 E0.01932
G1 X145.957 Y113.603 E0.27066
G1 X146.541 Y113.597 E0.01976
G1 X140.874 Y119.264 E0.27129
G1 X141.445 Y119.270 E0.01932
G1 X147.125 Y113.590 E0.27191
G1 X147.709 Y113.584 E0.01976
G1 X142.015 Y119.277 E0.27253
G1 X142.586 Y119.283 E0.01932
G1 X148.292 Y113.577 E0.27315
G1 X148.876 Y113.570 E0.01976
G1 X143.157 Y119.290 E0.27378
G1 X143.727 Y119.296 E0.01932
G1 X149.460 Y113.564 E0.27440
G1 X150.043 Y113.557 E0.01976
G1 X144.298 Y119.303 E0.27502
G1 X144.869 Y119.309 E0.01932
G1 X150.627 Y113.551 E0.27564
G1 X151.211 Y113.544 E0.01976
G1 X145.440 Y119.315 E0.27627
G1 X146.010 Y119.322 E0.01932
G1 X151.795 Y113.538 E0.27689
G1 X152.378 Y113.531 E0.01976
G1 X146.581 Y119.328 E0.27751
G1 X147.152 Y119.335 E0.01932
G1 X152.962 Y113.524 E0.27813
G1 X153.546 Y113.518 E0.01976
G1 X147.723 Y119.341 E0.27875
G1 X148.293 Y119.348 E0.01932
G1 X154.129 Y113.511 E0.27938
G1 X154.713 Y113.505 E0.01976
G1 X148.864 Y119.354 E0.28000
G1 X149.435 Y119.360 E0.01932
G1 X155.297 Y113.498 E0.28062
G1 X155.881 Y113.492 E0.01976
G1 X150.005 Y119.367 E0.28124
G1 X150.576 Y119.373 E0.01932
G1 X156.464 Y113.485 E0.28187
G1 X157.048 Y113.478 E0.01976
G1 X151.147 Y119.380 E0.28249
G1 X151.718 Y119.386 E0.01932
G1 X157.632 Y113.472 E0.28311
G1 X158.216 Y113.465 E0.01976
G1 X152.288 Y119.393 E0.28373
G1 X152.859 Y119.399 E0.01932
G1 X158.799 Y113.459 E0.28436
G1 X159.383 Y113.452 E0.01976
G1 X153.430 Y119.405 E0.28498
G1 X154.000 Y119.412 E0.01932
G1 X159.967 Y113.446 E0.28560
G1 X160.550 Y113.439 E0.01976
G1 X154.571 Y119.418 E0.28622
G1 X155.142 Y119.425 E0.01932
G1 X161.134 Y113.432 E0.28684
G1 X161.718 Y113.426 E0.01976
G1 X155.713 Y119.431 E0.28747
G1 X156.283 Y119.438 E0.01932
G1 X162.302 Y113.419 E0.28809
G1 X162.885 Y113.413 E0.01976
G1 X156.854 Y119.444 E0.28871
G1 X157.425 Y119.450 E0.01932
G1 X163.469 Y113.406 E0.28933
G1 X164.053 Y113.400 E0.01976
G1 X157.996 Y119.457 E0.28996
G1 X158.566 Y119.463 E0.01932
G1 X164.636 Y113.393 E0.29058
G1 X165.220 Y113.386 E0.01976
G1 X159.137 Y119.470 E0.29120
G1 X159.708 Y119.476 E0.01932
G1 X165.804 Y113.380 E0.29182
G1 X166.388 Y113.373 E0.01976
G1 X160.278 Y119.482 E0.29245
G1 X160.849 Y119.489 E0.01932
G1 X166.971 Y113.367 E0.29307
G1 X167.555 Y113.360 E0.01976
G1 X161.420 Y119.495 E0.29369
G1 X161.991 Y119.502 E0.01932
G1 X168.139 Y113.354 E0.29431
G1 X168.723 Y113.347 E0.01976
G1 X162.561 Y119.508 E0.29493
G1 X163.132 Y119.515 E0.01932
G1 X169.306 Y113.340 E0.29556
G1 X169.890 Y113.334 E0.01976
G1 X163.703 Y119.521 E0.29618
G1 X164.273 Y119.527 E0.01932
G1 X170.474 Y113.327 E0.29680
G1 X171.057 Y113.321 E0.01976
G1 X164.844 Y119.534 E0.29742
G1 X165.415 Y119.540 E0.01932
G1 X171.641 Y113.314 E0.29805
G1 X172.225 Y113.308 E0.01976
G1 X165.986 Y119.547 E0.29867
G1 X166.556 Y119.553 E0.01932
G1 X172.809 Y113.301 E0.29929
G1 X173.392 Y113.294 E0.01976
G1 X167.127 Y119.560 E0.29991
G1 X167.698 Y119.566 E0.01932
G1 X173.976 Y113.288 E0.30054
G1 X174.560 Y113.281 E0.01976
G1 X168.269 Y119.572 E0.30116
G1 X168.839 Y119.579 E0.01932
G1 X175.144 Y113.275 E0.30178
G1 X175.727 Y113.268 E0.01976
G1 X169.410 Y119.585 E0.30240
G1 X169.981 Y119.592 E0.01932
G1 X176.311 Y113.262 E0.30302
G1 X176.895 Y113.255 E0.01976
G1 X170.551 Y119.598 E0.30365
G1 X171.122 Y119.605 E0.01932
G1 X177.478 Y113.248 E0.30427
G1 X178.062 Y113.242 E0.01976
G1 X171.693 Y119.611 E0.30489
G1 X172.264 Y119.617 E0.01932
G1 X178.646 Y113.235 E0.30551
G1 X179.230 Y113.229 E0.01976
G1 X172.834 Y119.624 E0.30614
G1 X173.405 Y119.630 E0.01932
G1 X179.813 Y113.222 E0.30676
G1 X180.397 Y113.216 E0.01976
G1 X173.976 Y119.637 E0.30738
G1 X174.546 Y119.643 E0.01932
G1 X180.981 Y113.209 E0.30800
G1 X181.564 Y113.202 E0.01976
G1 X175.117 Y119.650 E0.30863
G1 X175.688 Y119.656 E0.01932
G1 X182.148 Y113.196 E0.30925
G1 X182.732 Y113.189 E0.01976
G1 X176.259 Y119.662 E0.30987
G1 X176.829 Y119.669 E0.01932
G1 X183.313 Y113.185 E0.31037
G1 X183.894 Y113.182 E0.01965
G1 X177.400 Y119.675 E0.31084
G1 X177.971 Y119.682 E0.01932
G1 X184.474 Y113.178 E0.31131
G1 X185.055 Y113.175 E0.01965
G1 X178.542 Y119.688 E0.31179
G1 X179.112 Y119.695 E0.01932
G1 X185.635 Y113.172 E0.31226
G1 X186.216 Y113.168 E0.01965
G1 X179.683 Y119.701 E0.31273
G1 X180.254 Y119.707 E0.01932
G1 X186.796 Y113.165 E0.31320
G1 X187.377 Y113.161 E0.01965
G1 X180.824 Y119.714 E0.31367
G1 X181.395 Y119.720 E0.01932
G1 X187.958 Y113.158 E0.31414
G1 X188.538 Y113.154 E0.01965
G1 X181.966 Y119.727 E0.31461
G1 X182.537 Y119.733 E0.01932
G1 X189.119 Y113.151 E0.31508
G1 X189.699 Y113.148 E0.01965
G1 X183.109 Y119.738 E0.31549
G1 X183.682 Y119.742 E0.01942
G1 X190.280 Y113.144 E0.31581
G1 X190.860 Y113.141 E0.01965
G1 X184.256 Y119.745 E0.31613
G1 X184.830 Y119.748 E0.01942
G1 X191.441 Y113.137 E0.31646
G1 X192.021 Y113.134 E0.01965
G1 X185.404 Y119.752 E0.31678
G1 X185.978 Y119.755 E0.01942
G1 X192.602 Y113.131 E0.31711
G1 X193.183 Y113.127 E0.01965
G1 X186.551 Y119.758 E0.31743
G1 X187.125 Y119.762 E0.01942
G1 X193.763 Y113.124 E0.31776
G1 X194.344 Y113.120 E0.01965
G1 X187.699 Y119.765 E0.31808
G1 X188.273 Y119.769 E0.01942
G1 X194.924 Y113.117 E0.31840
G1 X195.505 Y113.114 E0.01965
G1 X188.846 Y119.772 E0.31873
G1 X189.420 Y119.775 E0.01942
G1 X196.085 Y113.110 E0.31905
G1 X196.666 Y113.107 E0.01965
G1 X189.994 Y119.779 E0.31938
G1 X190.568 Y119.782 E0.01942
G1 X197.246 Y113.103 E0.31970
G1 X197.827 Y113.100 E0.01965
G1 X191.142 Y119.785 E0.32002
G1 X191.715 Y119.789 E0.01942
G1 X198.408 Y113.097 E0.32035
G1 X198.988 Y113.093 E0.01965
G1 X192.289 Y119.792 E0.32067
G1 X192.863 Y119.795 E0.01942
G1 X199.569 Y113.090 E0.32100
G1 X200.149 Y113.086 E0.01965
G1 X193.437 Y119.799 E0.32132
G1 X194.011 Y119.802 E0.01942
G1 X200.730 Y113.083 E0.32165
G1 X201.310 Y113.080 E0.01965
G1 X194.584 Y119.806 E0.32197
G1 X195.158 Y119.809 E0.01942
G1 X201.891 Y113.076 E0.32229
G1 X202.471 Y113.073 E0.01965
G1 X195.732 Y119.812 E0.32262
G1 X196.306 Y119.816 E0.01942
G1 X203.052 Y113.069 E0.32294
G1 X203.633 Y113.066 E0.01965
G1 X196.879 Y119.819 E0.32327
G1 X197.453 Y119.822 E0.01942
G1 X204.213 Y113.063 E0.32359
G1 X204.794 Y113.059 E0.01965
G1 X198.027 Y119.826 E0.32391
G1 X198.601 Y119.829 E0.01942
G1 X205.374 Y113.056 E0.32424
G1 X205.955 Y113.052 E0.01965
G1 X199.175 Y119.832 E0.32456
G1 X199.748 Y119.836 E0.01942
G1 X206.535 Y113.049 E0.32489
G1 X207.116 Y113.046 E0.01965
G1 X200.322 Y119.839 E0.32521
G1 X200.896 Y119.843 E0.01942
G1 X207.696 Y113.042 E0.32554
G1 X208.277 Y113.039 E0.01965
G1 X201.470 Y119.846 E0.32586
G1 X202.044 Y119.849 E0.01942
G1 X208.858 Y113.035 E0.32618
G1 X209.438 Y113.032 E0.01965
G1 X202.617 Y119.853 E0.32651
G1 X203.191 Y119.856 E0.01942
G1 X210.019 Y113.028 E0.32683
G1 X210.599 Y113.025 E0.01965
G1 X203.765 Y119.859 E0.32716
G1 X204.339 Y119.863 E0.01942
G1 X211.180 Y113.022 E0.32748
G1 X211.760 Y113.018 E0.01965
G1 X204.912 Y119.866 E0.32780
G1 X205.486 Y119.870 E0.01942
G1 X212.341 Y113.015 E0.32813
G1 X212.921 Y113.011 E0.01965
G1 X206.060 Y119.873 E0.32845
G1 X206.634 Y119.876 E0.01942
G1 X213.502 Y113.008 E0.32878
G1 X214.083 Y113.005 E0.01965
G1 X207.208 Y119.880 E0.32910
G1 X207.781 Y119.883 E0.01942
G1 X214.663 Y113.001 E0.32943
G1 X215.244 Y112.998 E0.01965
G1 X208.355 Y119.886 E0.32975
G1 X208.929 Y119.890 E0.01942
G1 X215.824 Y112.994 E0.33007
G1 X216.405 Y112.991 E0.01965
G1 X209.503 Y119.893 E0.33040
G1 X210.076 Y119.896 E0.01942
G1 X216.985 Y112.988 E0.33072
G1 X217.566 Y112.984 E0.01965
G1 X210.650 Y119.900 E0.33105
G1 X211.224 Y119.903 E0.01942
G1 X218.146 Y112.981 E0.33137
G1 X218.727 Y112.977 E0.01965
G1 X211.798 Y119.907 E0.33169
G1 X212.372 Y119.910 E0.01942
G1 X219.308 Y112.974 E0.33202
M73 Q57 S111
G1 X219.888 Y112.971 E0.01965
G1 X212.945 Y119.913 E0.33234
G1 X213.519 Y119.917 E0.01942
G1 X220.469 Y112.967 E0.33267
G1 X221.049 Y112.964 E0.01965
G1 X214.093 Y119.920 E0.33299
M73 P57 R111
G1 X214.667 Y119.923 E0.01942
G1 X221.630 Y112.960 E0.33332
G1 X222.210 Y112.957 E0.01965
G1 X215.241 Y119.927 E0.33364
G1 X215.814 Y119.930 E0.01942
G1 X222.791 Y112.954 E0.33396
G1 X223.371 Y112.950 E0.01965
G1 X216.388 Y119.933 E0.33429
G1 X216.962 Y119.937 E0.01942
G1 X223.952 Y112.947 E0.33461
G1 X224.533 Y112.943 E0.01965
G1 X217.536 Y119.940 E0.33494
G1 X218.109 Y119.944 E0.01942
G1 X225.113 Y112.940 E0.33526
G1 X225.694 Y112.937 E0.01965
G1 X218.683 Y119.947 E0.33558
G1 X219.257 Y119.950 E0.01942
G1 X226.274 Y112.933 E0.33591
G1 X226.855 Y112.930 E0.01965
G1 X219.831 Y119.954 E0.33623
G1 X220.405 Y119.957 E0.01942
G1 X227.435 Y112.926 E0.33656
G1 X228.016 Y112.923 E0.01965
G1 X220.978 Y119.960 E0.33688
G1 X221.552 Y119.964 E0.01942
G1 X228.596 Y112.919 E0.33721
G1 X229.177 Y112.916 E0.01965
G1 X222.126 Y119.967 E0.33753
G1 X222.700 Y119.970 E0.01942
G1 X229.758 Y112.913 E0.33785
G1 X230.338 Y112.909 E0.01965
G1 X223.273 Y119.974 E0.33818
G1 X223.847 Y119.977 E0.01942
G1 X230.919 Y112.906 E0.33850
G1 X231.499 Y112.902 E0.01965
G1 X224.421 Y119.981 E0.33883
G1 X224.995 Y119.984 E0.01942
G1 X232.080 Y112.899 E0.33915
G1 X232.660 Y112.896 E0.01965
G1 X225.569 Y119.987 E0.33947
G1 X226.142 Y119.991 E0.01942
G1 X233.241 Y112.892 E0.33980
G1 X233.821 Y112.889 E0.01965
G1 X226.716 Y119.994 E0.34012
G1 X227.290 Y119.997 E0.01942
G1 X234.056 Y113.231 E0.32389
G1 X234.056 Y113.808 E0.01954
G1 X227.864 Y120.001 E0.29642
G1 X228.438 Y120.004 E0.01942
G1 X234.056 Y114.386 E0.26896
G1 X234.056 Y114.963 E0.01953
G1 X229.011 Y120.008 E0.24149
G1 X229.585 Y120.011 E0.01942
G1 X234.056 Y115.540 E0.21403
G1 X234.056 Y116.117 E0.01953
G1 X230.159 Y120.014 E0.18656
G1 X230.733 Y120.018 E0.01942
G1 X234.056 Y116.694 E0.15910
G1 X234.056 Y117.271 E0.01953
G1 X231.306 Y120.021 E0.13163
G1 X231.880 Y120.024 E0.01942
G1 X234.056 Y117.848 E0.10417
G1 X234.056 Y118.425 E0.01953
G1 X232.454 Y120.028 E0.07670
G1 X233.028 Y120.031 E0.01942
G1 X234.056 Y119.003 E0.04924
G1 X234.056 Y119.580 E0.01953
G1 X233.419 Y120.217 E0.03049
M204 S1000
G1 F8640.000
G1 X234.056 Y119.580 E-0.20799
G1 X234.056 Y119.003 E-0.13326
G1 X233.028 Y120.031 E-0.33587
G1 X232.669 Y120.029 E-0.08288
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X234.374 Y131.212
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.374 Y137.010 E0.19625
G1 X73.560 Y135.882 E5.44352
G1 X69.224 Y135.806 E0.14677
G1 X59.018 Y135.445 E0.34570
G1 X39.883 Y135.176 E0.64775
G1 X39.830 Y135.131 E0.00236
G1 X39.557 Y135.008 E0.01012
G1 X39.283 Y134.944 E0.00953
G1 X39.005 Y134.923 E0.00943
G1 X38.727 Y134.941 E0.00943
G1 X38.452 Y135.002 E0.00954
G1 X38.142 Y135.152 E0.01167
G1 X33.893 Y135.092 E0.14385
G1 X33.838 Y135.044 E0.00248
G1 X33.568 Y134.916 E0.01011
G1 X33.289 Y134.847 E0.00972
G1 X33.006 Y134.824 E0.00962
G1 X32.722 Y134.843 E0.00962
G1 X32.442 Y134.908 E0.00975
G1 X32.131 Y135.068 E0.01181
G1 X27.911 Y135.008 E0.14286
G1 X27.849 Y134.951 E0.00286
G1 X27.576 Y134.817 E0.01030
G1 X27.296 Y134.742 E0.00982
G1 X27.006 Y134.717 E0.00984
G1 X26.716 Y134.738 E0.00984
G1 X26.433 Y134.808 E0.00989
G1 X26.157 Y134.941 E0.01035
G1 X26.112 Y134.983 E0.00209
G1 X21.932 Y134.921 E0.14149
G1 X21.864 Y134.853 E0.00326
G1 X21.589 Y134.710 E0.01047
G1 X21.304 Y134.628 E0.01003
G1 X21.007 Y134.600 E0.01012
G1 X20.709 Y134.623 E0.01012
G1 X20.420 Y134.700 E0.01011
G1 X20.141 Y134.843 E0.01063
G1 X20.098 Y134.885 E0.00204
G1 X15.633 Y134.794 E0.15118
G1 X15.633 Y133.428 E0.04624
G1 X20.098 Y133.337 E0.15118
G1 X20.141 Y133.379 E0.00204
G1 X20.420 Y133.522 E0.01063
G1 X20.709 Y133.599 E0.01011
G1 X21.007 Y133.622 E0.01012
G1 X21.304 Y133.594 E0.01012
G1 X21.589 Y133.512 E0.01003
G1 X21.864 Y133.369 E0.01047
G1 X21.934 Y133.299 E0.00335
G1 X26.112 Y133.239 E0.14142
G1 X26.157 Y133.281 E0.00210
G1 X26.433 Y133.414 E0.01035
G1 X26.716 Y133.484 E0.00989
G1 X27.006 Y133.505 E0.00984
G1 X27.296 Y133.480 E0.00984
G1 X27.576 Y133.405 E0.00982
G1 X27.849 Y133.271 E0.01030
G1 X27.911 Y133.214 E0.00286
G1 X32.131 Y133.154 E0.14286
G1 X32.442 Y133.313 E0.01181
G1 X32.722 Y133.379 E0.00975
G1 X33.006 Y133.398 E0.00962
G1 X33.289 Y133.375 E0.00962
G1 X33.568 Y133.306 E0.00972
G1 X33.838 Y133.178 E0.01011
G1 X33.893 Y133.130 E0.00248
G1 X38.142 Y133.070 E0.14385
G1 X38.452 Y133.220 E0.01167
G1 X38.727 Y133.281 E0.00954
G1 X39.005 Y133.299 E0.00943
G1 X39.283 Y133.277 E0.00943
G1 X39.557 Y133.214 E0.00953
G1 X39.830 Y133.091 E0.01012
G1 X39.883 Y133.045 E0.00236
G1 X59.018 Y132.777 E0.64775
G1 X69.224 Y132.416 E0.34570
G1 X73.560 Y132.340 E0.14677
G1 X234.314 Y131.212 E5.44149
M204 S1000
G1 X234.781 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.781 Y137.420 E0.22401
G1 X73.555 Y136.289 E5.45747
G1 X69.213 Y136.213 E0.14697
G1 X59.008 Y135.852 E0.34567
G1 X39.729 Y135.581 E0.65261
G1 X39.609 Y135.478 E0.00537
G1 X39.427 Y135.396 E0.00678
G1 X39.221 Y135.348 E0.00714
G1 X39.003 Y135.331 E0.00741
G1 X38.784 Y135.345 E0.00741
G1 X38.579 Y135.391 E0.00713
G1 X38.395 Y135.471 E0.00679
G1 X38.290 Y135.561 E0.00468
G1 X33.737 Y135.497 E0.15414
G1 X33.612 Y135.387 E0.00564
G1 X33.430 Y135.301 E0.00680
G1 X33.223 Y135.250 E0.00721
G1 X33.003 Y135.232 E0.00748
G1 X32.783 Y135.247 E0.00747
G1 X32.575 Y135.295 E0.00721
G1 X32.392 Y135.380 E0.00682
G1 X32.281 Y135.477 E0.00499
G1 X27.748 Y135.413 E0.15344
G1 X27.616 Y135.289 E0.00614
G1 X27.433 Y135.200 E0.00689
G1 X27.226 Y135.145 E0.00727
G1 X27.003 Y135.125 E0.00756
G1 X26.780 Y135.141 E0.00756
G1 X26.572 Y135.193 E0.00728
G1 X26.388 Y135.282 E0.00690
G1 X26.268 Y135.392 E0.00554
G1 X21.762 Y135.325 E0.15254
G1 X21.621 Y135.185 E0.00673
G1 X21.438 Y135.090 E0.00698
G1 X21.229 Y135.030 E0.00736
G1 X21.003 Y135.009 E0.00767
G1 X20.778 Y135.026 E0.00766
G1 X20.567 Y135.082 E0.00738
G1 X20.382 Y135.177 E0.00703
G1 X20.262 Y135.296 E0.00572
G1 X15.225 Y135.193 E0.17051
G1 X15.225 Y133.029 E0.07324
G1 X20.262 Y132.926 E0.17051
G1 X20.382 Y133.045 E0.00572
G1 X20.567 Y133.140 E0.00703
G1 X20.778 Y133.196 E0.00738
G1 X21.003 Y133.213 E0.00766
G1 X21.229 Y133.192 E0.00767
G1 X21.438 Y133.132 E0.00736
G1 X21.621 Y133.037 E0.00698
G1 X21.763 Y132.896 E0.00677
G1 X22.219 Y132.886 E0.01544
G1 X26.268 Y132.829 E0.13706
G1 X26.388 Y132.940 E0.00554
G1 X26.572 Y133.029 E0.00690
G1 X26.780 Y133.081 E0.00728
G1 X27.003 Y133.097 E0.00756
G1 X27.226 Y133.077 E0.00756
G1 X27.433 Y133.022 E0.00727
G1 X27.616 Y132.932 E0.00689
G1 X27.748 Y132.809 E0.00614
G1 X32.281 Y132.745 E0.15344
G1 X32.392 Y132.842 E0.00499
G1 X32.575 Y132.927 E0.00682
G1 X32.783 Y132.975 E0.00721
G1 X33.003 Y132.990 E0.00747
G1 X33.223 Y132.972 E0.00748
G1 X33.430 Y132.921 E0.00721
G1 X33.612 Y132.834 E0.00680
G1 X33.737 Y132.725 E0.00564
G1 X38.290 Y132.661 E0.15414
G1 X38.395 Y132.751 E0.00468
G1 X38.579 Y132.831 E0.00679
G1 X38.784 Y132.877 E0.00713
G1 X39.003 Y132.891 E0.00741
G1 X39.221 Y132.874 E0.00741
G1 X39.427 Y132.826 E0.00714
G1 X39.609 Y132.744 E0.00678
G1 X39.729 Y132.640 E0.00537
G1 X59.008 Y132.370 E0.65261
G1 X69.213 Y132.009 E0.34567
G1 X73.555 Y131.933 E0.14697
G1 X234.721 Y130.802 E5.45544
M204 S1000
G1 X234.582 Y131.149 F10800.000
G1 F8640.000
G1 X234.751 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.434 Y136.881
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.069 Y136.247 E0.03037
G1 X234.069 Y135.671 E0.01950
G1 X233.044 Y136.695 E0.04905
G1 X232.472 Y136.691 E0.01937
G1 X234.069 Y135.094 E0.07644
G1 X234.069 Y134.518 E0.01950
G1 X231.900 Y136.687 E0.10383
G1 X231.328 Y136.683 E0.01937
G1 X234.069 Y133.942 E0.13122
G1 X234.069 Y133.366 E0.01950
G1 X230.756 Y136.679 E0.15861
G1 X230.184 Y136.675 E0.01937
G1 X234.069 Y132.790 E0.18599
G1 X234.069 Y132.214 E0.01950
G1 X229.611 Y136.671 E0.21338
G1 X229.039 Y136.667 E0.01937
G1 X234.069 Y131.637 E0.24077
G1 X234.069 Y131.519 E0.00400
G1 X233.608 Y131.523 E0.01561
G1 X228.467 Y136.663 E0.24608
G1 X227.895 Y136.659 E0.01937
G1 X233.028 Y131.527 E0.24569
G1 X232.447 Y131.531 E0.01964
G1 X227.323 Y136.655 E0.24530
G1 X226.751 Y136.651 E0.01937
G1 X231.867 Y131.535 E0.24491
G1 X231.287 Y131.539 E0.01964
G1 X226.179 Y136.647 E0.24453
G1 X225.607 Y136.643 E0.01937
G1 X230.707 Y131.543 E0.24414
G1 X230.126 Y131.547 E0.01964
G1 X225.034 Y136.639 E0.24375
G1 X224.462 Y136.635 E0.01937
G1 X229.546 Y131.551 E0.24337
G1 X228.966 Y131.555 E0.01964
G1 X223.890 Y136.631 E0.24298
G1 X223.318 Y136.627 E0.01937
G1 X228.386 Y131.559 E0.24259
G1 X227.806 Y131.563 E0.01964
G1 X222.746 Y136.623 E0.24221
G1 X222.174 Y136.619 E0.01937
G1 X227.225 Y131.567 E0.24182
G1 X226.645 Y131.571 E0.01964
G1 X221.602 Y136.615 E0.24143
G1 X221.029 Y136.611 E0.01937
G1 X226.065 Y131.576 E0.24105
G1 X225.485 Y131.580 E0.01964
G1 X220.457 Y136.607 E0.24066
G1 X219.885 Y136.603 E0.01937
G1 X224.905 Y131.584 E0.24027
G1 X224.324 Y131.588 E0.01964
G1 X219.313 Y136.599 E0.23989
G1 X218.741 Y136.595 E0.01937
G1 X223.744 Y131.592 E0.23950
G1 X223.164 Y131.596 E0.01964
G1 X218.169 Y136.591 E0.23911
G1 X217.597 Y136.587 E0.01937
G1 X222.584 Y131.600 E0.23872
G1 X222.003 Y131.604 E0.01964
G1 X217.025 Y136.583 E0.23834
G1 X216.452 Y136.579 E0.01937
G1 X221.423 Y131.608 E0.23795
G1 X220.843 Y131.612 E0.01964
G1 X215.880 Y136.575 E0.23756
G1 X215.308 Y136.571 E0.01937
G1 X220.263 Y131.616 E0.23718
G1 X219.683 Y131.620 E0.01964
G1 X214.736 Y136.567 E0.23679
G1 X214.164 Y136.563 E0.01937
G1 X219.102 Y131.624 E0.23640
G1 X218.522 Y131.628 E0.01964
G1 X213.592 Y136.559 E0.23602
G1 X213.020 Y136.555 E0.01937
G1 X217.942 Y131.632 E0.23563
G1 X217.362 Y131.637 E0.01964
G1 X212.448 Y136.551 E0.23524
G1 X211.875 Y136.547 E0.01937
G1 X216.782 Y131.641 E0.23486
G1 X216.201 Y131.645 E0.01964
G1 X211.303 Y136.543 E0.23447
G1 X210.731 Y136.539 E0.01937
G1 X215.621 Y131.649 E0.23408
G1 X215.041 Y131.653 E0.01964
G1 X210.159 Y136.535 E0.23370
G1 X209.587 Y136.531 E0.01937
G1 X214.461 Y131.657 E0.23331
G1 X213.881 Y131.661 E0.01964
G1 X209.015 Y136.527 E0.23292
G1 X208.443 Y136.523 E0.01937
G1 X213.300 Y131.665 E0.23254
G1 X212.720 Y131.669 E0.01964
G1 X207.870 Y136.519 E0.23215
G1 X207.298 Y136.515 E0.01937
G1 X212.140 Y131.673 E0.23176
G1 X211.560 Y131.677 E0.01964
G1 X206.726 Y136.511 E0.23137
G1 X206.154 Y136.507 E0.01937
G1 X210.979 Y131.681 E0.23099
G1 X210.399 Y131.685 E0.01964
G1 X205.582 Y136.503 E0.23060
G1 X205.010 Y136.499 E0.01937
G1 X209.819 Y131.689 E0.23021
G1 X209.239 Y131.694 E0.01964
G1 X204.438 Y136.495 E0.22983
G1 X203.866 Y136.491 E0.01937
G1 X208.659 Y131.698 E0.22944
G1 X208.078 Y131.702 E0.01964
G1 X203.293 Y136.487 E0.22905
G1 X202.721 Y136.483 E0.01937
G1 X207.498 Y131.706 E0.22867
G1 X206.918 Y131.710 E0.01964
G1 X202.149 Y136.479 E0.22828
G1 X201.577 Y136.475 E0.01937
G1 X206.338 Y131.714 E0.22789
G1 X205.758 Y131.718 E0.01964
G1 X201.005 Y136.471 E0.22751
G1 X200.433 Y136.467 E0.01937
G1 X205.177 Y131.722 E0.22712
G1 X204.597 Y131.726 E0.01964
G1 X199.861 Y136.463 E0.22673
G1 X199.289 Y136.459 E0.01937
G1 X204.017 Y131.730 E0.22635
G1 X203.437 Y131.734 E0.01964
G1 X198.716 Y136.455 E0.22596
G1 X198.144 Y136.451 E0.01937
G1 X202.857 Y131.738 E0.22557
G1 X202.276 Y131.742 E0.01964
G1 X197.572 Y136.447 E0.22518
G1 X197.000 Y136.442 E0.01937
G1 X201.696 Y131.746 E0.22480
G1 X201.116 Y131.751 E0.01964
G1 X196.428 Y136.438 E0.22441
G1 X195.856 Y136.434 E0.01937
G1 X200.536 Y131.755 E0.22402
G1 X199.955 Y131.759 E0.01964
G1 X195.284 Y136.430 E0.22364
G1 X194.712 Y136.426 E0.01937
G1 X199.375 Y131.763 E0.22325
G1 X198.795 Y131.767 E0.01964
G1 X194.139 Y136.422 E0.22286
G1 X193.567 Y136.418 E0.01937
G1 X198.215 Y131.771 E0.22248
G1 X197.635 Y131.775 E0.01964
G1 X192.995 Y136.414 E0.22209
G1 X192.423 Y136.410 E0.01937
G1 X197.054 Y131.779 E0.22170
G1 X196.474 Y131.783 E0.01964
G1 X191.851 Y136.406 E0.22132
G1 X191.279 Y136.402 E0.01937
G1 X195.894 Y131.787 E0.22093
G1 X195.314 Y131.791 E0.01964
G1 X190.707 Y136.398 E0.22054
G1 X190.134 Y136.394 E0.01937
G1 X194.734 Y131.795 E0.22016
G1 X194.153 Y131.799 E0.01964
G1 X189.562 Y136.390 E0.21977
G1 X188.990 Y136.386 E0.01937
G1 X193.573 Y131.803 E0.21938
G1 X192.993 Y131.807 E0.01964
G1 X188.418 Y136.382 E0.21899
G1 X187.846 Y136.378 E0.01937
G1 X192.413 Y131.812 E0.21861
G1 X191.833 Y131.816 E0.01964
G1 X187.274 Y136.374 E0.21822
G1 X186.702 Y136.370 E0.01937
G1 X191.252 Y131.820 E0.21783
G1 X190.672 Y131.824 E0.01964
G1 X186.130 Y136.366 E0.21745
G1 X185.557 Y136.362 E0.01937
G1 X190.092 Y131.828 E0.21706
G1 X189.512 Y131.832 E0.01964
G1 X184.985 Y136.358 E0.21667
G1 X184.413 Y136.354 E0.01937
G1 X188.931 Y131.836 E0.21629
G1 X188.351 Y131.840 E0.01964
G1 X183.841 Y136.350 E0.21590
G1 X183.269 Y136.346 E0.01937
G1 X187.771 Y131.844 E0.21551
G1 X187.191 Y131.848 E0.01964
G1 X182.697 Y136.342 E0.21513
G1 X182.125 Y136.338 E0.01937
G1 X186.611 Y131.852 E0.21474
G1 X186.030 Y131.856 E0.01964
G1 X181.553 Y136.334 E0.21435
G1 X180.980 Y136.330 E0.01937
G1 X185.450 Y131.860 E0.21397
G1 X184.870 Y131.864 E0.01964
G1 X180.408 Y136.326 E0.21358
G1 X179.836 Y136.322 E0.01937
G1 X184.290 Y131.869 E0.21319
G1 X183.710 Y131.873 E0.01964
G1 X179.264 Y136.318 E0.21281
G1 X178.692 Y136.314 E0.01937
G1 X183.129 Y131.877 E0.21242
G1 X182.549 Y131.881 E0.01964
G1 X178.120 Y136.310 E0.21203
G1 X177.548 Y136.306 E0.01937
G1 X181.969 Y131.885 E0.21164
G1 X181.389 Y131.889 E0.01964
G1 X176.975 Y136.302 E0.21126
G1 X176.403 Y136.298 E0.01937
G1 X180.808 Y131.893 E0.21087
G1 X180.228 Y131.897 E0.01964
G1 X175.831 Y136.294 E0.21048
G1 X175.259 Y136.290 E0.01937
G1 X179.648 Y131.901 E0.21010
G1 X179.068 Y131.905 E0.01964
G1 X174.687 Y136.286 E0.20971
G1 X174.115 Y136.282 E0.01937
G1 X178.488 Y131.909 E0.20932
G1 X177.907 Y131.913 E0.01964
G1 X173.543 Y136.278 E0.20894
G1 X172.971 Y136.274 E0.01937
G1 X177.327 Y131.917 E0.20855
G1 X176.747 Y131.921 E0.01964
G1 X172.398 Y136.270 E0.20816
G1 X171.826 Y136.266 E0.01937
G1 X176.167 Y131.925 E0.20778
G1 X175.587 Y131.930 E0.01964
G1 X171.254 Y136.262 E0.20739
G1 X170.682 Y136.258 E0.01937
G1 X175.006 Y131.934 E0.20700
G1 X174.426 Y131.938 E0.01964
G1 X170.110 Y136.254 E0.20662
G1 X169.538 Y136.250 E0.01937
G1 X173.846 Y131.942 E0.20623
G1 X173.266 Y131.946 E0.01964
G1 X168.966 Y136.246 E0.20584
G1 X168.394 Y136.242 E0.01937
G1 X172.686 Y131.950 E0.20545
G1 X172.105 Y131.954 E0.01964
G1 X167.821 Y136.238 E0.20507
G1 X167.249 Y136.234 E0.01937
G1 X171.525 Y131.958 E0.20468
G1 X170.945 Y131.962 E0.01964
G1 X166.677 Y136.230 E0.20429
G1 X166.105 Y136.226 E0.01937
G1 X170.365 Y131.966 E0.20391
G1 X169.784 Y131.970 E0.01964
G1 X165.533 Y136.222 E0.20352
G1 X164.961 Y136.218 E0.01937
G1 X169.204 Y131.974 E0.20313
G1 X168.624 Y131.978 E0.01964
G1 X164.389 Y136.214 E0.20275
G1 X163.817 Y136.210 E0.01937
G1 X168.044 Y131.982 E0.20236
G1 X167.464 Y131.987 E0.01964
G1 X163.244 Y136.206 E0.20197
G1 X162.672 Y136.202 E0.01937
G1 X166.883 Y131.991 E0.20159
G1 X166.303 Y131.995 E0.01964
G1 X162.100 Y136.198 E0.20120
G1 X161.528 Y136.194 E0.01937
G1 X165.723 Y131.999 E0.20081
G1 X165.143 Y132.003 E0.01964
G1 X160.956 Y136.190 E0.20043
G1 X160.384 Y136.186 E0.01937
G1 X164.563 Y132.007 E0.20004
G1 X163.982 Y132.011 E0.01964
G1 X159.812 Y136.182 E0.19965
G1 X159.239 Y136.178 E0.01937
G1 X163.402 Y132.015 E0.19926
G1 X162.822 Y132.019 E0.01964
G1 X158.667 Y136.174 E0.19888
G1 X158.095 Y136.170 E0.01937
G1 X162.242 Y132.023 E0.19849
G1 X161.662 Y132.027 E0.01964
G1 X157.523 Y136.166 E0.19810
G1 X156.951 Y136.162 E0.01937
G1 X161.081 Y132.031 E0.19772
G1 X160.501 Y132.035 E0.01964
G1 X156.379 Y136.158 E0.19733
G1 X155.807 Y136.154 E0.01937
G1 X159.921 Y132.039 E0.19694
G1 X159.341 Y132.043 E0.01964
G1 X155.235 Y136.150 E0.19656
G1 X154.662 Y136.146 E0.01937
G1 X158.760 Y132.048 E0.19617
G1 X158.180 Y132.052 E0.01964
G1 X154.090 Y136.142 E0.19578
G1 X153.518 Y136.138 E0.01937
G1 X157.600 Y132.056 E0.19540
G1 X157.020 Y132.060 E0.01964
G1 X152.946 Y136.134 E0.19501
G1 X152.374 Y136.130 E0.01937
G1 X156.440 Y132.064 E0.19462
G1 X155.859 Y132.068 E0.01964
G1 X151.802 Y136.126 E0.19424
G1 X151.230 Y136.121 E0.01937
G1 X155.279 Y132.072 E0.19385
G1 X154.699 Y132.076 E0.01964
G1 X150.658 Y136.117 E0.19346
M73 Q57 S110
G1 X150.085 Y136.113 E0.01937
G1 X154.119 Y132.080 E0.19308
G1 X153.539 Y132.084 E0.01964
G1 X149.513 Y136.109 E0.19269
G1 X148.941 Y136.105 E0.01937
G1 X152.958 Y132.088 E0.19230
G1 X152.378 Y132.092 E0.01964
G1 X148.369 Y136.101 E0.19191
G1 X147.797 Y136.097 E0.01937
G1 X151.798 Y132.096 E0.19153
M73 P57 R110
G1 X151.218 Y132.100 E0.01964
G1 X147.225 Y136.093 E0.19114
G1 X146.653 Y136.089 E0.01937
G1 X150.637 Y132.105 E0.19075
G1 X150.057 Y132.109 E0.01964
G1 X146.080 Y136.085 E0.19037
G1 X145.508 Y136.081 E0.01937
G1 X149.477 Y132.113 E0.18998
G1 X148.897 Y132.117 E0.01964
G1 X144.936 Y136.077 E0.18959
G1 X144.364 Y136.073 E0.01937
G1 X148.317 Y132.121 E0.18921
G1 X147.736 Y132.125 E0.01964
G1 X143.792 Y136.069 E0.18882
G1 X143.220 Y136.065 E0.01937
G1 X147.156 Y132.129 E0.18843
G1 X146.576 Y132.133 E0.01964
G1 X142.648 Y136.061 E0.18805
G1 X142.076 Y136.057 E0.01937
G1 X145.996 Y132.137 E0.18766
G1 X145.416 Y132.141 E0.01964
G1 X141.503 Y136.053 E0.18727
G1 X140.931 Y136.049 E0.01937
G1 X144.835 Y132.145 E0.18689
G1 X144.255 Y132.149 E0.01964
G1 X140.359 Y136.045 E0.18650
G1 X139.787 Y136.041 E0.01937
G1 X143.675 Y132.153 E0.18611
G1 X143.095 Y132.157 E0.01964
G1 X139.215 Y136.037 E0.18572
G1 X138.643 Y136.033 E0.01937
G1 X142.515 Y132.161 E0.18534
G1 X141.934 Y132.166 E0.01964
G1 X138.071 Y136.029 E0.18495
G1 X137.499 Y136.025 E0.01937
G1 X141.354 Y132.170 E0.18456
G1 X140.774 Y132.174 E0.01964
G1 X136.926 Y136.021 E0.18418
G1 X136.354 Y136.017 E0.01937
G1 X140.194 Y132.178 E0.18379
G1 X139.613 Y132.182 E0.01964
G1 X135.782 Y136.013 E0.18340
G1 X135.210 Y136.009 E0.01937
G1 X139.033 Y132.186 E0.18302
G1 X138.453 Y132.190 E0.01964
G1 X134.638 Y136.005 E0.18263
G1 X134.066 Y136.001 E0.01937
G1 X137.873 Y132.194 E0.18224
G1 X137.293 Y132.198 E0.01964
G1 X133.494 Y135.997 E0.18186
G1 X132.922 Y135.993 E0.01937
G1 X136.712 Y132.202 E0.18147
G1 X136.132 Y132.206 E0.01964
G1 X132.349 Y135.989 E0.18108
G1 X131.777 Y135.985 E0.01937
G1 X135.552 Y132.210 E0.18070
G1 X134.972 Y132.214 E0.01964
G1 X131.205 Y135.981 E0.18031
G1 X130.633 Y135.977 E0.01937
G1 X134.392 Y132.218 E0.17992
G1 X133.811 Y132.223 E0.01964
G1 X130.061 Y135.973 E0.17954
G1 X129.489 Y135.969 E0.01937
G1 X133.231 Y132.227 E0.17915
G1 X132.651 Y132.231 E0.01964
G1 X128.917 Y135.965 E0.17876
G1 X128.344 Y135.961 E0.01937
G1 X132.071 Y132.235 E0.17837
G1 X131.491 Y132.239 E0.01964
G1 X127.772 Y135.957 E0.17799
G1 X127.200 Y135.953 E0.01937
G1 X130.910 Y132.243 E0.17760
G1 X130.330 Y132.247 E0.01964
G1 X126.628 Y135.949 E0.17721
G1 X126.056 Y135.945 E0.01937
G1 X129.750 Y132.251 E0.17683
G1 X129.170 Y132.255 E0.01964
G1 X125.484 Y135.941 E0.17644
G1 X124.912 Y135.937 E0.01937
G1 X128.589 Y132.259 E0.17605
G1 X128.009 Y132.263 E0.01964
G1 X124.340 Y135.933 E0.17567
G1 X123.767 Y135.929 E0.01937
G1 X127.429 Y132.267 E0.17528
G1 X126.849 Y132.271 E0.01964
G1 X123.195 Y135.925 E0.17489
G1 X122.623 Y135.921 E0.01937
G1 X126.269 Y132.275 E0.17451
G1 X125.688 Y132.279 E0.01964
G1 X122.051 Y135.917 E0.17412
G1 X121.479 Y135.913 E0.01937
G1 X125.108 Y132.284 E0.17373
G1 X124.528 Y132.288 E0.01964
G1 X120.907 Y135.909 E0.17335
G1 X120.335 Y135.905 E0.01937
G1 X123.948 Y132.292 E0.17296
G1 X123.368 Y132.296 E0.01964
G1 X119.763 Y135.901 E0.17257
G1 X119.190 Y135.897 E0.01937
G1 X122.787 Y132.300 E0.17218
G1 X122.207 Y132.304 E0.01964
G1 X118.618 Y135.893 E0.17180
G1 X118.046 Y135.889 E0.01937
G1 X121.627 Y132.308 E0.17141
G1 X121.047 Y132.312 E0.01964
G1 X117.474 Y135.885 E0.17102
G1 X116.902 Y135.881 E0.01937
G1 X120.467 Y132.316 E0.17064
G1 X119.886 Y132.320 E0.01964
G1 X116.330 Y135.877 E0.17025
G1 X115.758 Y135.873 E0.01937
G1 X119.306 Y132.324 E0.16986
G1 X118.726 Y132.328 E0.01964
G1 X115.185 Y135.869 E0.16948
G1 X114.613 Y135.865 E0.01937
G1 X118.146 Y132.332 E0.16909
G1 X117.565 Y132.336 E0.01964
G1 X114.041 Y135.861 E0.16870
G1 X113.469 Y135.857 E0.01937
G1 X116.985 Y132.341 E0.16832
G1 X116.405 Y132.345 E0.01964
G1 X112.897 Y135.853 E0.16793
G1 X112.325 Y135.849 E0.01937
G1 X115.825 Y132.349 E0.16754
G1 X115.245 Y132.353 E0.01964
G1 X111.753 Y135.845 E0.16716
G1 X111.181 Y135.841 E0.01937
G1 X114.664 Y132.357 E0.16677
G1 X114.084 Y132.361 E0.01964
G1 X110.608 Y135.837 E0.16638
G1 X110.036 Y135.833 E0.01937
G1 X113.504 Y132.365 E0.16599
G1 X112.924 Y132.369 E0.01964
G1 X109.464 Y135.829 E0.16561
G1 X108.892 Y135.825 E0.01937
G1 X112.344 Y132.373 E0.16522
G1 X111.763 Y132.377 E0.01964
G1 X108.320 Y135.821 E0.16483
G1 X107.748 Y135.817 E0.01937
G1 X111.183 Y132.381 E0.16445
G1 X110.603 Y132.385 E0.01964
G1 X107.176 Y135.813 E0.16406
G1 X106.604 Y135.809 E0.01937
G1 X110.023 Y132.389 E0.16367
G1 X109.442 Y132.393 E0.01964
G1 X106.031 Y135.805 E0.16329
G1 X105.459 Y135.800 E0.01937
G1 X108.862 Y132.397 E0.16290
G1 X108.282 Y132.402 E0.01964
G1 X104.887 Y135.796 E0.16251
G1 X104.315 Y135.792 E0.01937
G1 X107.702 Y132.406 E0.16213
G1 X107.122 Y132.410 E0.01964
G1 X103.743 Y135.788 E0.16174
G1 X103.171 Y135.784 E0.01937
G1 X106.541 Y132.414 E0.16135
G1 X105.961 Y132.418 E0.01964
G1 X102.599 Y135.780 E0.16097
G1 X102.026 Y135.776 E0.01937
G1 X105.381 Y132.422 E0.16058
G1 X104.801 Y132.426 E0.01964
G1 X101.454 Y135.772 E0.16019
G1 X100.882 Y135.768 E0.01937
G1 X104.221 Y132.430 E0.15981
G1 X103.640 Y132.434 E0.01964
G1 X100.310 Y135.764 E0.15942
G1 X99.738 Y135.760 E0.01937
G1 X103.060 Y132.438 E0.15903
G1 X102.480 Y132.442 E0.01964
G1 X99.166 Y135.756 E0.15864
G1 X98.594 Y135.752 E0.01937
G1 X101.900 Y132.446 E0.15826
G1 X101.320 Y132.450 E0.01964
G1 X98.022 Y135.748 E0.15787
G1 X97.449 Y135.744 E0.01937
G1 X100.739 Y132.454 E0.15748
G1 X100.159 Y132.459 E0.01964
G1 X96.877 Y135.740 E0.15710
G1 X96.305 Y135.736 E0.01937
G1 X99.579 Y132.463 E0.15671
G1 X98.999 Y132.467 E0.01964
G1 X95.733 Y135.732 E0.15632
G1 X95.161 Y135.728 E0.01937
G1 X98.418 Y132.471 E0.15594
G1 X97.838 Y132.475 E0.01964
G1 X94.589 Y135.724 E0.15555
G1 X94.017 Y135.720 E0.01937
G1 X97.258 Y132.479 E0.15516
G1 X96.678 Y132.483 E0.01964
G1 X93.445 Y135.716 E0.15478
G1 X92.872 Y135.712 E0.01937
G1 X96.098 Y132.487 E0.15439
G1 X95.517 Y132.491 E0.01964
G1 X92.300 Y135.708 E0.15400
G1 X91.728 Y135.704 E0.01937
G1 X94.937 Y132.495 E0.15362
G1 X94.357 Y132.499 E0.01964
G1 X91.156 Y135.700 E0.15323
G1 X90.584 Y135.696 E0.01937
G1 X93.777 Y132.503 E0.15284
G1 X93.197 Y132.507 E0.01964
G1 X90.012 Y135.692 E0.15245
G1 X89.440 Y135.688 E0.01937
G1 X92.616 Y132.511 E0.15207
G1 X92.036 Y132.516 E0.01964
G1 X88.868 Y135.684 E0.15168
G1 X88.295 Y135.680 E0.01937
G1 X91.456 Y132.520 E0.15129
G1 X90.876 Y132.524 E0.01964
G1 X87.723 Y135.676 E0.15091
G1 X87.151 Y135.672 E0.01937
G1 X90.296 Y132.528 E0.15052
G1 X89.715 Y132.532 E0.01964
G1 X86.579 Y135.668 E0.15013
G1 X86.007 Y135.664 E0.01937
G1 X89.135 Y132.536 E0.14975
G1 X88.555 Y132.540 E0.01964
G1 X85.435 Y135.660 E0.14936
G1 X84.863 Y135.656 E0.01937
G1 X87.975 Y132.544 E0.14897
G1 X87.394 Y132.548 E0.01964
G1 X84.290 Y135.652 E0.14859
G1 X83.718 Y135.648 E0.01937
G1 X86.814 Y132.552 E0.14820
G1 X86.234 Y132.556 E0.01964
G1 X83.146 Y135.644 E0.14781
G1 X82.574 Y135.640 E0.01937
G1 X85.654 Y132.560 E0.14743
G1 X85.074 Y132.564 E0.01964
G1 X82.002 Y135.636 E0.14704
G1 X81.430 Y135.632 E0.01937
G1 X84.493 Y132.568 E0.14665
G1 X83.913 Y132.572 E0.01964
G1 X80.858 Y135.628 E0.14626
G1 X80.286 Y135.624 E0.01937
G1 X83.333 Y132.577 E0.14588
G1 X82.753 Y132.581 E0.01964
G1 X79.713 Y135.620 E0.14549
G1 X79.141 Y135.616 E0.01937
G1 X82.173 Y132.585 E0.14510
G1 X81.592 Y132.589 E0.01964
G1 X78.569 Y135.612 E0.14472
G1 X77.997 Y135.608 E0.01937
G1 X81.012 Y132.593 E0.14433
G1 X80.432 Y132.597 E0.01964
G1 X77.425 Y135.604 E0.14394
G1 X76.853 Y135.600 E0.01937
G1 X79.852 Y132.601 E0.14356
G1 X79.271 Y132.605 E0.01964
G1 X76.281 Y135.596 E0.14317
G1 X75.709 Y135.592 E0.01937
G1 X78.691 Y132.609 E0.14278
G1 X78.111 Y132.613 E0.01964
G1 X75.136 Y135.588 E0.14240
G1 X74.564 Y135.584 E0.01937
G1 X77.531 Y132.617 E0.14201
G1 X76.951 Y132.621 E0.01964
G1 X73.992 Y135.580 E0.14162
G1 X73.421 Y135.574 E0.01932
G1 X76.370 Y132.625 E0.14116
G1 X75.790 Y132.629 E0.01964
G1 X73.124 Y135.296 E0.12765
G1 X73.133 Y135.032 E0.00895
G1 X72.827 Y135.016 E0.01035
G1 X75.210 Y132.634 E0.11406
G1 X74.630 Y132.638 E0.01964
G1 X72.279 Y134.988 E0.11253
G1 X71.731 Y134.960 E0.01858
G1 X74.050 Y132.642 E0.11099
G1 X73.468 Y132.647 E0.01967
G1 X71.183 Y134.932 E0.10941
G1 X70.634 Y134.904 E0.01858
G1 X72.307 Y133.232 E0.08005
G1 X71.700 Y133.263 E0.02057
G1 X70.086 Y134.877 E0.07724
G1 X69.538 Y134.849 E0.01858
G1 X71.093 Y133.294 E0.07442
G1 X70.486 Y133.325 E0.02057
G1 X68.990 Y134.821 E0.07160
G1 X68.442 Y134.793 E0.01858
G1 X69.879 Y133.356 E0.06879
G1 X69.271 Y133.387 E0.02057
G1 X67.895 Y134.764 E0.06590
G1 X67.353 Y134.729 E0.01838
G1 X68.664 Y133.418 E0.06278
G1 X68.057 Y133.449 E0.02057
G1 X66.811 Y134.695 E0.05967
G1 X66.269 Y134.661 E0.01838
G1 X67.443 Y133.487 E0.05619
G1 X66.828 Y133.526 E0.02086
G1 X65.727 Y134.627 E0.05269
G1 X65.185 Y134.592 E0.01838
G1 X66.213 Y133.565 E0.04920
G1 X65.598 Y133.603 E0.02086
G1 X64.652 Y134.549 E0.04526
G1 X64.125 Y134.500 E0.01793
G1 X64.983 Y133.642 E0.04107
G1 X64.348 Y133.701 E0.02157
G1 X63.597 Y134.452 E0.03596
G1 X63.070 Y134.403 E0.01793
G1 X63.714 Y133.759 E0.03084
G1 X63.079 Y133.818 E0.02157
G1 X62.542 Y134.355 E0.02572
G1 X62.014 Y134.306 E0.01793
G1 X62.445 Y133.876 E0.02060
G1 X61.810 Y133.934 E0.02157
G1 X61.487 Y134.258 E0.01548
G1 X60.959 Y134.209 E0.01793
G1 X61.176 Y133.993 E0.01036
G1 X60.541 Y134.051 E0.02157
G1 X60.432 Y134.161 E0.00524
G1 X59.904 Y134.112 E0.01793
G1 X60.109 Y133.907 E0.00982
M204 S1000
G1 F8640.000
G1 X59.904 Y134.112 E-0.06702
G1 X60.432 Y134.161 E-0.12234
G1 X60.541 Y134.051 E-0.03578
G1 X61.176 Y133.993 E-0.14713
G1 X60.959 Y134.209 E-0.07069
G1 X61.487 Y134.258 E-0.12234
G1 X61.810 Y133.934 E-0.10561
G1 X62.194 Y133.899 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X56.352 Y134.152
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.414 Y135.089 E0.04496
G1 X55.983 Y135.097 E0.01929
G1 X56.721 Y134.359 E0.03539
G1 X57.278 Y134.379 E0.01891
G1 X56.552 Y135.105 E0.03484
G1 X57.121 Y135.113 E0.01929
G1 X57.836 Y134.398 E0.03429
G1 X58.393 Y134.418 E0.01891
G1 X57.689 Y135.121 E0.03374
G1 X58.258 Y135.129 E0.01929
G1 X58.950 Y134.437 E0.03319
G1 X59.015 Y134.439 E0.00220
G1 X59.482 Y134.482 E0.01590
G1 X58.827 Y135.137 E0.03141
G1 X59.388 Y135.153 E0.01904
G1 X60.010 Y134.531 E0.02983
G1 X60.538 Y134.579 E0.01799
G1 X59.945 Y135.172 E0.02844
G1 X60.502 Y135.192 E0.01890
G1 X61.067 Y134.628 E0.02706
G1 X61.595 Y134.677 E0.01799
G1 X61.060 Y135.212 E0.02567
G1 X61.617 Y135.231 E0.01890
G1 X62.123 Y134.725 E0.02429
G1 X62.651 Y134.774 E0.01799
G1 X62.174 Y135.251 E0.02290
G1 X62.731 Y135.271 E0.01890
G1 X63.179 Y134.822 E0.02152
G1 X63.708 Y134.871 E0.01799
G1 X63.288 Y135.291 E0.02013
G1 X63.845 Y135.310 E0.01890
G1 X64.236 Y134.920 E0.01874
G1 X64.764 Y134.968 E0.01799
G1 X64.402 Y135.330 E0.01736
G1 X64.959 Y135.350 E0.01890
G1 X65.301 Y135.008 E0.01641
G1 X65.844 Y135.042 E0.01844
G1 X65.516 Y135.369 E0.01571
G1 X66.073 Y135.389 E0.01890
G1 X66.386 Y135.076 E0.01501
G1 X66.929 Y135.110 E0.01844
G1 X66.631 Y135.409 E0.01431
G1 X67.188 Y135.429 E0.01890
G1 X67.472 Y135.145 E0.01362
G1 X68.014 Y135.179 E0.01844
G1 X67.745 Y135.448 E0.01293
G1 X68.302 Y135.468 E0.01890
G1 X68.563 Y135.207 E0.01254
G1 X69.112 Y135.235 E0.01864
G1 X68.859 Y135.488 E0.01214
G1 X69.419 Y135.504 E0.01901
G1 X69.661 Y135.263 E0.01159
G1 X70.210 Y135.290 E0.01864
G1 X69.986 Y135.514 E0.01073
G1 X70.553 Y135.524 E0.01923
G1 X70.759 Y135.318 E0.00986
G1 X71.307 Y135.346 E0.01864
G1 X71.120 Y135.534 E0.00900
G1 X71.687 Y135.544 E0.01923
G1 X71.856 Y135.374 E0.00813
G1 X72.405 Y135.402 E0.01864
G1 X72.073 Y135.734 E0.01591
M204 S1000
G1 F8640.000
G1 X72.405 Y135.402 E-0.10829
G1 X71.856 Y135.374 E-0.12690
G1 X71.687 Y135.544 E-0.05538
G1 X71.120 Y135.534 E-0.13091
G1 X71.307 Y135.346 E-0.06126
G1 X70.759 Y135.318 E-0.12690
G1 X70.553 Y135.524 E-0.06714
G1 X70.193 Y135.518 E-0.08322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.502 Y132.998
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.712 Y132.789 E0.01005
G1 X72.707 Y132.660 E0.00436
G1 X72.255 Y132.668 E0.01533
G1 X72.088 Y132.836 E0.00805
G1 X71.480 Y132.867 E0.02064
G1 X71.668 Y132.678 E0.00904
G1 X71.081 Y132.689 E0.01991
G1 X70.872 Y132.898 E0.01003
G1 X70.264 Y132.929 E0.02064
G1 X70.494 Y132.699 E0.01102
G1 X69.907 Y132.709 E0.01991
G1 X69.657 Y132.960 E0.01201
G1 X69.049 Y132.990 E0.02064
G1 X69.320 Y132.719 E0.01300
G1 X68.724 Y132.739 E0.02023
G1 X68.441 Y133.021 E0.01355
G1 X67.831 Y133.054 E0.02071
G1 X68.126 Y132.760 E0.01412
G1 X67.528 Y132.781 E0.02029
G1 X67.216 Y133.093 E0.01497
G1 X66.600 Y133.132 E0.02092
G1 X66.930 Y132.802 E0.01582
G1 X66.332 Y132.824 E0.02029
G1 X65.984 Y133.171 E0.01667
G1 X65.368 Y133.210 E0.02092
G1 X65.734 Y132.845 E0.01752
G1 X65.136 Y132.866 E0.02029
G1 X64.746 Y133.255 E0.01868
G1 X64.111 Y133.314 E0.02163
G1 X64.538 Y132.887 E0.02047
G1 X63.940 Y132.908 E0.02029
G1 X63.476 Y133.372 E0.02226
G1 X62.841 Y133.431 E0.02163
G1 X63.342 Y132.929 E0.02405
G1 X62.744 Y132.950 E0.02029
G1 X62.205 Y133.489 E0.02584
G1 X61.570 Y133.548 E0.02163
G1 X62.146 Y132.972 E0.02762
G1 X61.548 Y132.993 E0.02029
G1 X60.935 Y133.606 E0.02941
G1 X60.300 Y133.665 E0.02163
G1 X60.950 Y133.014 E0.03120
G1 X60.352 Y133.035 E0.02029
G1 X59.664 Y133.723 E0.03299
G1 X59.029 Y133.781 E0.02163
G1 X59.754 Y133.056 E0.03478
G1 X59.156 Y133.077 E0.02029
G1 X58.431 Y133.803 E0.03480
G1 X57.833 Y133.824 E0.02028
G1 X58.568 Y133.088 E0.03527
G1 X57.983 Y133.097 E0.01984
G1 X57.235 Y133.845 E0.03587
G1 X56.638 Y133.865 E0.02028
G1 X57.398 Y133.105 E0.03648
G1 X56.813 Y133.113 E0.01984
G1 X54.845 Y135.081 E0.09439
G1 X54.277 Y135.073 E0.01929
G1 X56.228 Y133.121 E0.09361
G1 X55.643 Y133.130 E0.01984
G1 X53.708 Y135.065 E0.09283
G1 X53.139 Y135.057 E0.01929
G1 X55.058 Y133.138 E0.09206
G1 X54.473 Y133.146 E0.01984
G1 X52.570 Y135.049 E0.09128
G1 X52.001 Y135.041 E0.01929
G1 X53.888 Y133.154 E0.09050
G1 X53.303 Y133.162 E0.01984
G1 X51.432 Y135.033 E0.08973
G1 X50.864 Y135.025 E0.01929
G1 X52.718 Y133.171 E0.08895
G1 X52.133 Y133.179 E0.01984
G1 X50.295 Y135.017 E0.08817
G1 X49.726 Y135.009 E0.01929
G1 X51.548 Y133.187 E0.08740
G1 X50.963 Y133.195 E0.01984
G1 X49.157 Y135.001 E0.08662
G1 X48.588 Y134.993 E0.01929
G1 X50.378 Y133.203 E0.08584
G1 X49.793 Y133.212 E0.01984
G1 X48.020 Y134.985 E0.08507
G1 X47.451 Y134.977 E0.01929
G1 X49.208 Y133.220 E0.08429
G1 X48.623 Y133.228 E0.01984
G1 X46.882 Y134.969 E0.08351
G1 X46.313 Y134.961 E0.01929
G1 X48.038 Y133.236 E0.08274
G1 X47.453 Y133.245 E0.01984
G1 X45.744 Y134.953 E0.08196
G1 X45.176 Y134.945 E0.01929
G1 X46.868 Y133.253 E0.08118
G1 X46.283 Y133.261 E0.01984
G1 X44.607 Y134.937 E0.08040
G1 X44.038 Y134.929 E0.01929
G1 X45.698 Y133.269 E0.07963
G1 X45.113 Y133.277 E0.01984
G1 X43.469 Y134.921 E0.07885
G1 X42.900 Y134.913 E0.01929
G1 X44.528 Y133.286 E0.07807
G1 X43.943 Y133.294 E0.01984
G1 X42.331 Y134.905 E0.07730
G1 X41.763 Y134.897 E0.01929
G1 X43.358 Y133.302 E0.07652
G1 X42.773 Y133.310 E0.01984
G1 X41.194 Y134.889 E0.07574
G1 X40.625 Y134.881 E0.01929
G1 X42.188 Y133.318 E0.07497
G1 X41.603 Y133.327 E0.01984
G1 X40.056 Y134.874 E0.07419
G1 X39.998 Y134.873 E0.00197
G1 X39.639 Y134.714 E0.01331
G1 X41.018 Y133.335 E0.06613
G1 X40.433 Y133.343 E0.01984
G1 X39.148 Y134.628 E0.06162
G1 X39.007 Y134.617 E0.00479
G1 X38.685 Y134.638 E0.01097
G1 X38.527 Y134.673 E0.00548
G1 X39.727 Y133.472 E0.05758
G1 X39.330 Y133.580 E0.01397
G1 X39.019 Y133.604 E0.01058
G1 X37.781 Y134.842 E0.05936
G1 X37.212 Y134.834 E0.01929
G1 X38.502 Y133.544 E0.06186
G1 X38.351 Y133.511 E0.00522
G1 X38.086 Y133.382 E0.00998
G1 X36.643 Y134.826 E0.06922
G1 X36.074 Y134.818 E0.01929
G1 X37.508 Y133.384 E0.06875
G1 X36.923 Y133.392 E0.01984
G1 X35.506 Y134.810 E0.06797
G1 X34.937 Y134.802 E0.01929
G1 X36.338 Y133.401 E0.06720
G1 X35.753 Y133.409 E0.01984
G1 X34.368 Y134.794 E0.06642
G1 X34.009 Y134.789 E0.01216
G1 X33.866 Y134.719 E0.00541
G1 X35.168 Y133.417 E0.06246
G1 X34.583 Y133.425 E0.01984
G1 X33.439 Y134.569 E0.05488
G1 X33.338 Y134.545 E0.00350
G1 X32.907 Y134.525 E0.01465
G1 X33.986 Y133.445 E0.05176
G1 X33.671 Y133.595 E0.01183
G1 X33.338 Y133.677 E0.01162
G1 X33.163 Y133.692 E0.00597
G1 X32.129 Y134.726 E0.04961
G1 X32.060 Y134.761 E0.00263
G1 X31.524 Y134.754 E0.01817
G1 X32.611 Y133.666 E0.05215
G1 X32.336 Y133.602 E0.00958
G1 X32.179 Y133.522 E0.00598
G1 X30.955 Y134.746 E0.05870
G1 X30.386 Y134.738 E0.01929
G1 X31.658 Y133.466 E0.06098
G1 X31.073 Y133.474 E0.01984
G1 X29.817 Y134.730 E0.06021
G1 X29.249 Y134.722 E0.01929
G1 X30.488 Y133.483 E0.05943
G1 X29.903 Y133.491 E0.01984
G1 X28.680 Y134.714 E0.05865
G1 X28.111 Y134.706 E0.01929
G1 X29.318 Y133.499 E0.05788
G1 X28.733 Y133.507 E0.01984
G1 X27.702 Y134.538 E0.04944
G1 X27.349 Y134.441 E0.01243
G1 X27.233 Y134.430 E0.00394
G1 X28.148 Y133.516 E0.04388
G1 X28.033 Y133.517 E0.00388
G1 X27.684 Y133.693 E0.01327
G1 X27.301 Y133.786 E0.01336
G1 X26.646 Y134.441 E0.03142
G1 X26.328 Y134.520 E0.01109
G1 X26.004 Y134.676 E0.01220
G1 X25.836 Y134.673 E0.00571
G1 X26.719 Y133.790 E0.04235
G1 X26.328 Y133.702 E0.01359
G1 X26.262 Y133.670 E0.00248
G1 X25.268 Y134.665 E0.04770
G1 X24.699 Y134.657 E0.01928
G1 X25.807 Y133.549 E0.05314
G1 X25.222 Y133.557 E0.01985
G1 X24.131 Y134.648 E0.05233
G1 X23.563 Y134.640 E0.01928
G1 X24.637 Y133.565 E0.05152
G1 X24.052 Y133.574 E0.01985
G1 X22.994 Y134.631 E0.05071
G1 X22.426 Y134.623 E0.01928
G1 X23.466 Y133.582 E0.04989
G1 X22.881 Y133.591 E0.01985
G1 X21.929 Y134.543 E0.04565
G1 X21.703 Y134.425 E0.00866
G1 X21.522 Y134.373 E0.00638
G1 X22.296 Y133.599 E0.03711
G1 X22.062 Y133.603 E0.00794
G1 X21.703 Y133.797 E0.01383
G1 X21.448 Y133.870 E0.00898
G1 X21.023 Y134.295 E0.02039
G1 X20.657 Y134.321 E0.01246
G1 X20.335 Y134.407 E0.01132
G1 X20.827 Y133.914 E0.02364
G1 X20.657 Y133.901 E0.00579
G1 X20.347 Y133.818 E0.01090
G1 X19.595 Y134.569 E0.03603
G1 X19.030 Y134.558 E0.01917
G1 X19.943 Y133.645 E0.04376
G1 X19.354 Y133.657 E0.01997
G1 X18.465 Y134.546 E0.04263
G1 X17.900 Y134.535 E0.01917
G1 X18.765 Y133.669 E0.04151
G1 X18.176 Y133.681 E0.01997
G1 X17.334 Y134.523 E0.04038
G1 X16.769 Y134.512 E0.01917
G1 X17.587 Y133.693 E0.03925
G1 X16.999 Y133.705 E0.01997
G1 X16.204 Y134.500 E0.03812
G1 X15.938 Y134.495 E0.00902
G1 X15.938 Y134.189 E0.01036
G1 X16.597 Y133.530 E0.03160
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X15.938 Y134.189 E-0.21515
G1 X15.938 Y134.495 E-0.07054
G1 X16.204 Y134.500 E-0.06140
G1 X16.999 Y133.705 E-0.25953
G1 X17.587 Y133.693 E-0.13599
G1 X17.534 Y133.747 E-0.01738
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X196.843 Y60.288
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X210.600 Y60.192 E0.46566
G1 X210.594 Y59.392 E0.02708
G1 X210.656 Y59.391 E0.00210
G1 X210.662 Y60.191 E0.02708
G1 X213.475 Y60.172 E0.09523
G1 X213.470 Y59.372 E0.02708
G1 X214.592 Y59.364 E0.03798
G1 X214.597 Y60.164 E0.02708
G1 X224.327 Y60.096 E0.32936
G1 X224.322 Y59.296 E0.02708
G1 X227.112 Y59.276 E0.09446
G1 X227.117 Y60.076 E0.02708
G1 X230.344 Y60.054 E0.10921
G1 X230.339 Y59.254 E0.02708
G1 X231.246 Y59.247 E0.03073
G1 X231.252 Y60.047 E0.02708
G1 X233.007 Y60.035 E0.05942
G1 X233.002 Y59.235 E0.02708
G1 X234.373 Y59.225 E0.04640
G1 X234.373 Y65.023 E0.19626
G1 X75.999 Y63.912 E5.36089
G1 X72.650 Y63.853 E0.11338
G1 X65.611 Y63.614 E0.23840
G1 X59.020 Y63.305 E0.22336
G1 X39.929 Y63.037 E0.64626
G1 X39.860 Y62.969 E0.00329
G1 X39.582 Y62.827 E0.01057
G1 X39.299 Y62.750 E0.00992
G1 X39.006 Y62.722 E0.00998
G1 X38.710 Y62.744 E0.01003
G1 X38.425 Y62.818 E0.00996
G1 X38.144 Y62.958 E0.01064
G1 X38.095 Y63.005 E0.00230
G1 X33.927 Y62.920 E0.14112
G1 X33.875 Y62.866 E0.00255
G1 X33.598 Y62.713 E0.01072
G1 X33.308 Y62.628 E0.01021
G1 X33.006 Y62.596 E0.01028
G1 X32.702 Y62.622 E0.01033
G1 X32.411 Y62.703 E0.01025
G1 X32.100 Y62.883 E0.01214
G1 X27.932 Y62.798 E0.14113
G1 X27.894 Y62.755 E0.00194
G1 X27.619 Y62.589 E0.01086
G1 X27.323 Y62.490 E0.01056
G1 X27.007 Y62.454 E0.01076
G1 X26.689 Y62.483 E0.01083
G1 X26.390 Y62.578 E0.01062
G1 X26.092 Y62.760 E0.01180
G1 X21.952 Y62.676 E0.14019
G1 X21.920 Y62.636 E0.00174
G1 X21.648 Y62.451 E0.01111
G1 X21.343 Y62.332 E0.01110
G1 X21.009 Y62.288 E0.01139
G1 X20.673 Y62.323 E0.01144
G1 X20.360 Y62.436 E0.01125
G1 X20.069 Y62.637 E0.01198
G1 X15.631 Y62.547 E0.15024
G1 X15.631 Y61.702 E0.02859
G1 X20.069 Y61.611 E0.15024
G1 X20.360 Y61.813 E0.01199
G1 X20.673 Y61.926 E0.01125
G1 X21.009 Y61.960 E0.01144
G1 X21.343 Y61.917 E0.01139
G1 X21.648 Y61.798 E0.01110
G1 X21.920 Y61.613 E0.01111
G1 X21.952 Y61.573 E0.00174
G1 X26.092 Y61.488 E0.14019
G1 X26.390 Y61.671 E0.01180
G1 X26.689 Y61.765 E0.01062
G1 X27.007 Y61.795 E0.01083
G1 X27.323 Y61.758 E0.01076
G1 X27.619 Y61.659 E0.01056
G1 X27.894 Y61.494 E0.01086
G1 X27.932 Y61.451 E0.00194
G1 X32.100 Y61.366 E0.14113
G1 X32.411 Y61.546 E0.01214
G1 X32.702 Y61.627 E0.01025
G1 X33.006 Y61.653 E0.01033
G1 X33.308 Y61.621 E0.01028
G1 X33.598 Y61.536 E0.01021
G1 X33.875 Y61.383 E0.01072
G1 X33.927 Y61.328 E0.00255
G1 X38.095 Y61.243 E0.14112
G1 X38.144 Y61.291 E0.00230
G1 X38.425 Y61.431 E0.01064
G1 X38.710 Y61.504 E0.00996
G1 X39.006 Y61.527 E0.01003
G1 X39.299 Y61.499 E0.00998
G1 X39.582 Y61.422 E0.00992
G1 X39.860 Y61.280 E0.01057
G1 X39.929 Y61.212 E0.00329
G1 X59.020 Y60.944 E0.64626
G1 X65.611 Y60.635 E0.22336
G1 X72.650 Y60.395 E0.23840
G1 X75.999 Y60.337 E0.11338
G1 X196.837 Y59.488 E4.09033
G1 X196.843 Y60.228 E0.02505
M204 S1000
G1 X197.247 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.949 Y59.866 E0.05760
G1 X198.943 Y59.066 E0.02708
G1 X199.738 Y59.061 E0.02689
G1 X199.743 Y59.861 E0.02708
G1 X201.421 Y59.849 E0.05681
G1 X201.416 Y59.049 E0.02708
G1 X201.709 Y59.047 E0.00992
G1 X201.714 Y59.847 E0.02708
G1 X202.675 Y59.840 E0.03251
G1 X202.669 Y59.040 E0.02708
G1 X203.413 Y59.035 E0.02519
G1 X203.419 Y59.835 E0.02708
G1 X204.383 Y59.828 E0.03262
G1 X204.377 Y59.028 E0.02708
G1 X204.707 Y59.026 E0.01118
G1 X204.713 Y59.826 E0.02708
G1 X205.819 Y59.818 E0.03743
G1 X205.813 Y59.018 E0.02708
G1 X206.510 Y59.013 E0.02357
G1 X206.515 Y59.813 E0.02708
G1 X207.470 Y59.807 E0.03232
G1 X207.464 Y59.007 E0.02708
G1 X208.196 Y59.002 E0.02475
G1 X208.201 Y59.801 E0.02708
G1 X209.169 Y59.795 E0.03277
G1 X209.164 Y58.995 E0.02708
G1 X209.225 Y58.994 E0.00209
G1 X209.231 Y59.794 E0.02708
G1 X210.190 Y59.788 E0.03246
G1 X210.184 Y58.988 E0.02708
G1 X211.061 Y58.981 E0.02966
G1 X211.066 Y59.781 E0.02708
G1 X212.042 Y59.775 E0.03303
G1 X212.036 Y58.975 E0.02708
G1 X212.138 Y58.974 E0.00346
G1 X212.144 Y59.774 E0.02708
G1 X213.065 Y59.767 E0.03118
G1 X213.060 Y58.967 E0.02708
G1 X214.996 Y58.954 E0.06554
G1 X215.001 Y59.754 E0.02708
G1 X215.941 Y59.747 E0.03182
G1 X215.936 Y58.947 E0.02708
G1 X216.452 Y58.944 E0.01746
G1 X216.457 Y59.744 E0.02708
G1 X217.397 Y59.737 E0.03182
G1 X217.392 Y58.937 E0.02708
G1 X217.636 Y58.935 E0.00826
G1 X217.641 Y59.735 E0.02708
G1 X218.588 Y59.729 E0.03203
G1 X218.582 Y58.929 E0.02708
G1 X219.381 Y58.923 E0.02704
G1 X219.386 Y59.723 E0.02708
G1 X220.347 Y59.716 E0.03251
G1 X220.341 Y58.916 E0.02708
G1 X220.373 Y58.916 E0.00106
G1 X220.378 Y59.716 E0.02708
G1 X221.318 Y59.710 E0.03182
G1 X221.313 Y58.910 E0.02708
G1 X221.473 Y58.909 E0.00542
G1 X221.478 Y59.709 E0.02708
G1 X222.468 Y59.702 E0.03352
G1 X222.463 Y58.902 E0.02708
G1 X222.983 Y58.898 E0.01760
G1 X222.988 Y59.698 E0.02708
G1 X223.917 Y59.691 E0.03144
G1 X223.912 Y58.891 E0.02708
G1 X227.517 Y58.866 E0.12203
G1 X227.522 Y59.666 E0.02708
G1 X228.471 Y59.660 E0.03214
G1 X228.465 Y58.860 E0.02708
G1 X228.977 Y58.856 E0.01732
G1 X228.983 Y59.656 E0.02708
G1 X229.934 Y59.649 E0.03219
G1 X229.929 Y58.849 E0.02708
G1 X231.650 Y58.837 E0.05827
G1 X231.656 Y59.637 E0.02708
G1 X232.598 Y59.631 E0.03187
G1 X232.593 Y58.831 E0.02708
G1 X234.780 Y58.815 E0.07404
G1 X234.780 Y65.433 E0.22401
G1 X75.994 Y64.319 E5.37484
G1 X72.640 Y64.260 E0.11357
G1 X65.595 Y64.021 E0.23860
G1 X59.007 Y63.712 E0.22322
G1 X39.760 Y63.442 E0.65157
G1 X39.619 Y63.303 E0.00671
G1 X39.434 Y63.208 E0.00701
G1 X39.226 Y63.152 E0.00731
G1 X39.002 Y63.130 E0.00761
G1 X38.778 Y63.148 E0.00762
G1 X38.568 Y63.202 E0.00731
G1 X38.383 Y63.294 E0.00702
G1 X38.258 Y63.416 E0.00591
G1 X33.750 Y63.324 E0.15262
G1 X33.624 Y63.192 E0.00617
G1 X33.440 Y63.091 E0.00712
G1 X33.229 Y63.029 E0.00743
G1 X33.002 Y63.005 E0.00772
G1 X32.775 Y63.024 E0.00773
G1 X32.563 Y63.083 E0.00743
G1 X32.377 Y63.182 E0.00713
G1 X32.270 Y63.294 E0.00523
G1 X27.746 Y63.201 E0.15316
G1 X27.631 Y63.072 E0.00587
G1 X27.447 Y62.961 E0.00725
G1 X27.234 Y62.890 E0.00760
G1 X27.002 Y62.863 E0.00790
G1 X26.770 Y62.885 E0.00791
G1 X26.555 Y62.952 E0.00760
G1 X26.370 Y63.060 E0.00725
G1 X26.271 Y63.171 E0.00503
G1 X21.753 Y63.079 E0.15298
G1 X21.640 Y62.937 E0.00613
G1 X21.458 Y62.813 E0.00746
G1 X21.241 Y62.729 E0.00786
G1 X21.003 Y62.698 E0.00812
G1 X20.764 Y62.723 E0.00815
G1 X20.545 Y62.802 E0.00788
G1 X20.360 Y62.925 E0.00752
G1 X20.262 Y63.048 E0.00534
G1 X15.224 Y62.946 E0.17054
G1 X15.224 Y61.303 E0.05559
G1 X20.262 Y61.200 E0.17055
G1 X20.360 Y61.324 E0.00534
M73 Q57 S109
G1 X20.545 Y61.447 E0.00753
G1 X20.764 Y61.526 E0.00788
G1 X21.003 Y61.551 E0.00815
G1 X21.241 Y61.520 E0.00812
G1 X21.458 Y61.436 E0.00786
G1 X21.640 Y61.311 E0.00746
G1 X21.753 Y61.170 E0.00613
G1 X26.271 Y61.078 E0.15298
G1 X26.370 Y61.188 E0.00503
G1 X26.555 Y61.296 E0.00725
G1 X26.770 Y61.364 E0.00760
G1 X27.002 Y61.385 E0.00791
G1 X27.234 Y61.359 E0.00790
G1 X27.447 Y61.288 E0.00760
G1 X27.631 Y61.177 E0.00725
G1 X27.746 Y61.047 E0.00587
G1 X32.270 Y60.955 E0.15316
G1 X32.377 Y61.066 E0.00523
G1 X32.563 Y61.166 E0.00713
G1 X32.775 Y61.225 E0.00743
G1 X33.002 Y61.244 E0.00773
G1 X33.229 Y61.220 E0.00772
G1 X33.440 Y61.158 E0.00743
G1 X33.624 Y61.056 E0.00712
G1 X33.750 Y60.925 E0.00617
G1 X38.258 Y60.833 E0.15262
G1 X38.383 Y60.955 E0.00591
G1 X38.568 Y61.047 E0.00702
G1 X38.778 Y61.101 E0.00731
G1 X39.002 Y61.119 E0.00762
G1 X39.226 Y61.097 E0.00761
G1 X39.434 Y61.040 E0.00731
G1 X39.619 Y60.946 E0.00701
G1 X39.760 Y60.807 E0.00671
G1 X59.007 Y60.537 E0.65157
M73 P57 R109
G1 X65.595 Y60.228 E0.22322
G1 X72.640 Y59.988 E0.23860
G1 X75.994 Y59.930 E0.11357
G1 X197.242 Y59.078 E4.10418
G1 X197.247 Y59.818 E0.02505
M204 S1000
G1 X197.449 Y60.224 F10800.000
G1 F8640.000
G1 X198.949 Y59.866 E-0.39316
G1 X198.943 Y59.066 E-0.18472
G1 X199.732 Y59.061 E-0.18213
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X198.481 Y60.399
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.989 Y60.907 E0.02431
M204 S1000
G1 X199.029 Y60.837 F10800.000
M204 S1250
G1 F4800.000
G1 X201.170 Y62.957 E0.10424
G1 X201.221 Y62.978 E0.00191
G1 X201.755 Y62.974 E0.01847
G1 X199.357 Y60.576 E0.11733
G1 X199.941 Y60.572 E0.02022
G1 X202.339 Y62.970 E0.11733
G1 X202.923 Y62.966 E0.02022
G1 X200.525 Y60.568 E0.11733
G1 X201.110 Y60.564 E0.02022
G1 X203.508 Y62.962 E0.11733
G1 X204.092 Y62.957 E0.02022
G1 X201.694 Y60.559 E0.11733
G1 X202.278 Y60.555 E0.02022
G1 X204.529 Y62.806 E0.11011
G1 X204.821 Y62.509 E0.01440
G1 X202.863 Y60.551 E0.09581
G1 X203.447 Y60.547 E0.02022
G1 X205.113 Y62.213 E0.08152
G1 X205.405 Y61.917 E0.01440
G1 X204.031 Y60.543 E0.06722
G1 X204.616 Y60.539 E0.02022
G1 X205.697 Y61.621 E0.05292
G1 X205.990 Y61.324 E0.01440
G1 X205.200 Y60.535 E0.03863
G1 X205.784 Y60.531 E0.02022
G1 X206.411 Y61.158 E0.03067
M204 S1000
G1 F8640.000
G1 X205.784 Y60.531 E-0.20468
G1 X205.200 Y60.535 E-0.13493
G1 X205.990 Y61.324 E-0.25780
G1 X205.697 Y61.621 E-0.09608
G1 X205.494 Y61.417 E-0.06651
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.169 Y60.019
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.163 Y59.219 E0.01925
G1 F8640.000
G1 X206.169 Y60.019 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X207.831 Y59.208
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.837 Y60.008 E0.02155
G1 F8640.000
G1 X207.831 Y59.208 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X203.043 Y59.241
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.047 Y59.872 E0.01770
G1 X203.030 Y59.890 E0.00069
G1 X203.012 Y59.908 E0.00062
G1 X202.880 Y60.040 E0.00417
G1 F8640.000
G1 X203.012 Y59.908 E-0.04335
G1 E-0.75665 F2100.00000
G1 Z4.400 F10800.000
G1 X199.342 Y59.267
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.346 Y59.873 E0.01952
G1 X199.154 Y60.068 E0.00881
G1 F8640.000
G1 X199.346 Y59.873 E-0.06321
G1 X199.342 Y59.267 E-0.14002
G1 E-0.59677 F2100.00000
G1 Z4.400 F10800.000
G1 X231.130 Y60.081
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.462 Y59.413 E0.03329
M204 S1000
G1 F8640.000
G1 X231.130 Y60.081 E-0.21823
G1 E-0.58177 F2100.00000
G1 Z4.400 F10800.000
G1 X228.723 Y59.061
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.729 Y59.861 E0.00696
G1 F8640.000
G1 X228.723 Y59.061 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X222.724 Y59.103
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.730 Y59.903 E0.00751
G1 X222.001 Y60.469 F10800.000
M204 S1250
G1 F2400.000
G1 X223.827 Y62.289 E0.08187
G1 X224.357 Y62.285 E0.01683
G1 X222.461 Y60.389 E0.08514
G1 X222.997 Y60.385 E0.01703
G1 X224.893 Y62.281 E0.08514
G1 X225.429 Y62.277 E0.01703
G1 X223.534 Y60.382 E0.08514
G1 X224.070 Y60.378 E0.01703
G1 X225.966 Y62.274 E0.08514
G1 X226.502 Y62.270 E0.01703
G1 X224.606 Y60.374 E0.08514
G1 X224.606 Y59.833 E0.01717
G1 X226.837 Y62.064 E0.10019
G1 X227.105 Y61.792 E0.01213
G1 X224.884 Y59.572 E0.09971
G1 X225.421 Y59.568 E0.01703
G1 X227.487 Y61.634 E0.09278
M204 S1000
G1 F8640.000
G1 X225.421 Y59.568 E-0.67460
G1 X225.051 Y59.571 E-0.08540
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X226.998 Y60.065
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X226.494 Y59.561 E0.02264
G1 X225.957 Y59.565 E0.01703
G1 X227.641 Y61.249 E0.07563
G1 X227.909 Y60.977 E0.01213
G1 X227.288 Y60.355 E0.02791
G1 X227.824 Y60.351 E0.01703
G1 X228.291 Y60.819 E0.02097
M204 S1000
G1 X228.012 Y61.156 F10800.000
M204 S1250
G1 F4800.000
G1 X229.624 Y62.758 E0.08005
G1 X229.675 Y62.778 E0.00194
G1 X230.229 Y62.774 E0.01951
G1 X228.439 Y60.984 E0.08918
G1 X228.659 Y60.761 E0.01105
G1 X228.658 Y60.604 E0.00552
G1 X230.824 Y62.770 E0.10789
G1 X231.419 Y62.766 E0.02096
G1 X229.021 Y60.368 E0.11945
G1 X229.616 Y60.364 E0.02096
G1 X232.014 Y62.762 E0.11945
G1 X232.524 Y62.758 E0.01797
G1 X232.581 Y62.730 E0.00225
G1 X230.211 Y60.360 E0.11808
G1 X230.651 Y60.357 E0.01550
G1 X230.650 Y60.200 E0.00553
G1 X232.879 Y62.429 E0.11103
G1 X233.176 Y62.127 E0.01492
G1 X231.401 Y60.351 E0.08844
G1 X231.996 Y60.347 E0.02096
G1 X233.473 Y61.825 E0.07362
G1 X233.771 Y61.524 E0.01492
G1 X232.590 Y60.343 E0.05880
G1 X233.185 Y60.339 E0.02096
G1 X234.068 Y61.221 E0.04395
G1 X234.068 Y60.622 E0.02110
G1 X233.311 Y59.866 E0.03767
G1 X233.309 Y59.538 E0.01155
G1 X233.581 Y59.536 E0.00956
G1 X234.251 Y60.206 E0.03337
M204 S1000
G1 F8640.000
G1 X233.581 Y59.536 E-0.21878
G1 X233.309 Y59.538 E-0.06268
G1 X233.311 Y59.866 E-0.07569
G1 X234.068 Y60.622 E-0.24693
G1 X234.068 Y61.221 E-0.13833
G1 X234.014 Y61.167 E-0.01759
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.251 Y62.151
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.986 Y61.886 E0.01269
G1 X233.699 Y62.176 E0.01380
G1 X234.068 Y62.544 E0.01762
G1 X234.068 Y63.121 E0.01952
G1 X233.413 Y62.466 E0.03132
G1 X233.127 Y62.757 E0.01380
G1 X234.068 Y63.697 E0.04503
G1 X234.068 Y64.274 E0.01952
G1 X232.841 Y63.047 E0.05873
G1 X232.808 Y63.080 E0.00159
G1 X232.608 Y63.165 E0.00735
G1 X232.384 Y63.166 E0.00759
G1 X233.932 Y64.715 E0.07413
G1 X233.352 Y64.711 E0.01965
G1 X231.811 Y63.170 E0.07374
G1 X231.238 Y63.174 E0.01938
G1 X232.771 Y64.707 E0.07335
G1 X232.190 Y64.703 E0.01965
G1 X230.666 Y63.178 E0.07297
G1 X230.093 Y63.182 E0.01938
G1 X231.610 Y64.699 E0.07258
G1 X231.029 Y64.695 E0.01965
G1 X229.468 Y63.133 E0.07473
G1 X229.396 Y63.104 E0.00262
G1 X227.850 Y61.581 E0.07346
G1 X227.596 Y61.838 E0.01225
G1 X230.448 Y64.690 E0.13653
G1 X229.868 Y64.686 E0.01965
G1 X227.310 Y62.129 E0.12244
G1 X227.024 Y62.419 E0.01380
G1 X229.287 Y64.682 E0.10835
G1 X228.706 Y64.678 E0.01965
G1 X226.679 Y62.651 E0.09706
G1 X226.106 Y62.655 E0.01938
G1 X228.126 Y64.674 E0.09667
G1 X227.545 Y64.670 E0.01965
G1 X225.534 Y62.659 E0.09628
G1 X224.961 Y62.663 E0.01938
G1 X226.964 Y64.666 E0.09590
G1 X226.384 Y64.662 E0.01965
G1 X224.207 Y62.485 E0.10422
M204 S1000
G1 F8640.000
G1 X226.384 Y64.662 E-0.71092
G1 X226.596 Y64.663 E-0.04908
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.988 Y64.842
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.565 Y60.420 E0.21168
G1 X220.993 Y60.424 E0.01938
G1 X225.222 Y64.654 E0.20246
G1 X224.642 Y64.650 E0.01965
G1 X220.420 Y60.428 E0.20208
G1 X219.848 Y60.432 E0.01938
G1 X224.061 Y64.646 E0.20169
G1 X223.480 Y64.642 E0.01965
G1 X219.275 Y60.436 E0.20130
G1 X218.703 Y60.440 E0.01938
G1 X222.900 Y64.638 E0.20092
G1 X222.319 Y64.633 E0.01965
G1 X218.130 Y60.444 E0.20053
G1 X217.701 Y60.447 E0.01452
G1 X217.702 Y60.593 E0.00492
G1 X221.739 Y64.629 E0.19323
G1 X221.158 Y64.625 E0.01965
G1 X217.538 Y61.005 E0.17329
G1 X217.252 Y61.295 E0.01380
G1 X220.577 Y64.621 E0.15920
G1 X219.997 Y64.617 E0.01965
G1 X216.965 Y61.586 E0.14511
G1 X216.679 Y61.876 E0.01380
G1 X219.416 Y64.613 E0.13102
G1 X218.835 Y64.609 E0.01965
G1 X216.393 Y62.166 E0.11693
G1 X216.106 Y62.457 E0.01380
G1 X218.255 Y64.605 E0.10283
G1 X217.674 Y64.601 E0.01965
G1 X215.800 Y62.727 E0.08971
G1 X215.227 Y62.731 E0.01938
G1 X217.093 Y64.597 E0.08932
G1 X216.513 Y64.593 E0.01965
G1 X214.655 Y62.735 E0.08893
G1 X214.082 Y62.739 E0.01938
G1 X215.932 Y64.589 E0.08855
G1 X215.351 Y64.585 E0.01965
G1 X213.328 Y62.561 E0.09687
M204 S1000
G1 X213.070 Y62.525 F10800.000
M204 S1250
G1 F2400.000
G1 X211.254 Y60.709 E0.08099
G1 X211.252 Y60.467 E0.00761
G1 X211.547 Y60.465 E0.00930
G1 X213.443 Y62.361 E0.08456
G1 X213.976 Y62.358 E0.01680
G1 X212.080 Y60.462 E0.08456
G1 X212.613 Y60.458 E0.01680
G1 X214.508 Y62.354 E0.08456
G1 X215.041 Y62.350 E0.01680
G1 X213.145 Y60.454 E0.08456
G1 X213.678 Y60.450 E0.01680
G1 X215.574 Y62.346 E0.08456
G1 X215.679 Y62.346 E0.00333
G1 X215.893 Y62.129 E0.00959
G1 X213.754 Y59.990 E0.09540
G1 X213.752 Y59.650 E0.01073
G1 X213.949 Y59.649 E0.00622
G1 X214.316 Y60.015 E0.01636
G1 X214.319 Y60.446 E0.01358
G1 X214.743 Y60.443 E0.01339
G1 X216.159 Y61.859 E0.06315
G1 X216.426 Y61.589 E0.01196
G1 X215.276 Y60.439 E0.05127
G1 X215.809 Y60.436 E0.01680
G1 X216.692 Y61.319 E0.03939
G1 X216.958 Y61.049 E0.01196
G1 X216.342 Y60.432 E0.02751
G1 X216.874 Y60.428 E0.01680
G1 X217.338 Y60.892 E0.02070
M204 S1000
G1 F8640.000
G1 X216.874 Y60.428 E-0.15153
G1 X216.342 Y60.432 E-0.12300
G1 X216.958 Y61.049 E-0.20141
G1 X216.692 Y61.319 E-0.08759
G1 X216.090 Y60.717 E-0.19646
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X216.201 Y59.949
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.195 Y59.149 E0.00724
G1 F8640.000
G1 X216.201 Y59.949 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X218.793 Y59.931
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.987 Y59.734 E0.00902
G1 X218.983 Y59.130 E0.01968
G1 F8640.000
G1 X218.987 Y59.734 E-0.13949
G1 X218.793 Y59.931 E-0.06395
G1 E-0.59656 F2100.00000
G1 Z4.400 F10800.000
G1 X214.955 Y64.765
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.687 Y60.496 E0.20433
G1 X210.114 Y60.500 E0.01938
G1 X214.190 Y64.576 E0.19511
G1 X213.609 Y64.572 E0.01965
G1 X209.542 Y60.504 E0.19473
G1 X208.969 Y60.508 E0.01938
G1 X213.029 Y64.568 E0.19434
G1 X212.448 Y64.564 E0.01965
G1 X208.396 Y60.513 E0.19395
G1 X207.824 Y60.517 E0.01938
G1 X211.868 Y64.560 E0.19356
G1 X211.287 Y64.556 E0.01965
G1 X207.251 Y60.521 E0.19318
G1 X206.735 Y60.524 E0.01748
G1 X206.735 Y60.581 E0.00192
G1 X210.706 Y64.552 E0.19009
G1 X210.126 Y64.548 E0.01965
G1 X206.700 Y61.122 E0.16400
G1 X206.657 Y61.227 E0.00386
G1 X206.444 Y61.443 E0.01025
G1 X209.545 Y64.544 E0.14843
G1 X208.964 Y64.540 E0.01965
G1 X206.158 Y61.733 E0.13434
G1 X205.872 Y62.024 E0.01380
G1 X208.384 Y64.536 E0.12025
G1 X207.803 Y64.532 E0.01965
G1 X205.585 Y62.314 E0.10616
G1 X205.299 Y62.604 E0.01380
G1 X207.222 Y64.528 E0.09206
G1 X206.642 Y64.523 E0.01965
G1 X205.013 Y62.895 E0.07797
G1 X204.727 Y63.185 E0.01380
G1 X206.061 Y64.519 E0.06388
G1 X205.480 Y64.515 E0.01965
G1 X204.328 Y63.363 E0.05516
G1 X203.755 Y63.367 E0.01938
G1 X204.900 Y64.511 E0.05478
G1 X204.319 Y64.507 E0.01965
G1 X203.183 Y63.371 E0.05439
G1 X202.610 Y63.375 E0.01938
G1 X203.738 Y64.503 E0.05400
G1 X203.158 Y64.499 E0.01965
G1 X202.038 Y63.379 E0.05362
G1 X201.465 Y63.383 E0.01938
G1 X202.577 Y64.495 E0.05323
G1 X201.997 Y64.491 E0.01965
G1 X198.090 Y60.585 E0.18699
G1 X197.518 Y60.589 E0.01938
G1 X201.416 Y64.487 E0.18660
G1 X200.835 Y64.483 E0.01965
G1 X196.945 Y60.593 E0.18621
G1 X196.540 Y60.595 E0.01372
G1 X196.537 Y60.184 E0.01391
G1 X196.151 Y59.798 E0.01849
G1 X195.578 Y59.802 E0.01938
G1 X200.255 Y64.479 E0.22385
G1 X199.674 Y64.475 E0.01965
G1 X195.006 Y59.806 E0.22347
G1 X194.433 Y59.810 E0.01938
G1 X199.093 Y64.470 E0.22308
G1 X198.513 Y64.466 E0.01965
G1 X193.861 Y59.814 E0.22269
G1 X193.288 Y59.818 E0.01938
G1 X197.932 Y64.462 E0.22230
G1 X197.351 Y64.458 E0.01965
G1 X192.715 Y59.822 E0.22192
G1 X192.143 Y59.826 E0.01938
G1 X196.771 Y64.454 E0.22153
G1 X196.190 Y64.450 E0.01965
G1 X191.570 Y59.830 E0.22114
G1 X190.998 Y59.834 E0.01938
G1 X195.609 Y64.446 E0.22075
G1 X195.029 Y64.442 E0.01965
G1 X190.425 Y59.838 E0.22037
G1 X189.853 Y59.842 E0.01938
G1 X194.448 Y64.438 E0.21998
G1 X193.867 Y64.434 E0.01965
G1 X189.280 Y59.847 E0.21959
G1 X188.708 Y59.851 E0.01938
G1 X193.287 Y64.430 E0.21920
G1 X192.706 Y64.426 E0.01965
G1 X188.135 Y59.855 E0.21882
G1 X187.562 Y59.859 E0.01938
G1 X192.125 Y64.422 E0.21843
G1 X191.545 Y64.417 E0.01965
G1 X186.990 Y59.863 E0.21804
G1 X186.417 Y59.867 E0.01938
G1 X190.964 Y64.413 E0.21765
G1 X190.384 Y64.409 E0.01965
G1 X185.845 Y59.871 E0.21727
G1 X185.272 Y59.875 E0.01938
G1 X189.803 Y64.405 E0.21688
G1 X189.222 Y64.401 E0.01965
G1 X184.700 Y59.879 E0.21649
G1 X184.127 Y59.883 E0.01938
G1 X188.642 Y64.397 E0.21610
G1 X188.061 Y64.393 E0.01965
G1 X183.555 Y59.887 E0.21572
G1 X182.982 Y59.891 E0.01938
G1 X187.480 Y64.389 E0.21533
G1 X186.900 Y64.385 E0.01965
G1 X182.410 Y59.895 E0.21494
G1 X181.837 Y59.899 E0.01938
G1 X186.319 Y64.381 E0.21455
G1 X185.738 Y64.377 E0.01965
G1 X181.264 Y59.903 E0.21416
G1 X180.692 Y59.907 E0.01938
G1 X185.158 Y64.373 E0.21378
G1 X184.577 Y64.369 E0.01965
G1 X180.119 Y59.911 E0.21339
G1 X179.547 Y59.915 E0.01938
G1 X183.996 Y64.365 E0.21300
G1 X183.416 Y64.360 E0.01965
G1 X178.974 Y59.919 E0.21261
G1 X178.402 Y59.923 E0.01938
G1 X182.835 Y64.356 E0.21223
G1 X182.254 Y64.352 E0.01965
G1 X177.829 Y59.927 E0.21184
G1 X177.257 Y59.931 E0.01938
G1 X181.674 Y64.348 E0.21145
G1 X181.093 Y64.344 E0.01965
G1 X176.684 Y59.935 E0.21106
G1 X176.111 Y59.939 E0.01938
G1 X180.513 Y64.340 E0.21068
G1 X179.932 Y64.336 E0.01965
G1 X175.539 Y59.943 E0.21029
G1 X174.966 Y59.947 E0.01938
G1 X179.351 Y64.332 E0.20990
G1 X178.771 Y64.328 E0.01965
G1 X174.394 Y59.951 E0.20951
G1 X173.821 Y59.955 E0.01938
G1 X178.190 Y64.324 E0.20913
G1 X177.609 Y64.320 E0.01965
G1 X173.249 Y59.959 E0.20874
G1 X172.676 Y59.963 E0.01938
G1 X177.029 Y64.316 E0.20835
G1 X176.448 Y64.312 E0.01965
G1 X172.104 Y59.967 E0.20796
G1 X171.531 Y59.971 E0.01938
G1 X175.867 Y64.307 E0.20758
G1 X175.287 Y64.303 E0.01965
G1 X170.958 Y59.975 E0.20719
G1 X170.386 Y59.979 E0.01938
G1 X174.706 Y64.299 E0.20680
G1 X174.125 Y64.295 E0.01965
G1 X169.813 Y59.983 E0.20641
G1 X169.241 Y59.987 E0.01938
G1 X173.545 Y64.291 E0.20603
G1 X172.964 Y64.287 E0.01965
G1 X168.668 Y59.991 E0.20564
G1 X168.096 Y59.995 E0.01938
G1 X172.383 Y64.283 E0.20525
G1 X171.803 Y64.279 E0.01965
G1 X167.523 Y59.999 E0.20486
G1 X166.951 Y60.003 E0.01938
G1 X171.222 Y64.275 E0.20448
G1 X170.642 Y64.271 E0.01965
G1 X166.378 Y60.007 E0.20409
G1 X165.806 Y60.011 E0.01938
G1 X170.061 Y64.267 E0.20370
G1 X169.480 Y64.263 E0.01965
G1 X165.233 Y60.015 E0.20331
G1 X164.660 Y60.019 E0.01938
G1 X168.900 Y64.259 E0.20293
G1 X168.319 Y64.255 E0.01965
G1 X164.088 Y60.023 E0.20254
G1 X163.515 Y60.027 E0.01938
G1 X167.738 Y64.250 E0.20215
G1 X167.158 Y64.246 E0.01965
G1 X162.943 Y60.031 E0.20176
G1 X162.370 Y60.035 E0.01938
G1 X166.577 Y64.242 E0.20138
G1 X165.996 Y64.238 E0.01965
G1 X161.798 Y60.040 E0.20099
G1 X161.225 Y60.044 E0.01938
G1 X165.416 Y64.234 E0.20060
G1 X164.835 Y64.230 E0.01965
G1 X160.653 Y60.048 E0.20021
G1 X160.080 Y60.052 E0.01938
G1 X164.254 Y64.226 E0.19983
G1 X163.674 Y64.222 E0.01965
G1 X159.507 Y60.056 E0.19944
G1 X158.935 Y60.060 E0.01938
G1 X163.093 Y64.218 E0.19905
G1 X162.512 Y64.214 E0.01965
G1 X158.362 Y60.064 E0.19866
G1 X157.790 Y60.068 E0.01938
G1 X161.932 Y64.210 E0.19828
G1 X161.351 Y64.206 E0.01965
G1 X157.217 Y60.072 E0.19789
G1 X156.645 Y60.076 E0.01938
G1 X160.770 Y64.202 E0.19750
G1 X160.190 Y64.197 E0.01965
G1 X156.072 Y60.080 E0.19711
G1 X155.500 Y60.084 E0.01938
G1 X159.609 Y64.193 E0.19673
G1 X159.029 Y64.189 E0.01965
G1 X154.927 Y60.088 E0.19634
G1 X154.354 Y60.092 E0.01938
G1 X158.448 Y64.185 E0.19595
G1 X157.867 Y64.181 E0.01965
G1 X153.782 Y60.096 E0.19556
G1 X153.209 Y60.100 E0.01938
G1 X157.287 Y64.177 E0.19518
G1 X156.706 Y64.173 E0.01965
G1 X152.637 Y60.104 E0.19479
G1 X152.064 Y60.108 E0.01938
G1 X156.125 Y64.169 E0.19440
G1 X155.545 Y64.165 E0.01965
G1 X151.492 Y60.112 E0.19401
G1 X150.919 Y60.116 E0.01938
G1 X154.964 Y64.161 E0.19363
G1 X154.383 Y64.157 E0.01965
G1 X150.347 Y60.120 E0.19324
G1 X149.774 Y60.124 E0.01938
G1 X153.803 Y64.153 E0.19285
G1 X153.222 Y64.149 E0.01965
G1 X149.201 Y60.128 E0.19246
G1 X148.629 Y60.132 E0.01938
G1 X152.641 Y64.144 E0.19208
G1 X152.061 Y64.140 E0.01965
G1 X148.056 Y60.136 E0.19169
G1 X147.484 Y60.140 E0.01938
G1 X151.480 Y64.136 E0.19130
G1 X150.899 Y64.132 E0.01965
G1 X146.911 Y60.144 E0.19091
G1 X146.339 Y60.148 E0.01938
G1 X150.319 Y64.128 E0.19053
G1 X149.738 Y64.124 E0.01965
G1 X145.766 Y60.152 E0.19014
G1 X145.194 Y60.156 E0.01938
G1 X149.158 Y64.120 E0.18975
G1 X148.577 Y64.116 E0.01965
G1 X144.621 Y60.160 E0.18936
G1 X144.049 Y60.164 E0.01938
G1 X147.996 Y64.112 E0.18898
G1 X147.416 Y64.108 E0.01965
G1 X143.476 Y60.168 E0.18859
G1 X142.903 Y60.172 E0.01938
G1 X146.835 Y64.104 E0.18820
G1 X146.254 Y64.100 E0.01965
G1 X142.331 Y60.176 E0.18781
G1 X141.758 Y60.180 E0.01938
G1 X145.674 Y64.096 E0.18743
G1 X145.093 Y64.092 E0.01965
G1 X141.186 Y60.184 E0.18704
G1 X140.613 Y60.188 E0.01938
G1 X144.512 Y64.087 E0.18665
G1 X143.932 Y64.083 E0.01965
G1 X140.041 Y60.192 E0.18626
G1 X139.468 Y60.196 E0.01938
G1 X143.351 Y64.079 E0.18588
G1 X142.770 Y64.075 E0.01965
G1 X138.896 Y60.200 E0.18549
G1 X138.323 Y60.204 E0.01938
G1 X142.190 Y64.071 E0.18510
G1 X141.609 Y64.067 E0.01965
G1 X137.750 Y60.208 E0.18471
G1 X137.178 Y60.212 E0.01938
G1 X141.028 Y64.063 E0.18433
G1 X140.448 Y64.059 E0.01965
G1 X136.605 Y60.216 E0.18394
G1 X136.033 Y60.220 E0.01938
G1 X139.867 Y64.055 E0.18355
G1 X139.287 Y64.051 E0.01965
G1 X135.460 Y60.224 E0.18316
G1 X134.888 Y60.228 E0.01938
G1 X138.706 Y64.047 E0.18277
G1 X138.125 Y64.043 E0.01965
G1 X134.315 Y60.233 E0.18239
G1 X133.743 Y60.237 E0.01938
G1 X137.545 Y64.039 E0.18200
G1 X136.964 Y64.034 E0.01965
G1 X133.170 Y60.241 E0.18161
G1 X132.597 Y60.245 E0.01938
G1 X136.383 Y64.030 E0.18122
G1 X135.803 Y64.026 E0.01965
G1 X132.025 Y60.249 E0.18084
G1 X131.452 Y60.253 E0.01938
G1 X135.222 Y64.022 E0.18045
G1 X134.641 Y64.018 E0.01965
G1 X130.880 Y60.257 E0.18006
G1 X130.307 Y60.261 E0.01938
G1 X134.061 Y64.014 E0.17967
G1 X133.480 Y64.010 E0.01965
G1 X129.735 Y60.265 E0.17929
G1 X129.162 Y60.269 E0.01938
G1 X132.899 Y64.006 E0.17890
G1 X132.319 Y64.002 E0.01965
G1 X128.590 Y60.273 E0.17851
G1 X128.017 Y60.277 E0.01938
G1 X131.738 Y63.998 E0.17812
G1 X131.157 Y63.994 E0.01965
G1 X127.444 Y60.281 E0.17774
G1 X126.872 Y60.285 E0.01938
G1 X130.577 Y63.990 E0.17735
G1 X129.996 Y63.986 E0.01965
G1 X126.299 Y60.289 E0.17696
G1 X125.727 Y60.293 E0.01938
G1 X129.415 Y63.982 E0.17657
G1 X128.835 Y63.977 E0.01965
G1 X125.154 Y60.297 E0.17619
G1 X124.582 Y60.301 E0.01938
G1 X128.254 Y63.973 E0.17580
G1 X127.674 Y63.969 E0.01965
G1 X124.009 Y60.305 E0.17541
G1 X123.437 Y60.309 E0.01938
G1 X127.093 Y63.965 E0.17502
G1 X126.512 Y63.961 E0.01965
G1 X122.864 Y60.313 E0.17464
G1 X122.292 Y60.317 E0.01938
G1 X125.932 Y63.957 E0.17425
G1 X125.351 Y63.953 E0.01965
G1 X121.719 Y60.321 E0.17386
G1 X121.146 Y60.325 E0.01938
G1 X124.770 Y63.949 E0.17347
G1 X124.190 Y63.945 E0.01965
G1 X120.574 Y60.329 E0.17309
G1 X120.001 Y60.333 E0.01938
G1 X123.609 Y63.941 E0.17270
G1 X123.028 Y63.937 E0.01965
G1 X119.429 Y60.337 E0.17231
G1 X118.856 Y60.341 E0.01938
G1 X122.448 Y63.933 E0.17192
G1 X121.867 Y63.929 E0.01965
G1 X118.284 Y60.345 E0.17154
G1 X117.711 Y60.349 E0.01938
G1 X121.286 Y63.924 E0.17115
G1 X120.706 Y63.920 E0.01965
G1 X117.139 Y60.353 E0.17076
G1 X116.566 Y60.357 E0.01938
G1 X120.125 Y63.916 E0.17037
G1 X119.544 Y63.912 E0.01965
G1 X115.993 Y60.361 E0.16999
G1 X115.421 Y60.365 E0.01938
G1 X118.964 Y63.908 E0.16960
G1 X118.383 Y63.904 E0.01965
G1 X114.848 Y60.369 E0.16921
G1 X114.276 Y60.373 E0.01938
G1 X117.803 Y63.900 E0.16882
G1 X117.222 Y63.896 E0.01965
G1 X113.703 Y60.377 E0.16844
G1 X113.131 Y60.381 E0.01938
G1 X116.641 Y63.892 E0.16805
G1 X116.061 Y63.888 E0.01965
G1 X112.558 Y60.385 E0.16766
G1 X111.986 Y60.389 E0.01938
G1 X115.480 Y63.884 E0.16727
G1 X114.899 Y63.880 E0.01965
G1 X111.413 Y60.393 E0.16689
G1 X110.840 Y60.397 E0.01938
G1 X114.319 Y63.876 E0.16650
G1 X113.738 Y63.871 E0.01965
G1 X110.268 Y60.401 E0.16611
G1 X109.695 Y60.405 E0.01938
G1 X113.157 Y63.867 E0.16572
G1 X112.577 Y63.863 E0.01965
G1 X109.123 Y60.409 E0.16534
G1 X108.550 Y60.413 E0.01938
G1 X111.996 Y63.859 E0.16495
G1 X111.415 Y63.855 E0.01965
G1 X107.978 Y60.417 E0.16456
G1 X107.405 Y60.422 E0.01938
G1 X110.835 Y63.851 E0.16417
G1 X110.254 Y63.847 E0.01965
G1 X106.833 Y60.426 E0.16379
G1 X106.260 Y60.430 E0.01938
G1 X109.673 Y63.843 E0.16340
G1 X109.093 Y63.839 E0.01965
G1 X105.687 Y60.434 E0.16301
G1 X105.115 Y60.438 E0.01938
G1 X108.512 Y63.835 E0.16262
G1 X107.932 Y63.831 E0.01965
G1 X104.542 Y60.442 E0.16224
G1 X103.970 Y60.446 E0.01938
G1 X107.351 Y63.827 E0.16185
G1 X106.770 Y63.823 E0.01965
G1 X103.397 Y60.450 E0.16146
G1 X102.825 Y60.454 E0.01938
G1 X106.190 Y63.819 E0.16107
G1 X105.609 Y63.814 E0.01965
G1 X102.252 Y60.458 E0.16069
G1 X101.680 Y60.462 E0.01938
G1 X105.028 Y63.810 E0.16030
G1 X104.448 Y63.806 E0.01965
G1 X101.107 Y60.466 E0.15991
G1 X100.535 Y60.470 E0.01938
G1 X103.867 Y63.802 E0.15952
G1 X103.286 Y63.798 E0.01965
G1 X99.962 Y60.474 E0.15914
G1 X99.389 Y60.478 E0.01938
G1 X102.706 Y63.794 E0.15875
G1 X102.125 Y63.790 E0.01965
G1 X98.817 Y60.482 E0.15836
G1 X98.244 Y60.486 E0.01938
G1 X101.544 Y63.786 E0.15797
G1 X100.964 Y63.782 E0.01965
G1 X97.672 Y60.490 E0.15759
G1 X97.099 Y60.494 E0.01938
G1 X100.383 Y63.778 E0.15720
G1 X99.802 Y63.774 E0.01965
G1 X96.527 Y60.498 E0.15681
G1 X95.954 Y60.502 E0.01938
G1 X99.222 Y63.770 E0.15642
G1 X98.641 Y63.766 E0.01965
G1 X95.382 Y60.506 E0.15604
G1 X94.809 Y60.510 E0.01938
G1 X98.060 Y63.761 E0.15565
G1 X97.480 Y63.757 E0.01965
G1 X94.236 Y60.514 E0.15526
G1 X93.664 Y60.518 E0.01938
G1 X96.899 Y63.753 E0.15487
G1 X96.319 Y63.749 E0.01965
G1 X93.091 Y60.522 E0.15449
G1 X92.519 Y60.526 E0.01938
G1 X95.738 Y63.745 E0.15410
G1 X95.157 Y63.741 E0.01965
G1 X91.946 Y60.530 E0.15371
G1 X91.374 Y60.534 E0.01938
G1 X94.577 Y63.737 E0.15332
G1 X93.996 Y63.733 E0.01965
G1 X90.801 Y60.538 E0.15294
G1 X90.229 Y60.542 E0.01938
G1 X93.415 Y63.729 E0.15255
G1 X92.835 Y63.725 E0.01965
G1 X89.656 Y60.546 E0.15216
G1 X89.083 Y60.550 E0.01938
G1 X92.254 Y63.721 E0.15177
G1 X91.673 Y63.717 E0.01965
G1 X88.511 Y60.554 E0.15138
G1 X87.938 Y60.558 E0.01938
G1 X91.093 Y63.713 E0.15100
G1 X90.512 Y63.708 E0.01965
G1 X87.366 Y60.562 E0.15061
G1 X86.793 Y60.566 E0.01938
G1 X89.931 Y63.704 E0.15022
G1 X89.351 Y63.700 E0.01965
G1 X86.221 Y60.570 E0.14983
G1 X85.648 Y60.574 E0.01938
G1 X88.770 Y63.696 E0.14945
G1 X88.189 Y63.692 E0.01965
G1 X85.076 Y60.578 E0.14906
G1 X84.503 Y60.582 E0.01938
G1 X87.609 Y63.688 E0.14867
G1 X87.028 Y63.684 E0.01965
G1 X83.930 Y60.586 E0.14828
G1 X83.358 Y60.590 E0.01938
G1 X86.448 Y63.680 E0.14790
G1 X85.867 Y63.676 E0.01965
G1 X82.785 Y60.594 E0.14751
G1 X82.213 Y60.598 E0.01938
G1 X85.286 Y63.672 E0.14712
G1 X84.706 Y63.668 E0.01965
G1 X81.640 Y60.602 E0.14673
G1 X81.068 Y60.606 E0.01938
G1 X84.125 Y63.664 E0.14635
G1 X83.544 Y63.660 E0.01965
G1 X80.495 Y60.610 E0.14596
G1 X79.923 Y60.615 E0.01938
G1 X82.964 Y63.656 E0.14557
G1 X82.383 Y63.651 E0.01965
G1 X79.350 Y60.619 E0.14518
G1 X78.778 Y60.623 E0.01938
G1 X81.802 Y63.647 E0.14480
G1 X81.222 Y63.643 E0.01965
G1 X78.205 Y60.627 E0.14441
G1 X77.891 Y60.629 E0.01063
G1 X77.899 Y60.897 E0.00908
G1 X80.641 Y63.639 E0.13128
G1 X80.060 Y63.635 E0.01965
G1 X77.601 Y61.176 E0.11772
G1 X77.053 Y61.204 E0.01859
G1 X79.480 Y63.631 E0.11619
G1 X78.899 Y63.627 E0.01965
G1 X76.504 Y61.232 E0.11466
G1 X75.955 Y61.260 E0.01859
G1 X78.503 Y63.807 E0.12195
M204 S1000
G1 F8640.000
G1 X76.176 Y61.480 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X77.348 Y60.965
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.019 Y60.635 E0.01592
G1 X76.442 Y60.639 E0.01968
G1 X76.621 Y60.818 E0.00866
G1 X76.069 Y60.846 E0.01889
G1 X75.867 Y60.644 E0.00975
G1 X75.296 Y60.654 E0.01948
G1 X75.516 Y60.875 E0.01063
G1 X74.964 Y60.903 E0.01889
G1 X74.726 Y60.664 E0.01150
G1 X74.155 Y60.674 E0.01948
G1 X74.411 Y60.931 E0.01238
G1 X73.859 Y60.959 E0.01889
G1 X73.584 Y60.684 E0.01325
G1 X73.014 Y60.694 E0.01948
G1 X73.306 Y60.987 E0.01413
G1 X72.756 Y61.017 E0.01882
G1 X72.446 Y60.708 E0.01494
G1 X71.885 Y60.727 E0.01918
G1 X72.222 Y61.064 E0.01626
G1 X71.690 Y61.113 E0.01823
G1 X71.323 Y60.746 E0.01770
G1 X70.762 Y60.765 E0.01918
G1 X71.158 Y61.162 E0.01914
G1 X70.627 Y61.211 E0.01823
G1 X70.200 Y60.784 E0.02058
G1 X69.639 Y60.803 E0.01918
G1 X70.095 Y61.259 E0.02202
G1 X69.563 Y61.308 E0.01823
G1 X69.077 Y60.822 E0.02346
G1 X68.516 Y60.842 E0.01918
G1 X69.418 Y61.744 E0.04358
G1 X69.367 Y62.124 E0.01310
G1 X69.390 Y62.297 E0.00594
G1 X67.954 Y60.861 E0.06933
G1 X67.393 Y60.880 E0.01918
G1 X69.970 Y63.457 E0.12441
G1 X70.571 Y63.477 E0.02053
G1 X70.082 Y62.988 E0.02361
G1 X70.721 Y63.047 E0.02192
G1 X71.172 Y63.498 E0.02175
G1 X71.773 Y63.518 E0.02053
G1 X71.361 Y63.106 E0.01990
G1 X72.000 Y63.165 E0.02192
G1 X72.374 Y63.538 E0.01805
G1 X72.970 Y63.554 E0.02035
G1 X72.640 Y63.223 E0.01594
G1 X73.256 Y63.259 E0.02107
G1 X73.561 Y63.564 E0.01471
M73 Q58 S108
G1 X74.152 Y63.574 E0.02018
G1 X73.868 Y63.290 E0.01371
G1 X74.479 Y63.321 E0.02091
G1 X74.743 Y63.585 E0.01271
G1 X75.334 Y63.595 E0.02018
G1 X75.091 Y63.353 E0.01170
G1 X75.703 Y63.384 E0.02091
G1 X75.925 Y63.605 E0.01070
G1 X76.510 Y63.610 E0.01999
G1 X76.315 Y63.415 E0.00943
G1 X76.927 Y63.446 E0.02091
G1 X77.279 Y63.799 E0.01703
M204 S1000
G1 X77.363 Y63.244 F10800.000
M204 S1250
G1 F4800.000
G1 X75.407 Y61.288 E0.09365
G1 X74.858 Y61.316 E0.01859
G1 X76.562 Y63.020 E0.08158
G1 X75.955 Y62.989 E0.02059
G1 X74.309 Y61.344 E0.07876
G1 X73.761 Y61.372 E0.01859
G1 X75.347 Y62.958 E0.07594
G1 X74.740 Y62.927 E0.02059
G1 X73.212 Y61.399 E0.07312
G1 X72.668 Y61.432 E0.01846
G1 X74.132 Y62.896 E0.07011
G1 X73.525 Y62.865 E0.02059
G1 X72.140 Y61.480 E0.06630
G1 X71.612 Y61.529 E0.01795
G1 X72.917 Y62.834 E0.06247
G1 X72.289 Y62.782 E0.02132
G1 X71.084 Y61.577 E0.05769
G1 X70.556 Y61.626 E0.01795
G1 X71.654 Y62.724 E0.05256
G1 X71.019 Y62.665 E0.02158
G1 X70.028 Y61.674 E0.04744
G1 X69.836 Y61.692 E0.00651
G1 X69.792 Y62.016 E0.01106
G1 X70.586 Y62.810 E0.03800
M204 S1000
G1 F8640.000
G1 X69.792 Y62.016 E-0.25924
G1 X69.836 Y61.692 E-0.07543
G1 X70.028 Y61.674 E-0.04438
G1 X71.019 Y62.665 E-0.32363
G1 X71.266 Y62.688 E-0.05731
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.558 Y63.626
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.831 Y60.899 E0.13166
M73 P58 R108
G1 X66.270 Y60.918 E0.01918
G1 X68.767 Y63.416 E0.12059
G1 X68.166 Y63.395 E0.02053
G1 X65.708 Y60.937 E0.11868
G1 X65.152 Y60.962 E0.01899
G1 X67.565 Y63.375 E0.11649
G1 X66.964 Y63.354 E0.02053
G1 X64.598 Y60.988 E0.11425
G1 X64.043 Y61.014 E0.01896
G1 X66.363 Y63.334 E0.11201
G1 X65.762 Y63.314 E0.02053
G1 X63.488 Y61.040 E0.10977
G1 X62.934 Y61.066 E0.01896
G1 X65.155 Y63.287 E0.10722
G1 X64.546 Y63.258 E0.02082
G1 X62.379 Y61.092 E0.10459
G1 X61.825 Y61.118 E0.01896
G1 X63.936 Y63.230 E0.10196
G1 X63.327 Y63.201 E0.02082
G1 X61.270 Y61.144 E0.09933
G1 X60.715 Y61.170 E0.01896
G1 X62.718 Y63.173 E0.09669
G1 X62.109 Y63.144 E0.02082
G1 X60.161 Y61.196 E0.09406
G1 X59.606 Y61.222 E0.01896
G1 X61.500 Y63.116 E0.09143
G1 X60.891 Y63.087 E0.02082
G1 X59.051 Y61.248 E0.08880
G1 X58.479 Y61.257 E0.01953
G1 X60.281 Y63.059 E0.08700
G1 X59.672 Y63.030 E0.02082
G1 X57.907 Y61.265 E0.08523
G1 X57.334 Y61.273 E0.01955
G1 X59.063 Y63.001 E0.08346
G1 X58.473 Y62.992 E0.02015
G1 X56.762 Y61.281 E0.08262
G1 X56.189 Y61.289 E0.01955
G1 X57.884 Y62.984 E0.08183
G1 X57.295 Y62.975 E0.02011
G1 X55.616 Y61.297 E0.08105
G1 X55.044 Y61.305 E0.01955
G1 X56.706 Y62.967 E0.08026
G1 X56.117 Y62.959 E0.02011
G1 X54.471 Y61.313 E0.07947
G1 X53.899 Y61.321 E0.01955
G1 X55.528 Y62.951 E0.07869
G1 X54.940 Y62.942 E0.02011
G1 X53.326 Y61.329 E0.07790
G1 X52.754 Y61.337 E0.01955
G1 X54.351 Y62.934 E0.07711
G1 X53.762 Y62.926 E0.02011
G1 X52.181 Y61.345 E0.07632
G1 X51.608 Y61.353 E0.01955
G1 X53.173 Y62.918 E0.07554
G1 X52.584 Y62.909 E0.02011
G1 X51.036 Y61.361 E0.07475
G1 X50.463 Y61.369 E0.01955
G1 X51.995 Y62.901 E0.07396
G1 X51.406 Y62.893 E0.02011
G1 X49.891 Y61.377 E0.07317
G1 X49.318 Y61.385 E0.01955
G1 X50.817 Y62.885 E0.07239
G1 X50.228 Y62.876 E0.02011
G1 X48.745 Y61.393 E0.07160
G1 X48.173 Y61.401 E0.01955
G1 X49.639 Y62.868 E0.07081
G1 X49.051 Y62.860 E0.02011
G1 X47.600 Y61.409 E0.07003
G1 X47.028 Y61.417 E0.01955
G1 X48.462 Y62.851 E0.06924
G1 X47.873 Y62.843 E0.02011
G1 X46.455 Y61.425 E0.06845
G1 X45.882 Y61.433 E0.01955
G1 X47.284 Y62.835 E0.06766
G1 X46.695 Y62.827 E0.02011
G1 X45.310 Y61.441 E0.06688
G1 X44.737 Y61.450 E0.01955
G1 X46.106 Y62.818 E0.06609
G1 X45.517 Y62.810 E0.02011
G1 X44.165 Y61.458 E0.06530
G1 X43.592 Y61.466 E0.01955
G1 X44.928 Y62.802 E0.06452
G1 X44.339 Y62.794 E0.02011
G1 X43.019 Y61.474 E0.06373
G1 X42.447 Y61.482 E0.01955
G1 X43.751 Y62.785 E0.06294
G1 X43.162 Y62.777 E0.02011
G1 X41.874 Y61.490 E0.06215
G1 X41.302 Y61.498 E0.01955
G1 X42.573 Y62.769 E0.06137
G1 X41.984 Y62.761 E0.02011
G1 X40.729 Y61.506 E0.06058
G1 X40.156 Y61.514 E0.01955
G1 X41.395 Y62.752 E0.05979
G1 X40.806 Y62.744 E0.02011
G1 X39.744 Y61.682 E0.05126
G1 X39.288 Y61.807 E0.01614
G1 X40.217 Y62.736 E0.04484
G1 X40.056 Y62.733 E0.00549
G1 X39.693 Y62.540 E0.01405
G1 X39.348 Y62.448 E0.01219
G1 X38.711 Y61.811 E0.03075
G1 X38.318 Y61.718 E0.01378
G1 X37.981 Y61.551 E0.01285
G1 X37.873 Y61.553 E0.00368
G1 X38.755 Y62.435 E0.04256
G1 X38.660 Y62.442 E0.00325
G1 X38.286 Y62.546 E0.01326
G1 X37.304 Y61.565 E0.04739
G1 X36.735 Y61.576 E0.01943
G1 X37.854 Y62.695 E0.05400
G1 X37.261 Y62.683 E0.02024
G1 X36.166 Y61.588 E0.05286
G1 X35.597 Y61.600 E0.01943
G1 X36.668 Y62.671 E0.05171
G1 X36.076 Y62.659 E0.02024
G1 X35.028 Y61.611 E0.05057
G1 X34.459 Y61.623 E0.01943
G1 X35.483 Y62.647 E0.04942
G1 X34.890 Y62.635 E0.02024
G1 X33.947 Y61.692 E0.04553
G1 X33.716 Y61.819 E0.00902
G1 X33.545 Y61.870 E0.00609
G1 X34.298 Y62.622 E0.03634
G1 X34.057 Y62.618 E0.00823
G1 X33.716 Y62.429 E0.01328
G1 X33.444 Y62.349 E0.00970
G1 X33.050 Y61.955 E0.01902
G1 X32.648 Y61.929 E0.01374
G1 X32.363 Y61.850 E0.01009
G1 X32.819 Y62.305 E0.02201
G1 X32.648 Y62.320 E0.00586
G1 X32.339 Y62.406 E0.01095
G1 X31.614 Y61.681 E0.03500
G1 X31.045 Y61.693 E0.01943
G1 X31.927 Y62.574 E0.04255
G1 X31.334 Y62.562 E0.02024
G1 X30.476 Y61.704 E0.04141
G1 X29.907 Y61.716 E0.01943
G1 X30.741 Y62.550 E0.04026
G1 X30.148 Y62.538 E0.02024
G1 X29.338 Y61.728 E0.03912
G1 X28.769 Y61.739 E0.01943
G1 X29.556 Y62.526 E0.03797
G1 X28.963 Y62.514 E0.02024
G1 X28.200 Y61.751 E0.03683
G1 X28.054 Y61.754 E0.00500
G1 X27.785 Y61.916 E0.01073
G1 X28.557 Y62.688 E0.03730
M204 S1000
G1 F8640.000
G1 X27.785 Y61.916 E-0.25225
G1 X28.054 Y61.754 E-0.07256
G1 X28.200 Y61.751 E-0.03379
G1 X28.963 Y62.514 E-0.24908
G1 X29.556 Y62.526 E-0.13689
G1 X29.508 Y62.478 E-0.01543
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.308 Y62.124
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.024 Y62.124 E0.00672
G1 X26.677 Y62.124 E0.00726
G1 X26.316 Y62.480 F10800.000
M204 S1250
G1 F4800.000
G1 X25.639 Y61.803 E0.03391
G1 X25.048 Y61.815 E0.02091
G1 X25.680 Y62.446 E0.03162
G1 X25.065 Y62.434 E0.02178
G1 X24.353 Y61.723 E0.03562
M204 S1000
G1 X24.287 Y62.368 F10800.000
M204 S1250
G1 F2400.000
G1 X23.736 Y61.817 E0.02461
G1 X23.209 Y61.828 E0.01662
G1 X23.815 Y62.433 E0.02705
G1 X23.267 Y62.422 E0.01732
G1 X22.683 Y61.838 E0.02607
G1 X22.157 Y61.849 E0.01662
G1 X22.718 Y62.411 E0.02509
G1 X22.170 Y62.400 E0.01732
G1 X21.683 Y61.913 E0.02175
M204 S1000
G1 F8640.000
G1 X22.170 Y62.400 E-0.15903
G1 X22.718 Y62.411 E-0.12662
G1 X22.157 Y61.849 E-0.18350
G1 X22.683 Y61.838 E-0.12155
G1 X23.201 Y62.357 E-0.16930
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.334 Y62.318
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.912 Y61.895 E0.01830
G1 X19.401 Y61.905 E0.01564
G1 X19.848 Y62.352 E0.01936
G1 X19.317 Y62.342 E0.01629
G1 X18.891 Y61.916 E0.01844
G1 X18.380 Y61.926 E0.01564
G1 X18.785 Y62.331 E0.01752
G1 X18.253 Y62.320 E0.01629
G1 X17.712 Y61.779 E0.02342
M204 S1000
G1 X17.364 Y62.460 F10800.000
M204 S1250
G1 F4800.000
G1 X16.886 Y61.982 E0.02573
G1 X16.252 Y61.995 E0.02415
G1 X16.703 Y62.446 E0.02431
M204 S1000
G1 F8640.000
G1 X16.252 Y61.995 E-0.14751
G1 X16.886 Y61.982 E-0.14650
G1 X17.364 Y62.460 E-0.15614
G1 E-0.34986 F2100.00000
G1 Z4.400 F10800.000
G1 X196.833 Y76.535
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.732 Y76.421 E0.36894
G1 X207.724 Y75.621 E0.02708
G1 X208.660 Y75.611 E0.03167
G1 X208.668 Y76.411 E0.02708
G1 X210.446 Y76.393 E0.06018
G1 X210.438 Y75.593 E0.02708
G1 X210.772 Y75.589 E0.01131
G1 X210.780 Y76.389 E0.02708
G1 X218.894 Y76.304 E0.27465
G1 X218.885 Y75.504 E0.02708
G1 X219.956 Y75.493 E0.03624
G1 X219.964 Y76.293 E0.02708
G1 X222.658 Y76.265 E0.09118
G1 X222.649 Y75.465 E0.02708
G1 X223.684 Y75.454 E0.03503
G1 X223.693 Y76.254 E0.02708
G1 X225.997 Y76.230 E0.07798
G1 X225.988 Y75.430 E0.02708
G1 X226.740 Y75.422 E0.02545
G1 X226.749 Y76.222 E0.02708
G1 X230.695 Y76.181 E0.13357
G1 X230.686 Y75.381 E0.02708
G1 X231.234 Y75.375 E0.01854
G1 X231.242 Y76.175 E0.02708
G1 X232.999 Y76.157 E0.05947
G1 X232.990 Y75.357 E0.02708
G1 X234.361 Y75.342 E0.04642
G1 X234.361 Y82.934 E0.25697
G1 X79.879 Y81.313 E5.22931
G1 X75.242 Y81.235 E0.15698
G1 X58.996 Y80.844 E0.55008
G1 X45.513 Y80.638 E0.45644
G1 X39.866 Y80.520 E0.19116
G1 X39.791 Y80.460 E0.00326
G1 X39.501 Y80.342 E0.01060
G1 X38.987 Y80.269 E0.01759
G1 X38.471 Y80.334 E0.01759
G1 X38.179 Y80.450 E0.01064
G1 X38.135 Y80.484 E0.00189
G1 X33.863 Y80.396 E0.14465
G1 X33.802 Y80.345 E0.00269
G1 X33.530 Y80.228 E0.01002
G1 X33.260 Y80.168 E0.00934
G1 X32.987 Y80.147 E0.00929
G1 X32.713 Y80.164 E0.00928
G1 X32.443 Y80.219 E0.00935
G1 X32.135 Y80.360 E0.01144
G1 X27.870 Y80.271 E0.14440
G1 X27.814 Y80.221 E0.00255
G1 X27.539 Y80.097 E0.01021
G1 X27.266 Y80.033 E0.00949
G1 X26.987 Y80.009 E0.00947
G1 X26.708 Y80.027 E0.00948
G1 X26.434 Y80.087 E0.00951
G1 X26.124 Y80.235 E0.01160
G1 X21.891 Y80.147 E0.14333
G1 X21.828 Y80.088 E0.00293
G1 X21.553 Y79.955 E0.01031
G1 X21.276 Y79.883 E0.00970
G1 X20.988 Y79.857 E0.00978
G1 X20.699 Y79.876 E0.00980
G1 X20.420 Y79.944 E0.00975
G1 X20.140 Y80.073 E0.01040
G1 X20.101 Y80.109 E0.00180
G1 X15.613 Y80.002 E0.15197
G1 X15.613 Y78.270 E0.05863
G1 X20.100 Y78.167 E0.15194
G1 X20.140 Y78.204 E0.00184
G1 X20.420 Y78.332 E0.01040
G1 X20.699 Y78.400 E0.00975
G1 X20.988 Y78.420 E0.00980
G1 X21.276 Y78.393 E0.00978
G1 X21.553 Y78.321 E0.00970
G1 X21.828 Y78.189 E0.01031
G1 X21.891 Y78.130 E0.00293
G1 X26.125 Y78.042 E0.14333
G1 X26.434 Y78.189 E0.01160
G1 X26.708 Y78.249 E0.00951
G1 X26.987 Y78.267 E0.00948
G1 X27.266 Y78.244 E0.00947
G1 X27.539 Y78.180 E0.00949
G1 X27.814 Y78.055 E0.01021
G1 X27.870 Y78.005 E0.00255
G1 X32.135 Y77.917 E0.14440
G1 X32.443 Y78.057 E0.01144
G1 X32.713 Y78.113 E0.00935
G1 X32.987 Y78.129 E0.00928
G1 X33.260 Y78.109 E0.00929
G1 X33.530 Y78.048 E0.00934
G1 X33.802 Y77.932 E0.01002
G1 X33.863 Y77.881 E0.00269
G1 X38.135 Y77.792 E0.14465
G1 X38.179 Y77.826 E0.00189
G1 X38.471 Y77.942 E0.01064
G1 X38.987 Y78.007 E0.01759
G1 X39.501 Y77.935 E0.01759
G1 X39.791 Y77.816 E0.01060
G1 X39.866 Y77.756 E0.00326
G1 X45.513 Y77.639 E0.19116
G1 X58.996 Y77.433 E0.45644
G1 X75.242 Y77.042 E0.55008
G1 X79.879 Y76.964 E0.15698
G1 X196.825 Y75.735 E3.95869
G1 X196.833 Y76.475 E0.02505
M204 S1000
G1 X197.236 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.148 Y76.114 E0.03087
G1 X198.140 Y75.314 E0.02708
G1 X198.316 Y75.313 E0.00595
G1 X198.324 Y76.113 E0.02708
G1 X199.240 Y76.103 E0.03101
G1 X199.232 Y75.303 E0.02708
G1 X199.427 Y75.301 E0.00662
G1 X199.436 Y76.101 E0.02708
G1 X200.325 Y76.092 E0.03009
G1 X200.316 Y75.292 E0.02708
G1 X200.485 Y75.290 E0.00570
G1 X200.493 Y76.090 E0.02708
G1 X201.410 Y76.080 E0.03104
G1 X201.402 Y75.280 E0.02708
G1 X201.843 Y75.276 E0.01494
G1 X201.851 Y76.076 E0.02708
G1 X204.411 Y76.049 E0.08663
G1 X204.402 Y75.249 E0.02708
G1 X204.694 Y75.246 E0.00987
G1 X204.702 Y76.046 E0.02708
G1 X205.641 Y76.036 E0.03179
G1 X205.633 Y75.236 E0.02708
G1 X206.352 Y75.229 E0.02434
G1 X206.360 Y76.028 E0.02708
G1 X207.321 Y76.018 E0.03253
G1 X207.313 Y75.218 E0.02708
G1 X209.063 Y75.200 E0.05923
G1 X209.071 Y76.000 E0.02708
G1 X210.035 Y75.990 E0.03262
G1 X210.026 Y75.190 E0.02708
G1 X211.175 Y75.178 E0.03886
G1 X211.183 Y75.978 E0.02708
G1 X212.146 Y75.968 E0.03259
G1 X212.137 Y75.168 E0.02708
G1 X212.820 Y75.161 E0.02310
G1 X212.829 Y75.961 E0.02708
G1 X214.624 Y75.942 E0.06079
G1 X214.616 Y75.142 E0.02708
G1 X214.982 Y75.138 E0.01239
G1 X214.990 Y75.938 E0.02708
G1 X215.930 Y75.928 E0.03182
G1 X215.922 Y75.128 E0.02708
G1 X216.438 Y75.123 E0.01746
G1 X216.446 Y75.923 E0.02708
G1 X217.386 Y75.913 E0.03182
G1 X217.378 Y75.113 E0.02708
G1 X217.514 Y75.112 E0.00462
G1 X217.522 Y75.912 E0.02708
G1 X218.482 Y75.901 E0.03250
G1 X218.474 Y75.102 E0.02708
G1 X220.359 Y75.082 E0.06380
G1 X220.367 Y75.882 E0.02708
G1 X222.246 Y75.862 E0.06362
G1 X222.238 Y75.062 E0.02708
G1 X224.087 Y75.043 E0.06258
G1 X224.095 Y75.843 E0.02708
G1 X225.585 Y75.827 E0.05043
G1 X225.577 Y75.027 E0.02708
G1 X227.143 Y75.011 E0.05301
G1 X227.151 Y75.811 E0.02708
G1 X230.283 Y75.778 E0.10602
G1 X230.275 Y74.978 E0.02708
G1 X231.637 Y74.964 E0.04611
G1 X231.645 Y75.764 E0.02708
G1 X232.587 Y75.754 E0.03190
G1 X232.578 Y74.954 E0.02708
G1 X234.768 Y74.931 E0.07413
G1 X234.768 Y83.345 E0.28482
G1 X79.874 Y81.720 E5.24327
G1 X75.234 Y81.642 E0.15708
G1 X58.988 Y81.251 E0.55007
G1 X45.505 Y81.045 E0.45642
G1 X39.720 Y80.925 E0.19586
G1 X39.583 Y80.815 E0.00595
G1 X39.394 Y80.738 E0.00690
G1 X38.984 Y80.680 E0.01403
G1 X38.573 Y80.732 E0.01401
G1 X38.384 Y80.807 E0.00690
G1 X38.272 Y80.895 E0.00481
G1 X33.711 Y80.800 E0.15440
G1 X33.586 Y80.695 E0.00551
G1 X33.404 Y80.617 E0.00672
G1 X33.200 Y80.572 E0.00706
G1 X32.984 Y80.555 E0.00736
G1 X32.767 Y80.568 E0.00735
G1 X32.563 Y80.610 E0.00705
G1 X32.380 Y80.686 E0.00671
G1 X32.277 Y80.770 E0.00448
G1 X27.713 Y80.675 E0.15452
G1 X27.590 Y80.567 E0.00554
G1 X27.407 Y80.484 E0.00681
G1 X27.202 Y80.436 E0.00712
G1 X26.984 Y80.417 E0.00743
G1 X26.765 Y80.431 E0.00742
G1 X26.559 Y80.476 E0.00712
G1 X26.375 Y80.556 E0.00680
G1 X26.272 Y80.645 E0.00460
G1 X21.727 Y80.551 E0.15388
G1 X21.595 Y80.428 E0.00611
G1 X21.412 Y80.339 E0.00688
G1 X21.206 Y80.285 E0.00722
G1 X20.984 Y80.265 E0.00755
G1 X20.762 Y80.280 E0.00754
G1 X20.554 Y80.330 E0.00723
G1 X20.369 Y80.416 E0.00689
G1 X20.256 Y80.520 E0.00520
G1 X15.206 Y80.400 E0.17099
G1 X15.206 Y77.875 E0.08545
G1 X16.679 Y77.831 E0.04989
G1 X20.256 Y77.756 E0.12109
G1 X20.369 Y77.861 E0.00522
G1 X20.554 Y77.946 E0.00689
G1 X20.762 Y77.996 E0.00723
G1 X20.984 Y78.011 E0.00754
G1 X21.206 Y77.991 E0.00755
G1 X21.412 Y77.937 E0.00722
G1 X21.595 Y77.849 E0.00688
G1 X21.727 Y77.726 E0.00611
G1 X26.272 Y77.631 E0.15388
G1 X26.375 Y77.720 E0.00460
G1 X26.559 Y77.800 E0.00680
G1 X26.765 Y77.845 E0.00712
G1 X26.984 Y77.859 E0.00742
G1 X27.202 Y77.841 E0.00743
G1 X27.407 Y77.793 E0.00712
G1 X27.590 Y77.709 E0.00681
G1 X27.713 Y77.601 E0.00554
G1 X32.277 Y77.507 E0.15452
G1 X32.380 Y77.590 E0.00448
G1 X32.563 Y77.666 E0.00671
G1 X32.767 Y77.708 E0.00705
G1 X32.984 Y77.721 E0.00735
G1 X33.200 Y77.705 E0.00736
G1 X33.404 Y77.659 E0.00706
G1 X33.586 Y77.581 E0.00672
G1 X33.711 Y77.477 E0.00551
G1 X38.272 Y77.382 E0.15440
G1 X38.384 Y77.470 E0.00481
G1 X38.573 Y77.545 E0.00690
G1 X38.984 Y77.596 E0.01401
G1 X39.394 Y77.539 E0.01403
G1 X39.583 Y77.461 E0.00690
G1 X39.720 Y77.352 E0.00595
G1 X45.505 Y77.232 E0.19586
G1 X58.988 Y77.026 E0.45642
G1 X75.234 Y76.635 E0.55007
G1 X79.874 Y76.557 E0.15708
G1 X197.228 Y75.324 E3.97252
G1 X197.235 Y76.064 E0.02505
M204 S1000
G1 X197.439 Y76.469 F10800.000
G1 X196.709 Y76.373
M204 S1250
G1 F4800.000
G1 X196.382 Y76.045 E0.01567
G1 X195.811 Y76.051 E0.01934
G1 X202.049 Y82.290 E0.29862
G1 X202.633 Y82.296 E0.01975
G1 X197.174 Y76.837 E0.26131
G1 X197.745 Y76.831 E0.01934
G1 X203.216 Y82.302 E0.26189
G1 X203.799 Y82.308 E0.01975
G1 X201.109 Y79.618 E0.12878
G1 X201.680 Y79.612 E0.01934
G1 X204.383 Y82.314 E0.12936
G1 X204.966 Y82.320 E0.01975
G1 X202.252 Y79.606 E0.12994
G1 X202.823 Y79.600 E0.01934
G1 X205.549 Y82.326 E0.13052
G1 X206.133 Y82.332 E0.01975
G1 X203.394 Y79.594 E0.13110
G1 X203.907 Y79.588 E0.01735
G1 X203.948 Y79.571 E0.00153
G1 X206.716 Y82.339 E0.13250
G1 X207.300 Y82.345 E0.01975
G1 X204.280 Y79.325 E0.14453
G1 X204.566 Y79.034 E0.01382
G1 X207.883 Y82.351 E0.15879
G1 X208.466 Y82.357 E0.01975
G1 X204.852 Y78.742 E0.17304
G1 X205.137 Y78.450 E0.01382
G1 X209.050 Y82.363 E0.18729
G1 X209.633 Y82.369 E0.01975
G1 X205.423 Y78.159 E0.20155
G1 X205.445 Y78.137 E0.00106
G1 X206.812 Y79.475 E0.06476
G1 X207.013 Y79.556 E0.00735
G1 X207.393 Y79.552 E0.01288
G1 X210.217 Y82.375 E0.13515
G1 X210.800 Y82.381 E0.01975
G1 X207.965 Y79.546 E0.13573
G1 X208.536 Y79.540 E0.01934
G1 X211.383 Y82.388 E0.13631
G1 X211.967 Y82.394 E0.01975
G1 X209.107 Y79.534 E0.13689
G1 X209.678 Y79.528 E0.01934
G1 X212.550 Y82.400 E0.13747
G1 X213.134 Y82.406 E0.01975
G1 X210.207 Y79.479 E0.14011
G1 X210.302 Y79.438 E0.00350
G1 X210.520 Y79.215 E0.01057
G1 X213.717 Y82.412 E0.15302
G1 X214.300 Y82.418 E0.01975
G1 X211.392 Y79.510 E0.13920
G1 X211.964 Y79.504 E0.01934
G1 X214.884 Y82.424 E0.13978
G1 X215.467 Y82.430 E0.01975
G1 X212.535 Y79.498 E0.14036
G1 X213.106 Y79.492 E0.01934
G1 X216.050 Y82.437 E0.14095
G1 X216.634 Y82.443 E0.01975
G1 X213.677 Y79.486 E0.14153
G1 X214.249 Y79.480 E0.01934
G1 X217.217 Y82.449 E0.14211
G1 X217.801 Y82.455 E0.01975
G1 X214.820 Y79.474 E0.14269
G1 X215.391 Y79.468 E0.01934
G1 X218.384 Y82.461 E0.14327
G1 X218.967 Y82.467 E0.01975
G1 X215.959 Y79.458 E0.14403
G1 X216.149 Y79.377 E0.00702
G1 X216.300 Y79.223 E0.00731
G1 X219.551 Y82.473 E0.15560
G1 X220.134 Y82.479 E0.01975
G1 X216.586 Y78.931 E0.16985
G1 X216.872 Y78.640 E0.01382
G1 X220.718 Y82.486 E0.18411
G1 X221.301 Y82.492 E0.01975
G1 X218.248 Y79.438 E0.14616
G1 X218.819 Y79.432 E0.01934
G1 X221.884 Y82.498 E0.14674
G1 X222.468 Y82.504 E0.01975
G1 X219.390 Y79.426 E0.14732
G1 X219.962 Y79.420 E0.01934
G1 X223.051 Y82.510 E0.14790
G1 X223.635 Y82.516 E0.01975
G1 X220.533 Y79.414 E0.14848
G1 X221.104 Y79.409 E0.01934
G1 X224.218 Y82.522 E0.14906
G1 X224.801 Y82.528 E0.01975
G1 X221.566 Y79.293 E0.15488
G1 X221.580 Y79.279 E0.00068
G1 X221.622 Y79.320 E0.00200
G1 X221.824 Y79.401 E0.00735
G1 X222.247 Y79.397 E0.01432
G1 X225.385 Y82.535 E0.15022
G1 X225.968 Y82.541 E0.01975
G1 X222.818 Y79.391 E0.15079
G1 X223.389 Y79.385 E0.01934
G1 X226.551 Y82.547 E0.15137
G1 X227.135 Y82.553 E0.01975
G1 X223.961 Y79.379 E0.15196
G1 X224.532 Y79.372 E0.01934
G1 X227.718 Y82.559 E0.15254
G1 X228.302 Y82.565 E0.01975
G1 X225.103 Y79.366 E0.15312
G1 X225.674 Y79.360 E0.01934
G1 X228.885 Y82.571 E0.15370
G1 X229.468 Y82.577 E0.01975
G1 X226.246 Y79.355 E0.15428
G1 X226.817 Y79.349 E0.01934
G1 X230.052 Y82.584 E0.15486
G1 X230.635 Y82.590 E0.01975
G1 X227.205 Y79.159 E0.16421
G1 X227.491 Y78.868 E0.01382
G1 X231.219 Y82.596 E0.17846
G1 X231.802 Y82.602 E0.01975
G1 X227.776 Y78.576 E0.19271
G1 X228.062 Y78.285 E0.01382
G1 X232.385 Y82.608 E0.20696
G1 X232.969 Y82.614 E0.01975
G1 X228.348 Y77.993 E0.22121
G1 X228.633 Y77.702 E0.01382
G1 X233.552 Y82.620 E0.23546
G1 X234.055 Y82.626 E0.01704
G1 X234.055 Y82.546 E0.00268
G1 X228.919 Y77.410 E0.24587
G1 X229.118 Y77.207 E0.00960
G1 X229.168 Y77.082 E0.00458
G1 X234.055 Y81.969 E0.23394
G1 X234.056 Y81.392 E0.01954
G1 X231.959 Y79.295 E0.10038
G1 X232.530 Y79.289 E0.01934
G1 X234.056 Y80.815 E0.07303
G1 X234.056 Y80.237 E0.01954
G1 X233.101 Y79.283 E0.04569
G1 X233.672 Y79.277 E0.01934
G1 X234.239 Y79.843 E0.02711
M204 S1000
G1 F8640.000
G1 X233.672 Y79.277 E-0.18494
G1 X233.101 Y79.283 E-0.13192
G1 X234.056 Y80.237 E-0.31167
G1 X234.056 Y80.807 E-0.13148
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X226.202 Y76.431
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.288 Y76.344 E0.00319
G1 X226.373 Y76.257 E0.00350
G1 X226.366 Y75.630 E0.01800
G1 F8640.000
G1 X226.373 Y76.257 E-0.14486
G1 X226.288 Y76.344 E-0.02817
G1 E-0.62696 F2100.00000
G1 Z4.400 F10800.000
G1 X230.962 Y75.581
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.970 Y76.311 E0.00680
G1 X231.040 Y76.381 E0.00092
G1 F8640.000
G1 X230.970 Y76.311 E-0.02286
G1 X230.962 Y75.581 E-0.16854
G1 E-0.60860 F2100.00000
G1 Z4.400 F10800.000
G1 X234.239 Y76.368
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.527 Y75.656 E0.03720
G1 X233.299 Y75.659 E0.00846
G1 X233.303 Y76.061 E0.01486
G1 X234.056 Y76.814 E0.03935
G1 X234.056 Y77.442 E0.02324
G1 X233.075 Y76.461 E0.05129
G1 X232.452 Y76.468 E0.02300
G1 X234.056 Y78.071 E0.08382
G1 X234.056 Y78.700 E0.02324
G1 X231.830 Y76.474 E0.11635
G1 X231.371 Y76.479 E0.01696
G1 X231.290 Y76.562 E0.00432
G1 X233.598 Y78.871 E0.12067
G1 X232.976 Y78.877 E0.02300
G1 X230.586 Y76.487 E0.12495
G1 X229.963 Y76.494 E0.02300
G1 X232.353 Y78.884 E0.12495
G1 X231.777 Y78.890 E0.02131
G1 X231.726 Y78.869 E0.00203
G1 X229.578 Y76.737 E0.11189
M204 S1000
G1 X229.539 Y76.875 F10800.000
M204 S1250
G1 F4800.000
G1 X228.984 Y76.321 E0.02653
M204 S1000
G1 X228.875 Y77.136 F10800.000
M204 S1250
G1 F4800.000
G1 X228.250 Y76.512 E0.03037
G1 X227.671 Y76.518 E0.01992
G1 X228.455 Y77.302 E0.03815
G1 X228.166 Y77.597 E0.01424
G1 X227.092 Y76.524 E0.05223
G1 X226.803 Y76.527 E0.00996
G1 X226.655 Y76.672 E0.00712
G1 X227.876 Y77.893 E0.05939
G1 X227.586 Y78.188 E0.01424
G1 X226.350 Y76.952 E0.06016
G1 X226.323 Y76.977 E0.00127
G1 X225.873 Y76.537 E0.02164
G1 X225.355 Y76.542 E0.01783
G1 X227.297 Y78.484 E0.09448
G1 X227.007 Y78.779 E0.01424
G1 X224.776 Y76.548 E0.10856
G1 X224.197 Y76.554 E0.01992
G1 X226.587 Y78.944 E0.11627
G1 X226.008 Y78.950 E0.01992
G1 X222.959 Y75.902 E0.14831
G1 X222.966 Y76.493 E0.02035
G1 X225.428 Y78.956 E0.11983
G1 X224.849 Y78.962 E0.01992
G1 X222.460 Y76.572 E0.11627
G1 X221.881 Y76.578 E0.01992
G1 X224.270 Y78.968 E0.11627
G1 X223.691 Y78.974 E0.01992
G1 X221.302 Y76.584 E0.11628
G1 X220.722 Y76.590 E0.01992
G1 X223.112 Y78.980 E0.11628
G1 X222.533 Y78.986 E0.01992
G1 X220.143 Y76.597 E0.11628
G1 X219.662 Y76.602 E0.01656
G1 X219.657 Y76.110 E0.01691
G1 X219.352 Y75.805 E0.01485
G1 X219.194 Y75.806 E0.00543
G1 X219.198 Y76.237 E0.01480
G1 X221.954 Y78.992 E0.13409
G1 X221.849 Y78.972 E0.00367
G1 X221.574 Y78.703 E0.01326
G1 X221.329 Y78.953 E0.01203
G1 X218.985 Y76.609 E0.11405
G1 X218.406 Y76.615 E0.01992
G1 X220.796 Y79.005 E0.11628
G1 X220.217 Y79.011 E0.01992
G1 X217.827 Y76.621 E0.11628
G1 X217.248 Y76.627 E0.01992
G1 X219.638 Y79.017 E0.11628
G1 X219.059 Y79.023 E0.01992
G1 X216.669 Y76.633 E0.11628
G1 X216.090 Y76.639 E0.01992
G1 X218.480 Y79.029 E0.11628
G1 X218.280 Y79.031 E0.00687
G1 X218.229 Y79.010 E0.00189
G1 X217.060 Y77.865 E0.05630
G1 X216.897 Y78.031 E0.00800
G1 X215.511 Y76.645 E0.06746
G1 X214.932 Y76.651 E0.01992
G1 X216.608 Y78.327 E0.08154
G1 X216.318 Y78.623 E0.01424
G1 X214.353 Y76.657 E0.09563
G1 X213.774 Y76.663 E0.01992
G1 X216.029 Y78.918 E0.10972
G1 X215.915 Y79.034 E0.00559
G1 X215.864 Y79.056 E0.00189
G1 X215.584 Y79.059 E0.00964
G1 X213.195 Y76.669 E0.11627
G1 X212.615 Y76.675 E0.01992
G1 X215.005 Y79.065 E0.11627
G1 X214.426 Y79.071 E0.01992
G1 X212.036 Y76.681 E0.11627
G1 X211.457 Y76.687 E0.01992
G1 X213.847 Y79.077 E0.11627
G1 X213.268 Y79.083 E0.01992
G1 X210.878 Y76.694 E0.11628
G1 X210.299 Y76.700 E0.01992
G1 X212.689 Y79.090 E0.11628
G1 X212.110 Y79.096 E0.01992
G1 X209.720 Y76.706 E0.11628
G1 X209.141 Y76.712 E0.01992
G1 X211.531 Y79.102 E0.11628
G1 X211.259 Y79.104 E0.00936
G1 X211.208 Y79.084 E0.00189
G1 X210.632 Y78.520 E0.02774
G1 X210.499 Y78.655 E0.00652
G1 X208.035 Y76.191 E0.11987
M73 Q58 S107
G1 X208.033 Y75.923 E0.00922
G1 X208.349 Y75.920 E0.01090
G1 X208.543 Y76.114 E0.00942
M204 S1000
G1 F8640.000
G1 X208.349 Y75.920 E-0.06323
G1 X208.033 Y75.923 E-0.07314
G1 X208.035 Y76.191 E-0.06185
G1 X209.756 Y77.912 E-0.56178
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.003 Y76.236
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.994 Y75.436 E0.02075
G1 F8640.000
G1 X206.003 Y76.236 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X216.190 Y76.129
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.182 Y75.329 E0.00724
G1 F8640.000
G1 X216.190 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X212.481 Y75.368
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.489 Y76.168 E0.01834
G1 F8640.000
G1 X212.481 Y75.368 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X210.339 Y79.080
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.983 Y76.724 E0.11464
G1 X207.404 Y76.730 E0.01992
G1 X209.794 Y79.120 E0.11627
G1 X209.215 Y79.126 E0.01992
G1 X206.825 Y76.736 E0.11628
G1 X206.246 Y76.742 E0.01992
G1 X208.636 Y79.132 E0.11628
G1 X208.057 Y79.138 E0.01992
G1 X205.667 Y76.748 E0.11628
G1 X205.088 Y76.754 E0.01992
G1 X207.477 Y79.144 E0.11628
G1 X207.090 Y79.148 E0.01334
G1 X207.039 Y79.128 E0.00189
G1 X205.439 Y77.561 E0.07704
G1 X205.375 Y77.626 E0.00315
G1 X204.508 Y76.760 E0.04214
G1 X203.929 Y76.766 E0.01992
G1 X205.085 Y77.922 E0.05623
M73 P58 R107
G1 X204.796 Y78.218 E0.01424
G1 X203.350 Y76.772 E0.07032
G1 X202.771 Y76.778 E0.01992
G1 X204.506 Y78.513 E0.08440
G1 X204.217 Y78.809 E0.01424
G1 X202.192 Y76.784 E0.09849
G1 X201.613 Y76.791 E0.01992
G1 X203.927 Y79.104 E0.11258
G1 X203.872 Y79.161 E0.00270
G1 X203.821 Y79.182 E0.00189
G1 X203.424 Y79.186 E0.01368
G1 X201.034 Y76.797 E0.11627
G1 X200.455 Y76.803 E0.01992
G1 X202.845 Y79.192 E0.11627
G1 X202.266 Y79.198 E0.01992
G1 X199.876 Y76.809 E0.11627
G1 X199.297 Y76.815 E0.01992
G1 X201.687 Y79.205 E0.11627
G1 X201.107 Y79.211 E0.01992
G1 X198.718 Y76.821 E0.11627
G1 X198.576 Y76.822 E0.00488
G1 X198.580 Y77.244 E0.01449
G1 X198.599 Y77.287 E0.00163
G1 X200.710 Y79.398 E0.10271
M204 S1000
G1 F8640.000
G1 X198.599 Y77.287 E-0.68933
G1 X198.580 Y77.244 E-0.01092
G1 X198.577 Y76.985 E-0.05976
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X201.651 Y82.469
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.240 Y76.057 E0.30690
G1 X194.668 Y76.063 E0.01934
G1 X200.882 Y82.277 E0.29746
G1 X200.299 Y82.271 E0.01975
G1 X194.097 Y76.069 E0.29688
G1 X193.526 Y76.075 E0.01934
G1 X199.716 Y82.265 E0.29630
G1 X199.132 Y82.259 E0.01975
G1 X192.955 Y76.081 E0.29572
G1 X192.383 Y76.087 E0.01934
G1 X198.549 Y82.253 E0.29514
G1 X197.965 Y82.247 E0.01975
G1 X191.812 Y76.093 E0.29456
G1 X191.241 Y76.099 E0.01934
G1 X197.382 Y82.241 E0.29398
G1 X196.799 Y82.235 E0.01975
G1 X190.669 Y76.105 E0.29340
G1 X190.098 Y76.111 E0.01934
G1 X196.215 Y82.228 E0.29282
G1 X195.632 Y82.222 E0.01975
G1 X189.527 Y76.117 E0.29224
G1 X188.956 Y76.123 E0.01934
G1 X195.048 Y82.216 E0.29166
G1 X194.465 Y82.210 E0.01975
G1 X188.384 Y76.129 E0.29108
G1 X187.813 Y76.135 E0.01934
G1 X193.882 Y82.204 E0.29050
G1 X193.298 Y82.198 E0.01975
G1 X187.242 Y76.141 E0.28992
G1 X186.671 Y76.147 E0.01934
G1 X192.715 Y82.192 E0.28934
G1 X192.131 Y82.186 E0.01975
G1 X186.099 Y76.153 E0.28875
G1 X185.528 Y76.159 E0.01934
G1 X191.548 Y82.179 E0.28817
G1 X190.965 Y82.173 E0.01975
G1 X184.957 Y76.165 E0.28759
G1 X184.386 Y76.171 E0.01934
G1 X190.381 Y82.167 E0.28701
G1 X189.798 Y82.161 E0.01975
G1 X183.814 Y76.177 E0.28643
G1 X183.243 Y76.183 E0.01934
G1 X189.215 Y82.155 E0.28585
G1 X188.631 Y82.149 E0.01975
G1 X182.672 Y76.189 E0.28527
G1 X182.100 Y76.195 E0.01934
G1 X188.048 Y82.143 E0.28469
G1 X187.464 Y82.137 E0.01975
G1 X181.529 Y76.201 E0.28411
G1 X180.958 Y76.207 E0.01934
G1 X186.881 Y82.130 E0.28353
G1 X186.298 Y82.124 E0.01975
G1 X180.387 Y76.213 E0.28295
G1 X179.815 Y76.219 E0.01934
G1 X185.714 Y82.118 E0.28237
G1 X185.131 Y82.112 E0.01975
G1 X179.244 Y76.225 E0.28179
G1 X178.673 Y76.231 E0.01934
G1 X184.547 Y82.106 E0.28121
G1 X183.964 Y82.100 E0.01975
G1 X178.102 Y76.237 E0.28063
G1 X177.530 Y76.243 E0.01934
G1 X183.381 Y82.094 E0.28005
G1 X182.797 Y82.088 E0.01975
G1 X176.959 Y76.249 E0.27947
G1 X176.388 Y76.255 E0.01934
G1 X182.214 Y82.081 E0.27889
G1 X181.630 Y82.075 E0.01975
G1 X175.817 Y76.261 E0.27831
G1 X175.245 Y76.267 E0.01934
G1 X181.047 Y82.069 E0.27773
G1 X180.464 Y82.063 E0.01975
G1 X174.674 Y76.273 E0.27715
G1 X174.103 Y76.279 E0.01934
G1 X179.880 Y82.057 E0.27657
G1 X179.297 Y82.051 E0.01975
G1 X173.532 Y76.285 E0.27599
G1 X172.960 Y76.291 E0.01934
G1 X178.714 Y82.045 E0.27541
G1 X178.130 Y82.039 E0.01975
G1 X172.389 Y76.297 E0.27483
G1 X171.818 Y76.303 E0.01934
G1 X177.547 Y82.032 E0.27424
G1 X176.963 Y82.026 E0.01975
G1 X171.246 Y76.309 E0.27366
G1 X170.675 Y76.315 E0.01934
G1 X176.380 Y82.020 E0.27308
G1 X175.797 Y82.014 E0.01975
G1 X170.104 Y76.321 E0.27250
G1 X169.533 Y76.327 E0.01934
G1 X175.213 Y82.008 E0.27192
G1 X174.630 Y82.002 E0.01975
G1 X168.961 Y76.333 E0.27134
G1 X168.390 Y76.339 E0.01934
G1 X174.046 Y81.996 E0.27076
G1 X173.463 Y81.990 E0.01975
G1 X167.819 Y76.345 E0.27018
G1 X167.248 Y76.351 E0.01934
G1 X172.880 Y81.983 E0.26960
G1 X172.296 Y81.977 E0.01975
G1 X166.676 Y76.357 E0.26902
G1 X166.105 Y76.363 E0.01934
G1 X171.713 Y81.971 E0.26844
G1 X171.129 Y81.965 E0.01975
G1 X165.534 Y76.369 E0.26786
G1 X164.963 Y76.375 E0.01934
G1 X170.546 Y81.959 E0.26728
G1 X169.963 Y81.953 E0.01975
G1 X164.391 Y76.381 E0.26670
G1 X163.820 Y76.387 E0.01934
G1 X169.379 Y81.947 E0.26612
G1 X168.796 Y81.941 E0.01975
G1 X163.249 Y76.393 E0.26554
G1 X162.677 Y76.399 E0.01934
G1 X168.212 Y81.934 E0.26496
G1 X167.629 Y81.928 E0.01975
G1 X162.106 Y76.405 E0.26438
G1 X161.535 Y76.411 E0.01934
G1 X167.046 Y81.922 E0.26380
G1 X166.462 Y81.916 E0.01975
G1 X160.964 Y76.417 E0.26322
G1 X160.392 Y76.423 E0.01934
G1 X165.879 Y81.910 E0.26264
G1 X165.296 Y81.904 E0.01975
G1 X159.821 Y76.429 E0.26206
G1 X159.250 Y76.435 E0.01934
G1 X164.712 Y81.898 E0.26148
G1 X164.129 Y81.892 E0.01975
G1 X158.679 Y76.441 E0.26090
G1 X158.107 Y76.447 E0.01934
G1 X163.545 Y81.885 E0.26032
G1 X162.962 Y81.879 E0.01975
G1 X157.536 Y76.453 E0.25973
G1 X156.965 Y76.459 E0.01934
G1 X162.379 Y81.873 E0.25915
G1 X161.795 Y81.867 E0.01975
G1 X156.394 Y76.465 E0.25857
G1 X155.822 Y76.471 E0.01934
G1 X161.212 Y81.861 E0.25799
G1 X160.628 Y81.855 E0.01975
G1 X155.251 Y76.477 E0.25741
G1 X154.680 Y76.483 E0.01934
G1 X160.045 Y81.849 E0.25683
G1 X159.462 Y81.843 E0.01975
G1 X154.108 Y76.489 E0.25625
G1 X153.537 Y76.495 E0.01934
G1 X158.878 Y81.836 E0.25567
G1 X158.295 Y81.830 E0.01975
G1 X152.966 Y76.501 E0.25509
G1 X152.395 Y76.507 E0.01934
G1 X157.711 Y81.824 E0.25451
G1 X157.128 Y81.818 E0.01975
G1 X151.823 Y76.513 E0.25393
G1 X151.252 Y76.519 E0.01934
G1 X156.545 Y81.812 E0.25335
G1 X155.961 Y81.806 E0.01975
G1 X150.681 Y76.525 E0.25277
G1 X150.110 Y76.531 E0.01934
G1 X155.378 Y81.800 E0.25219
G1 X154.795 Y81.794 E0.01975
G1 X149.538 Y76.537 E0.25161
G1 X148.967 Y76.543 E0.01934
G1 X154.211 Y81.787 E0.25103
G1 X153.628 Y81.781 E0.01975
G1 X148.396 Y76.549 E0.25045
G1 X147.825 Y76.555 E0.01934
G1 X153.044 Y81.775 E0.24987
G1 X152.461 Y81.769 E0.01975
G1 X147.253 Y76.561 E0.24929
G1 X146.682 Y76.567 E0.01934
G1 X151.878 Y81.763 E0.24871
G1 X151.294 Y81.757 E0.01975
G1 X146.111 Y76.573 E0.24813
G1 X145.540 Y76.579 E0.01934
G1 X150.711 Y81.751 E0.24755
G1 X150.127 Y81.745 E0.01975
G1 X144.968 Y76.585 E0.24697
G1 X144.397 Y76.591 E0.01934
G1 X149.544 Y81.738 E0.24639
G1 X148.961 Y81.732 E0.01975
G1 X143.826 Y76.597 E0.24581
G1 X143.254 Y76.603 E0.01934
G1 X148.377 Y81.726 E0.24522
G1 X147.794 Y81.720 E0.01975
G1 X142.683 Y76.609 E0.24464
G1 X142.112 Y76.615 E0.01934
G1 X147.210 Y81.714 E0.24406
G1 X146.627 Y81.708 E0.01975
G1 X141.541 Y76.621 E0.24348
G1 X140.969 Y76.627 E0.01934
G1 X146.044 Y81.702 E0.24290
G1 X145.460 Y81.696 E0.01975
G1 X140.398 Y76.633 E0.24232
G1 X139.827 Y76.639 E0.01934
G1 X144.877 Y81.690 E0.24174
G1 X144.294 Y81.683 E0.01975
G1 X139.256 Y76.645 E0.24116
G1 X138.684 Y76.651 E0.01934
G1 X143.710 Y81.677 E0.24058
G1 X143.127 Y81.671 E0.01975
G1 X138.113 Y76.657 E0.24000
G1 X137.542 Y76.663 E0.01934
G1 X142.543 Y81.665 E0.23942
G1 X141.960 Y81.659 E0.01975
G1 X136.971 Y76.669 E0.23884
G1 X136.399 Y76.675 E0.01934
G1 X141.377 Y81.653 E0.23826
G1 X140.793 Y81.647 E0.01975
G1 X135.828 Y76.681 E0.23768
G1 X135.257 Y76.687 E0.01934
G1 X140.210 Y81.641 E0.23710
G1 X139.626 Y81.634 E0.01975
G1 X134.685 Y76.693 E0.23652
G1 X134.114 Y76.699 E0.01934
G1 X139.043 Y81.628 E0.23594
G1 X138.460 Y81.622 E0.01975
G1 X133.543 Y76.705 E0.23536
G1 X132.972 Y76.711 E0.01934
G1 X137.876 Y81.616 E0.23478
G1 X137.293 Y81.610 E0.01975
G1 X132.400 Y76.717 E0.23420
G1 X131.829 Y76.723 E0.01934
G1 X136.709 Y81.604 E0.23362
G1 X136.126 Y81.598 E0.01975
G1 X131.258 Y76.729 E0.23304
G1 X130.687 Y76.735 E0.01934
G1 X135.543 Y81.592 E0.23246
G1 X134.959 Y81.585 E0.01975
G1 X130.115 Y76.741 E0.23188
G1 X129.544 Y76.747 E0.01934
G1 X134.376 Y81.579 E0.23130
G1 X133.792 Y81.573 E0.01975
G1 X128.973 Y76.753 E0.23071
G1 X128.402 Y76.759 E0.01934
G1 X133.209 Y81.567 E0.23013
G1 X132.626 Y81.561 E0.01975
G1 X127.830 Y76.765 E0.22955
G1 X127.259 Y76.771 E0.01934
G1 X132.042 Y81.555 E0.22897
G1 X131.459 Y81.549 E0.01975
G1 X126.688 Y76.777 E0.22839
G1 X126.116 Y76.783 E0.01934
G1 X130.876 Y81.543 E0.22781
G1 X130.292 Y81.536 E0.01975
G1 X125.545 Y76.789 E0.22723
G1 X124.974 Y76.795 E0.01934
G1 X129.709 Y81.530 E0.22665
G1 X129.125 Y81.524 E0.01975
G1 X124.403 Y76.801 E0.22607
G1 X123.831 Y76.807 E0.01934
G1 X128.542 Y81.518 E0.22549
G1 X127.959 Y81.512 E0.01975
G1 X123.260 Y76.814 E0.22491
G1 X122.689 Y76.820 E0.01934
G1 X127.375 Y81.506 E0.22433
G1 X126.792 Y81.500 E0.01975
G1 X122.118 Y76.826 E0.22375
G1 X121.546 Y76.832 E0.01934
G1 X126.208 Y81.494 E0.22317
G1 X125.625 Y81.487 E0.01975
G1 X120.975 Y76.838 E0.22259
G1 X120.404 Y76.844 E0.01934
G1 X125.042 Y81.481 E0.22201
G1 X124.458 Y81.475 E0.01975
G1 X119.833 Y76.850 E0.22143
G1 X119.261 Y76.856 E0.01934
G1 X123.875 Y81.469 E0.22085
G1 X123.291 Y81.463 E0.01975
G1 X118.690 Y76.862 E0.22027
G1 X118.119 Y76.868 E0.01934
G1 X122.708 Y81.457 E0.21969
G1 X122.125 Y81.451 E0.01975
G1 X117.548 Y76.874 E0.21911
G1 X116.976 Y76.880 E0.01934
G1 X121.541 Y81.445 E0.21853
G1 X120.958 Y81.438 E0.01975
G1 X116.405 Y76.886 E0.21795
G1 X115.834 Y76.892 E0.01934
G1 X120.375 Y81.432 E0.21737
G1 X119.791 Y81.426 E0.01975
G1 X115.262 Y76.898 E0.21679
G1 X114.691 Y76.904 E0.01934
G1 X119.208 Y81.420 E0.21620
G1 X118.624 Y81.414 E0.01975
G1 X114.120 Y76.910 E0.21562
G1 X113.549 Y76.916 E0.01934
G1 X118.041 Y81.408 E0.21504
G1 X117.458 Y81.402 E0.01975
G1 X112.977 Y76.922 E0.21446
G1 X112.406 Y76.928 E0.01934
G1 X116.874 Y81.396 E0.21388
G1 X116.291 Y81.389 E0.01975
G1 X111.835 Y76.934 E0.21330
G1 X111.264 Y76.940 E0.01934
G1 X115.707 Y81.383 E0.21272
G1 X115.124 Y81.377 E0.01975
G1 X110.692 Y76.946 E0.21214
G1 X110.121 Y76.952 E0.01934
G1 X114.541 Y81.371 E0.21156
G1 X113.957 Y81.365 E0.01975
G1 X109.550 Y76.958 E0.21098
G1 X108.979 Y76.964 E0.01934
G1 X113.374 Y81.359 E0.21040
G1 X112.790 Y81.353 E0.01975
G1 X108.407 Y76.970 E0.20982
G1 X107.836 Y76.976 E0.01934
G1 X112.207 Y81.347 E0.20924
G1 X111.624 Y81.340 E0.01975
G1 X107.265 Y76.982 E0.20866
G1 X106.693 Y76.988 E0.01934
G1 X111.040 Y81.334 E0.20808
G1 X110.457 Y81.328 E0.01975
G1 X106.122 Y76.994 E0.20750
G1 X105.551 Y77.000 E0.01934
G1 X109.874 Y81.322 E0.20692
G1 X109.290 Y81.316 E0.01975
G1 X104.980 Y77.006 E0.20634
G1 X104.408 Y77.012 E0.01934
G1 X108.707 Y81.310 E0.20576
G1 X108.123 Y81.304 E0.01975
G1 X103.837 Y77.018 E0.20518
G1 X103.266 Y77.024 E0.01934
G1 X107.540 Y81.298 E0.20460
G1 X106.957 Y81.291 E0.01975
G1 X102.695 Y77.030 E0.20402
G1 X102.123 Y77.036 E0.01934
G1 X106.373 Y81.285 E0.20344
G1 X105.790 Y81.279 E0.01975
G1 X101.552 Y77.042 E0.20286
G1 X100.981 Y77.048 E0.01934
G1 X105.206 Y81.273 E0.20228
G1 X104.623 Y81.267 E0.01975
G1 X100.410 Y77.054 E0.20169
G1 X99.838 Y77.060 E0.01934
G1 X104.040 Y81.261 E0.20111
G1 X103.456 Y81.255 E0.01975
G1 X99.267 Y77.066 E0.20053
G1 X98.696 Y77.072 E0.01934
G1 X102.873 Y81.249 E0.19995
G1 X102.289 Y81.242 E0.01975
G1 X98.124 Y77.078 E0.19937
G1 X97.553 Y77.084 E0.01934
G1 X101.706 Y81.236 E0.19879
G1 X101.123 Y81.230 E0.01975
G1 X96.982 Y77.090 E0.19821
G1 X96.411 Y77.096 E0.01934
G1 X100.539 Y81.224 E0.19763
G1 X99.956 Y81.218 E0.01975
G1 X95.839 Y77.102 E0.19705
G1 X95.268 Y77.108 E0.01934
G1 X99.372 Y81.212 E0.19647
G1 X98.789 Y81.206 E0.01975
G1 X94.697 Y77.114 E0.19589
G1 X94.126 Y77.120 E0.01934
G1 X98.206 Y81.200 E0.19531
G1 X97.622 Y81.193 E0.01975
G1 X93.554 Y77.126 E0.19473
G1 X92.983 Y77.132 E0.01934
G1 X97.039 Y81.187 E0.19415
G1 X96.456 Y81.181 E0.01975
G1 X92.412 Y77.138 E0.19357
G1 X91.841 Y77.144 E0.01934
G1 X95.872 Y81.175 E0.19299
G1 X95.289 Y81.169 E0.01975
G1 X91.269 Y77.150 E0.19241
G1 X90.698 Y77.156 E0.01934
G1 X94.705 Y81.163 E0.19183
G1 X94.122 Y81.157 E0.01975
G1 X90.127 Y77.162 E0.19125
G1 X89.556 Y77.168 E0.01934
G1 X93.539 Y81.151 E0.19067
G1 X92.955 Y81.145 E0.01975
G1 X88.984 Y77.174 E0.19009
G1 X88.413 Y77.180 E0.01934
G1 X92.372 Y81.138 E0.18951
G1 X91.788 Y81.132 E0.01975
G1 X87.842 Y77.186 E0.18893
G1 X87.270 Y77.192 E0.01934
G1 X91.205 Y81.126 E0.18835
G1 X90.622 Y81.120 E0.01975
G1 X86.699 Y77.198 E0.18777
G1 X86.128 Y77.204 E0.01934
G1 X90.038 Y81.114 E0.18718
G1 X89.455 Y81.108 E0.01975
G1 X86.086 Y77.739 E0.16124
G1 X85.535 Y77.766 E0.01867
G1 X88.871 Y81.102 E0.15970
G1 X88.288 Y81.096 E0.01975
G1 X84.973 Y77.780 E0.15871
G1 X84.409 Y77.794 E0.01908
G1 X87.705 Y81.089 E0.15776
G1 X87.121 Y81.083 E0.01975
G1 X83.846 Y77.808 E0.15680
G1 X83.282 Y77.821 E0.01908
G1 X86.723 Y81.262 E0.16471
M204 S1000
G1 F8640.000
G1 X84.396 Y78.935 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X85.539 Y77.542
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X85.210 Y77.213 E0.01583
G1 X84.636 Y77.219 E0.01956
G1 X84.794 Y77.377 E0.00761
G1 X84.228 Y77.391 E0.01930
G1 X84.063 Y77.225 E0.00799
G1 X83.489 Y77.231 E0.01956
G1 X83.663 Y77.405 E0.00837
G1 X83.097 Y77.419 E0.01930
G1 X82.915 Y77.237 E0.00875
G1 X82.341 Y77.243 E0.01956
G1 X82.531 Y77.433 E0.00913
G1 X81.965 Y77.447 E0.01930
G1 X81.768 Y77.249 E0.00951
G1 X81.194 Y77.255 E0.01956
G1 X81.399 Y77.461 E0.00989
G1 X80.833 Y77.474 E0.01930
G1 X80.620 Y77.261 E0.01027
G1 X80.046 Y77.267 E0.01956
G1 X80.267 Y77.488 E0.01065
G1 X79.701 Y77.502 E0.01930
G1 X79.475 Y77.276 E0.01091
G1 X78.905 Y77.286 E0.01944
G1 X79.135 Y77.516 E0.01111
G1 X78.569 Y77.530 E0.01930
G1 X78.335 Y77.295 E0.01132
G1 X77.764 Y77.305 E0.01944
G1 X78.004 Y77.544 E0.01153
G1 X77.438 Y77.558 E0.01930
G1 X77.194 Y77.314 E0.01174
G1 X76.624 Y77.324 E0.01944
G1 X76.872 Y77.572 E0.01195
G1 X76.306 Y77.586 E0.01930
G1 X76.054 Y77.334 E0.01215
G1 X75.484 Y77.343 E0.01944
G1 X75.740 Y77.600 E0.01236
G1 X75.174 Y77.613 E0.01930
G1 X74.916 Y77.355 E0.01246
G1 X74.349 Y77.369 E0.01931
G1 X74.608 Y77.627 E0.01247
G1 X74.042 Y77.641 E0.01930
G1 X73.783 Y77.382 E0.01248
G1 X73.217 Y77.396 E0.01931
G1 X73.476 Y77.655 E0.01250
G1 X72.910 Y77.669 E0.01930
G1 X72.651 Y77.410 E0.01251
G1 X72.085 Y77.423 E0.01931
G1 X72.345 Y77.683 E0.01252
G1 X71.779 Y77.697 E0.01930
G1 X71.519 Y77.437 E0.01254
G1 X70.952 Y77.450 E0.01931
G1 X71.213 Y77.711 E0.01255
G1 X70.647 Y77.725 E0.01930
G1 X70.386 Y77.464 E0.01256
G1 X69.820 Y77.478 E0.01931
G1 X70.081 Y77.739 E0.01258
G1 X69.515 Y77.752 E0.01930
G1 X69.254 Y77.491 E0.01259
G1 X68.688 Y77.505 E0.01931
G1 X68.949 Y77.766 E0.01260
G1 X68.383 Y77.780 E0.01930
G1 X68.121 Y77.518 E0.01262
G1 X67.555 Y77.532 E0.01931
G1 X67.817 Y77.794 E0.01263
G1 X67.251 Y77.808 E0.01930
G1 X66.989 Y77.546 E0.01264
G1 X66.423 Y77.559 E0.01931
G1 X66.685 Y77.822 E0.01266
G1 X66.120 Y77.836 E0.01930
G1 X65.857 Y77.573 E0.01267
G1 X65.291 Y77.587 E0.01931
G1 X65.554 Y77.850 E0.01268
G1 X64.988 Y77.864 E0.01930
G1 X64.724 Y77.600 E0.01270
G1 X64.158 Y77.614 E0.01931
G1 X64.422 Y77.877 E0.01271
G1 X63.856 Y77.891 E0.01930
G1 X63.592 Y77.627 E0.01272
G1 X63.026 Y77.641 E0.01931
G1 X63.290 Y77.905 E0.01274
G1 X62.724 Y77.919 E0.01930
G1 X62.460 Y77.655 E0.01275
G1 X61.893 Y77.668 E0.01931
G1 X62.158 Y77.933 E0.01277
G1 X61.592 Y77.947 E0.01930
G1 X61.327 Y77.682 E0.01278
G1 X60.761 Y77.696 E0.01931
G1 X61.026 Y77.961 E0.01279
G1 X60.461 Y77.975 E0.01930
G1 X60.195 Y77.709 E0.01281
G1 X59.629 Y77.723 E0.01931
G1 X59.896 Y77.990 E0.01288
G1 X59.333 Y78.007 E0.01919
G1 X59.063 Y77.736 E0.01305
G1 X58.492 Y77.746 E0.01945
G1 X58.771 Y78.024 E0.01344
G1 X58.208 Y78.042 E0.01919
G1 X57.921 Y77.754 E0.01385
G1 X57.350 Y77.763 E0.01947
G1 X57.646 Y78.059 E0.01427
G1 X57.083 Y78.076 E0.01919
G1 X56.779 Y77.772 E0.01468
G1 X56.208 Y77.781 E0.01947
G1 X56.521 Y78.094 E0.01509
G1 X55.958 Y78.111 E0.01919
G1 X55.637 Y77.789 E0.01551
G1 X55.066 Y77.798 E0.01947
G1 X55.396 Y78.128 E0.01592
G1 X54.833 Y78.145 E0.01919
G1 X54.494 Y77.807 E0.01633
G1 X53.923 Y77.815 E0.01947
G1 X54.271 Y78.163 E0.01674
G1 X53.708 Y78.180 E0.01919
G1 X53.352 Y77.824 E0.01716
G1 X52.781 Y77.833 E0.01947
G1 X53.146 Y78.197 E0.01757
G1 X52.583 Y78.215 E0.01919
G1 X52.210 Y77.842 E0.01798
G1 X51.639 Y77.850 E0.01947
G1 X52.021 Y78.232 E0.01839
G1 X51.458 Y78.249 E0.01919
G1 X51.068 Y77.859 E0.01881
G1 X50.497 Y77.868 E0.01947
G1 X50.896 Y78.266 E0.01922
G1 X50.333 Y78.284 E0.01919
G1 X49.926 Y77.877 E0.01963
G1 X49.355 Y77.885 E0.01947
G1 X49.771 Y78.301 E0.02004
G1 X49.208 Y78.318 E0.01919
G1 X48.784 Y77.894 E0.02046
G1 X48.213 Y77.903 E0.01947
G1 X48.646 Y78.336 E0.02091
G1 X48.095 Y78.365 E0.01882
G1 X47.642 Y77.911 E0.02186
G1 X47.071 Y77.920 E0.01947
G1 X47.544 Y78.393 E0.02281
G1 X46.992 Y78.422 E0.01882
G1 X46.499 Y77.929 E0.02377
G1 X45.928 Y77.938 E0.01947
G1 X46.441 Y78.450 E0.02472
G1 X45.890 Y78.479 E0.01882
G1 X45.358 Y77.947 E0.02563
G1 X44.790 Y77.959 E0.01937
G1 X45.339 Y78.507 E0.02644
G1 X44.787 Y78.536 E0.01882
G1 X44.222 Y77.971 E0.02724
G1 X43.654 Y77.983 E0.01937
G1 X44.236 Y78.564 E0.02805
G1 X43.685 Y78.593 E0.01882
G1 X43.086 Y77.994 E0.02885
G1 X42.518 Y78.006 E0.01937
G1 X43.133 Y78.621 E0.02966
G1 X42.862 Y78.635 E0.00926
G1 X42.849 Y78.916 E0.00959
G1 X41.950 Y78.018 E0.04331
G1 X41.382 Y78.030 E0.01937
G1 X43.646 Y80.294 E0.10914
G1 X44.238 Y80.306 E0.02019
G1 X43.612 Y79.680 E0.03019
G1 X44.223 Y79.711 E0.02087
G1 X44.830 Y80.318 E0.02926
G1 X45.422 Y80.331 E0.02019
G1 X44.835 Y79.743 E0.02833
G1 X45.446 Y79.775 E0.02087
G1 X46.012 Y80.340 E0.02726
G1 X46.600 Y80.349 E0.02007
G1 X46.058 Y79.806 E0.02617
G1 X46.669 Y79.838 E0.02087
G1 X47.189 Y80.358 E0.02508
G1 X47.778 Y80.367 E0.02007
G1 X47.280 Y79.869 E0.02399
G1 X47.892 Y79.901 E0.02087
G1 X48.367 Y80.376 E0.02290
G1 X48.956 Y80.385 E0.02007
G1 X48.503 Y79.933 E0.02181
G1 X49.105 Y79.955 E0.02054
G1 X49.544 Y80.394 E0.02117
G1 X50.133 Y80.403 E0.02007
G1 X49.703 Y79.973 E0.02072
G1 X50.302 Y79.992 E0.02040
G1 X50.722 Y80.412 E0.02026
G1 X51.311 Y80.421 E0.02007
G1 X50.900 Y80.010 E0.01981
G1 X51.498 Y80.029 E0.02040
G1 X51.900 Y80.430 E0.01936
G1 X52.488 Y80.439 E0.02007
G1 X52.096 Y80.047 E0.01891
G1 X52.694 Y80.065 E0.02040
G1 X53.077 Y80.448 E0.01845
G1 X53.666 Y80.457 E0.02007
G1 X53.293 Y80.084 E0.01800
G1 X53.891 Y80.102 E0.02040
G1 X54.255 Y80.466 E0.01755
G1 X54.844 Y80.475 E0.02007
G1 X54.489 Y80.120 E0.01710
G1 X55.087 Y80.139 E0.02040
G1 X55.432 Y80.484 E0.01665
G1 X56.021 Y80.493 E0.02007
G1 X55.685 Y80.157 E0.01619
G1 X56.284 Y80.176 E0.02040
G1 X56.610 Y80.502 E0.01574
G1 X57.199 Y80.511 E0.02007
G1 X56.882 Y80.194 E0.01529
G1 X57.480 Y80.212 E0.02040
G1 X57.788 Y80.520 E0.01484
G1 X58.376 Y80.529 E0.02007
G1 X58.078 Y80.231 E0.01438
G1 X58.676 Y80.249 E0.02040
G1 X58.965 Y80.538 E0.01393
G1 X59.559 Y80.552 E0.02025
G1 X59.274 Y80.267 E0.01372
G1 X59.873 Y80.286 E0.02040
G1 X60.153 Y80.566 E0.01352
G1 X60.747 Y80.581 E0.02026
G1 X60.468 Y80.302 E0.01344
G1 X61.063 Y80.316 E0.02027
G1 X61.341 Y80.595 E0.01342
G1 X61.935 Y80.609 E0.02026
G1 X61.657 Y80.331 E0.01341
G1 X62.252 Y80.346 E0.02027
G1 X62.529 Y80.623 E0.01339
G1 X63.124 Y80.638 E0.02026
G1 X62.846 Y80.360 E0.01338
G1 X63.440 Y80.375 E0.02027
G1 X63.718 Y80.652 E0.01336
G1 X64.312 Y80.666 E0.02026
G1 X64.035 Y80.389 E0.01335
G1 X64.629 Y80.404 E0.02027
G1 X64.906 Y80.681 E0.01333
G1 X65.500 Y80.695 E0.02026
G1 X65.224 Y80.419 E0.01332
G1 X65.818 Y80.433 E0.02027
G1 X66.094 Y80.709 E0.01330
G1 X66.688 Y80.724 E0.02026
G1 X66.412 Y80.448 E0.01329
G1 X67.007 Y80.462 E0.02027
G1 X67.282 Y80.738 E0.01327
G1 X67.876 Y80.752 E0.02026
G1 X67.601 Y80.477 E0.01326
G1 X68.196 Y80.492 E0.02027
G1 X68.470 Y80.766 E0.01324
G1 X69.064 Y80.781 E0.02026
G1 X68.790 Y80.506 E0.01323
G1 X69.384 Y80.521 E0.02027
G1 X69.659 Y80.795 E0.01321
G1 X70.253 Y80.809 E0.02026
G1 X69.979 Y80.535 E0.01320
G1 X70.573 Y80.550 E0.02027
G1 X70.847 Y80.824 E0.01318
G1 X71.441 Y80.838 E0.02026
G1 X71.168 Y80.565 E0.01317
G1 X71.762 Y80.579 E0.02027
G1 X72.035 Y80.852 E0.01315
G1 X72.629 Y80.866 E0.02026
G1 X72.356 Y80.594 E0.01314
G1 X72.951 Y80.608 E0.02027
G1 X73.223 Y80.881 E0.01312
G1 X73.817 Y80.895 E0.02026
G1 X73.545 Y80.623 E0.01311
G1 X74.140 Y80.638 E0.02027
G1 X74.411 Y80.909 E0.01310
G1 X75.005 Y80.924 E0.02026
G1 X74.734 Y80.652 E0.01308
G1 X75.328 Y80.667 E0.02027
G1 X75.597 Y80.935 E0.01294
G1 X76.187 Y80.945 E0.02011
G1 X75.923 Y80.681 E0.01271
G1 X76.517 Y80.696 E0.02027
G1 X76.776 Y80.955 E0.01249
G1 X77.366 Y80.965 E0.02011
G1 X77.112 Y80.711 E0.01226
G1 X77.706 Y80.725 E0.02027
G1 X77.956 Y80.975 E0.01204
G1 X78.545 Y80.985 E0.02011
G1 X78.300 Y80.740 E0.01181
G1 X78.895 Y80.754 E0.02027
G1 X79.135 Y80.995 E0.01158
G1 X79.725 Y81.005 E0.02011
G1 X79.489 Y80.769 E0.01136
G1 X80.084 Y80.784 E0.02027
G1 X80.312 Y81.012 E0.01100
G1 X80.898 Y81.018 E0.01998
G1 X80.678 Y80.798 E0.01059
G1 X81.272 Y80.813 E0.02027
G1 X81.484 Y81.024 E0.01019
G1 X82.070 Y81.030 E0.01998
G1 X81.867 Y80.827 E0.00978
G1 X82.461 Y80.842 E0.02027
G1 X82.656 Y81.036 E0.00937
G1 X83.242 Y81.043 E0.01998
G1 X83.056 Y80.857 E0.00896
G1 X83.650 Y80.871 E0.02027
G1 X83.828 Y81.049 E0.00856
G1 X84.413 Y81.055 E0.01998
G1 X84.244 Y80.886 E0.00815
G1 X84.839 Y80.900 E0.02027
G1 X84.999 Y81.061 E0.00774
G1 X85.585 Y81.067 E0.01998
G1 X85.246 Y80.727 E0.01638
M204 S1000
G1 X85.579 Y80.695 F10800.000
M204 S1250
G1 F4800.000
G1 X82.719 Y77.835 E0.13690
G1 X82.155 Y77.849 E0.01908
G1 X84.798 Y80.492 E0.12652
G1 X84.207 Y80.478 E0.02004
G1 X81.592 Y77.863 E0.12516
G1 X81.029 Y77.877 E0.01908
G1 X83.615 Y80.463 E0.12380
G1 X83.023 Y80.449 E0.02004
G1 X80.465 Y77.891 E0.12245
G1 X79.902 Y77.905 E0.01908
G1 X82.431 Y80.434 E0.12109
G1 X81.839 Y80.420 E0.02004
G1 X79.338 Y77.918 E0.11973
G1 X78.775 Y77.932 E0.01908
G1 X81.248 Y80.405 E0.11837
G1 X80.656 Y80.390 E0.02004
G1 X78.211 Y77.946 E0.11701
G1 X77.648 Y77.960 E0.01908
G1 X80.064 Y80.376 E0.11566
G1 X79.472 Y80.361 E0.02004
G1 X77.085 Y77.974 E0.11430
G1 X76.521 Y77.988 E0.01908
G1 X78.880 Y80.347 E0.11294
G1 X78.289 Y80.332 E0.02004
G1 X75.958 Y78.001 E0.11158
G1 X75.394 Y78.015 E0.01908
G1 X77.697 Y80.318 E0.11022
G1 X77.105 Y80.303 E0.02004
G1 X74.831 Y78.029 E0.10887
G1 X74.267 Y78.043 E0.01908
G1 X76.513 Y80.289 E0.10751
G1 X75.921 Y80.274 E0.02004
G1 X73.704 Y78.057 E0.10615
G1 X73.141 Y78.071 E0.01908
G1 X75.330 Y80.260 E0.10479
G1 X74.738 Y80.245 E0.02004
G1 X72.577 Y78.084 E0.10343
G1 X72.014 Y78.098 E0.01908
G1 X74.146 Y80.231 E0.10207
G1 X73.554 Y80.216 E0.02004
G1 X71.450 Y78.112 E0.10072
G1 X70.887 Y78.126 E0.01908
G1 X72.962 Y80.202 E0.09936
G1 X72.371 Y80.187 E0.02004
G1 X70.323 Y78.140 E0.09800
G1 X69.760 Y78.154 E0.01908
G1 X71.779 Y80.172 E0.09664
G1 X71.187 Y80.158 E0.02004
G1 X69.197 Y78.167 E0.09528
G1 X68.633 Y78.181 E0.01908
G1 X70.595 Y80.143 E0.09393
G1 X70.003 Y80.129 E0.02004
G1 X68.070 Y78.195 E0.09257
G1 X67.506 Y78.209 E0.01908
G1 X69.412 Y80.114 E0.09121
G1 X68.820 Y80.100 E0.02004
G1 X66.943 Y78.223 E0.08985
G1 X66.379 Y78.237 E0.01908
G1 X68.228 Y80.085 E0.08849
G1 X67.636 Y80.071 E0.02004
G1 X65.816 Y78.250 E0.08713
G1 X65.253 Y78.264 E0.01908
G1 X67.044 Y80.056 E0.08578
G1 X66.453 Y80.042 E0.02004
G1 X64.689 Y78.278 E0.08442
G1 X64.126 Y78.292 E0.01908
G1 X65.861 Y80.027 E0.08306
G1 X65.269 Y80.013 E0.02004
G1 X63.562 Y78.306 E0.08170
G1 X62.999 Y78.320 E0.01908
G1 X64.677 Y79.998 E0.08034
G1 X64.085 Y79.984 E0.02004
G1 X62.435 Y78.333 E0.07899
G1 X61.872 Y78.347 E0.01908
G1 X63.494 Y79.969 E0.07763
G1 X62.902 Y79.954 E0.02004
G1 X61.309 Y78.361 E0.07627
G1 X60.745 Y78.375 E0.01908
G1 X62.310 Y79.940 E0.07491
G1 X61.718 Y79.925 E0.02004
G1 X60.182 Y78.389 E0.07355
G1 X59.621 Y78.406 E0.01898
G1 X61.126 Y79.911 E0.07205
G1 X60.535 Y79.896 E0.02004
G1 X59.061 Y78.423 E0.07053
G1 X58.501 Y78.440 E0.01897
G1 X59.942 Y79.881 E0.06896
G1 X59.346 Y79.862 E0.02017
G1 X57.941 Y78.457 E0.06726
G1 X57.381 Y78.474 E0.01897
G1 X58.751 Y79.844 E0.06556
G1 X58.155 Y79.826 E0.02017
G1 X56.821 Y78.492 E0.06386
G1 X56.261 Y78.509 E0.01897
G1 X57.559 Y79.808 E0.06216
G1 X56.964 Y79.789 E0.02017
G1 X55.701 Y78.526 E0.06046
G1 X55.141 Y78.543 E0.01897
G1 X56.368 Y79.771 E0.05876
G1 X55.773 Y79.753 E0.02017
G1 X54.581 Y78.561 E0.05706
G1 X54.021 Y78.578 E0.01897
G1 X55.177 Y79.734 E0.05536
G1 X54.582 Y79.716 E0.02017
G1 X53.461 Y78.595 E0.05366
G1 X52.901 Y78.612 E0.01897
G1 X53.986 Y79.698 E0.05196
G1 X53.390 Y79.679 E0.02017
G1 X52.340 Y78.629 E0.05026
G1 X51.780 Y78.647 E0.01897
G1 X52.795 Y79.661 E0.04856
G1 X52.199 Y79.643 E0.02017
G1 X51.220 Y78.664 E0.04686
G1 X50.660 Y78.681 E0.01897
G1 X51.604 Y79.624 E0.04516
G1 X51.008 Y79.606 E0.02017
G1 X50.100 Y78.698 E0.04346
G1 X49.540 Y78.715 E0.01897
G1 X50.413 Y79.588 E0.04176
G1 X49.817 Y79.570 E0.02017
G1 X48.980 Y78.733 E0.04006
G1 X48.426 Y78.755 E0.01878
G1 X49.222 Y79.551 E0.03810
G1 X48.624 Y79.531 E0.02023
G1 X47.877 Y78.784 E0.03578
G1 X47.328 Y78.812 E0.01860
G1 X48.016 Y79.500 E0.03292
G1 X47.407 Y79.468 E0.02063
G1 X46.779 Y78.841 E0.03005
G1 X46.230 Y78.869 E0.01860
G1 X46.798 Y79.437 E0.02719
G1 X46.189 Y79.405 E0.02063
G1 X45.681 Y78.897 E0.02432
G1 X45.132 Y78.926 E0.01860
G1 X45.581 Y79.374 E0.02146
G1 X44.972 Y79.342 E0.02063
G1 X44.583 Y78.954 E0.01859
G1 X44.035 Y78.982 E0.01860
G1 X44.363 Y79.311 E0.01573
G1 X43.754 Y79.280 E0.02063
G1 X43.311 Y78.836 E0.02121
M204 S1000
G1 F8640.000
G1 X43.754 Y79.280 E-0.14469
G1 X44.363 Y79.311 E-0.14075
G1 X44.035 Y78.982 E-0.10728
G1 X44.583 Y78.954 E-0.12691
G1 X44.972 Y79.342 E-0.12682
G1 X45.463 Y79.368 E-0.11356
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X43.241 Y80.468
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.814 Y78.042 E0.11700
G1 X40.246 Y78.053 E0.01937
G1 X42.462 Y80.269 E0.10681
G1 X41.870 Y80.257 E0.02019
G1 X39.768 Y78.155 E0.10131
G1 X39.582 Y78.232 E0.00687
G1 X39.304 Y78.271 E0.00956
G1 X41.278 Y80.244 E0.09515
G1 X40.685 Y80.232 E0.02019
G1 X38.737 Y78.283 E0.09395
G1 X38.395 Y78.240 E0.01175
G1 X38.039 Y78.099 E0.01304
G1 X37.974 Y78.101 E0.00220
G1 X40.093 Y80.220 E0.10216
G1 X39.976 Y80.217 E0.00400
G1 X39.582 Y80.045 E0.01467
G1 X39.299 Y80.005 E0.00975
G1 X37.406 Y78.112 E0.09123
G1 X36.838 Y78.124 E0.01937
G1 X38.710 Y79.996 E0.09026
G1 X38.395 Y80.036 E0.01085
G1 X38.234 Y80.100 E0.00589
G1 X36.270 Y78.136 E0.09468
G1 X35.702 Y78.148 E0.01937
G1 X37.725 Y80.171 E0.09752
G1 X37.133 Y80.158 E0.02019
G1 X35.134 Y78.160 E0.09635
G1 X34.566 Y78.172 E0.01937
G1 X36.541 Y80.146 E0.09519
G1 X35.949 Y80.134 E0.02019
G1 X33.998 Y78.183 E0.09403
G1 X33.584 Y78.349 E0.01520
G1 X35.356 Y80.121 E0.08544
G1 X34.764 Y80.109 E0.02019
G1 X33.083 Y78.428 E0.08104
G1 X32.673 Y78.416 E0.01400
G1 X32.445 Y78.369 E0.00795
G1 X34.172 Y80.097 E0.08329
G1 X33.976 Y80.093 E0.00669
G1 X33.624 Y79.936 E0.01313
G1 X33.377 Y79.881 E0.00864
G1 X31.726 Y78.231 E0.07957
G1 X31.158 Y78.242 E0.01937
G1 X32.770 Y79.854 E0.07771
G1 X32.347 Y79.927 E0.01463
G1 X32.290 Y79.954 E0.00215
G1 X30.590 Y78.254 E0.08194
G1 X30.022 Y78.266 E0.01937
G1 X31.804 Y80.048 E0.08589
G1 X31.212 Y80.035 E0.02019
G1 X29.454 Y78.278 E0.08473
G1 X28.886 Y78.290 E0.01937
G1 X30.620 Y80.023 E0.08357
G1 X30.027 Y80.011 E0.02019
G1 X28.318 Y78.301 E0.08241
G1 X27.988 Y78.308 E0.01125
G1 X27.823 Y78.386 E0.00623
G1 X29.435 Y79.998 E0.07773
G1 X28.843 Y79.986 E0.02019
G1 X27.387 Y78.529 E0.07023
G1 X26.990 Y78.573 E0.01359
G1 X26.841 Y78.564 E0.00510
G1 X28.251 Y79.974 E0.06798
G1 X27.988 Y79.968 E0.00896
G1 X27.638 Y79.806 E0.01315
G1 X27.463 Y79.765 E0.00614
G1 X26.046 Y78.349 E0.06829
G1 X25.478 Y78.360 E0.01937
G1 X26.831 Y79.713 E0.06523
G1 X26.666 Y79.724 E0.00566
G1 X26.334 Y79.796 E0.01156
G1 X24.910 Y78.372 E0.06865
G1 X24.342 Y78.384 E0.01937
G1 X25.883 Y79.925 E0.07427
G1 X25.291 Y79.912 E0.02019
G1 X23.774 Y78.396 E0.07311
G1 X23.206 Y78.408 E0.01937
G1 X24.699 Y79.900 E0.07195
G1 X24.106 Y79.888 E0.02019
G1 X22.638 Y78.419 E0.07078
G1 X22.070 Y78.431 E0.01937
G1 X23.514 Y79.875 E0.06962
G1 X22.922 Y79.863 E0.02019
G1 X21.665 Y78.606 E0.06060
G1 X21.329 Y78.695 E0.01187
G1 X21.187 Y78.708 E0.00484
G1 X22.330 Y79.851 E0.05509
G1 X22.014 Y79.844 E0.01078
G1 X21.659 Y79.667 E0.01351
G1 X21.535 Y79.635 E0.00439
G1 X20.586 Y78.687 E0.04571
G1 X20.319 Y78.622 E0.00939
G1 X19.999 Y78.474 E0.01202
G1 X19.799 Y78.479 E0.00681
G1 X20.878 Y79.558 E0.05203
G1 X20.653 Y79.574 E0.00770
G1 X20.380 Y79.640 E0.00958
G1 X19.232 Y78.492 E0.05532
G1 X18.665 Y78.505 E0.01933
G1 X19.960 Y79.800 E0.06243
G1 X19.366 Y79.786 E0.02025
G1 X18.099 Y78.518 E0.06112
G1 X17.532 Y78.531 E0.01933
G1 X18.773 Y79.772 E0.05981
G1 X18.179 Y79.758 E0.02025
G1 X16.965 Y78.544 E0.05850
G1 X16.398 Y78.557 E0.01933
G1 X17.585 Y79.744 E0.05719
G1 X16.991 Y79.730 E0.02025
G1 X15.918 Y78.657 E0.05171
G1 X15.918 Y79.237 E0.01977
G1 X16.585 Y79.903 E0.03213
M204 S1000
G1 F8640.000
G1 X15.918 Y79.237 E-0.21762
G1 X15.918 Y78.657 E-0.13388
G1 X16.991 Y79.730 E-0.35027
G1 X17.243 Y79.736 E-0.05823
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X15.613 Y96.189
G1 Z3.800
G1 E0.80000 F2100.00000
M73 Q59 S106
M204 S800
G1 F2700.000
G1 X20.100 Y96.086 E0.15194
G1 X20.140 Y96.123 E0.00184
G1 X20.420 Y96.251 E0.01040
G1 X20.699 Y96.319 E0.00975
G1 X20.988 Y96.338 E0.00980
G1 X21.276 Y96.312 E0.00978
G1 X21.553 Y96.240 E0.00970
G1 X21.828 Y96.107 E0.01031
G1 X21.891 Y96.048 E0.00293
G1 X26.125 Y95.960 E0.14333
G1 X26.434 Y96.108 E0.01160
G1 X26.708 Y96.168 E0.00951
G1 X26.987 Y96.186 E0.00948
G1 X27.266 Y96.163 E0.00947
G1 X27.539 Y96.099 E0.00949
G1 X27.814 Y95.974 E0.01021
G1 X27.870 Y95.924 E0.00255
G1 X32.135 Y95.836 E0.14440
G1 X32.443 Y95.976 E0.01144
G1 X32.713 Y96.032 E0.00935
G1 X32.987 Y96.048 E0.00928
G1 X33.260 Y96.027 E0.00929
G1 X33.530 Y95.967 E0.00934
G1 X33.802 Y95.850 E0.01002
G1 X33.863 Y95.800 E0.00269
G1 X38.135 Y95.711 E0.14465
G1 X38.179 Y95.745 E0.00189
G1 X38.471 Y95.861 E0.01064
G1 X38.987 Y95.926 E0.01759
G1 X39.501 Y95.854 E0.01759
G1 X39.791 Y95.735 E0.01060
G1 X39.866 Y95.675 E0.00326
G1 X45.513 Y95.558 E0.19116
G1 X58.996 Y95.351 E0.45644
G1 X75.242 Y94.961 E0.55008
G1 X79.879 Y94.883 E0.15698
G1 X234.361 Y93.261 E5.22932
M73 P59 R106
G1 X234.361 Y100.853 E0.25697
G1 X79.879 Y99.231 E5.22931
G1 X75.242 Y99.154 E0.15698
G1 X58.996 Y98.763 E0.55008
G1 X45.513 Y98.557 E0.45644
G1 X39.866 Y98.439 E0.19116
G1 X39.791 Y98.379 E0.00326
G1 X39.501 Y98.260 E0.01060
G1 X38.987 Y98.188 E0.01759
G1 X38.471 Y98.253 E0.01759
G1 X38.179 Y98.369 E0.01064
G1 X38.135 Y98.403 E0.00189
G1 X33.863 Y98.315 E0.14465
G1 X33.802 Y98.264 E0.00269
G1 X33.530 Y98.147 E0.01002
G1 X33.260 Y98.087 E0.00934
G1 X32.987 Y98.066 E0.00929
G1 X32.713 Y98.082 E0.00928
G1 X32.443 Y98.138 E0.00935
G1 X32.135 Y98.279 E0.01144
G1 X27.870 Y98.190 E0.14440
G1 X27.814 Y98.140 E0.00255
G1 X27.539 Y98.016 E0.01021
G1 X27.266 Y97.951 E0.00949
G1 X26.987 Y97.928 E0.00947
G1 X26.708 Y97.946 E0.00948
G1 X26.434 Y98.006 E0.00951
G1 X26.124 Y98.154 E0.01160
G1 X21.891 Y98.066 E0.14333
G1 X21.828 Y98.007 E0.00293
G1 X21.553 Y97.874 E0.01031
G1 X21.276 Y97.802 E0.00970
G1 X20.988 Y97.776 E0.00978
G1 X20.699 Y97.795 E0.00980
G1 X20.420 Y97.863 E0.00975
G1 X20.140 Y97.992 E0.01040
G1 X20.101 Y98.028 E0.00180
G1 X15.613 Y97.921 E0.15197
G1 X15.613 Y96.249 E0.05660
M204 S1000
G1 X15.206 Y95.794 F10800.000
M204 S800
G1 F1500.000
G1 X20.256 Y95.675 E0.17098
G1 X20.369 Y95.780 E0.00522
G1 X20.554 Y95.865 E0.00689
G1 X20.762 Y95.915 E0.00723
G1 X20.984 Y95.930 E0.00754
G1 X21.206 Y95.910 E0.00755
G1 X21.412 Y95.856 E0.00722
G1 X21.595 Y95.768 E0.00688
G1 X21.727 Y95.645 E0.00611
G1 X26.272 Y95.550 E0.15388
G1 X26.375 Y95.639 E0.00460
G1 X26.559 Y95.719 E0.00680
G1 X26.765 Y95.764 E0.00712
G1 X26.984 Y95.778 E0.00742
G1 X27.202 Y95.760 E0.00743
G1 X27.407 Y95.711 E0.00712
G1 X27.590 Y95.628 E0.00681
G1 X27.713 Y95.520 E0.00554
G1 X32.277 Y95.425 E0.15452
G1 X32.380 Y95.509 E0.00448
G1 X32.563 Y95.585 E0.00671
G1 X32.767 Y95.627 E0.00705
G1 X32.984 Y95.640 E0.00735
G1 X33.200 Y95.624 E0.00736
G1 X33.404 Y95.578 E0.00706
G1 X33.586 Y95.500 E0.00672
G1 X33.711 Y95.396 E0.00551
G1 X38.272 Y95.301 E0.15440
G1 X38.384 Y95.388 E0.00481
G1 X38.573 Y95.463 E0.00690
G1 X38.984 Y95.515 E0.01401
G1 X39.394 Y95.458 E0.01403
G1 X39.583 Y95.380 E0.00690
G1 X39.720 Y95.271 E0.00595
G1 X45.505 Y95.150 E0.19586
G1 X58.988 Y94.944 E0.45642
G1 X75.234 Y94.554 E0.55007
G1 X79.874 Y94.476 E0.15708
G1 X234.768 Y92.850 E5.24329
G1 X234.768 Y101.264 E0.28482
G1 X79.874 Y99.638 E5.24327
G1 X75.234 Y99.560 E0.15708
G1 X58.988 Y99.170 E0.55007
G1 X45.505 Y98.964 E0.45642
G1 X39.720 Y98.843 E0.19586
G1 X39.583 Y98.734 E0.00595
G1 X39.394 Y98.656 E0.00690
G1 X38.984 Y98.599 E0.01403
G1 X38.573 Y98.651 E0.01401
G1 X38.384 Y98.726 E0.00690
G1 X38.272 Y98.813 E0.00481
G1 X33.711 Y98.719 E0.15440
G1 X33.586 Y98.614 E0.00551
G1 X33.404 Y98.536 E0.00672
G1 X33.200 Y98.490 E0.00706
G1 X32.984 Y98.474 E0.00736
G1 X32.767 Y98.487 E0.00735
G1 X32.563 Y98.529 E0.00705
G1 X32.380 Y98.605 E0.00671
G1 X32.277 Y98.689 E0.00448
G1 X27.713 Y98.594 E0.15452
G1 X27.590 Y98.486 E0.00554
G1 X27.407 Y98.403 E0.00681
G1 X27.202 Y98.355 E0.00712
G1 X26.984 Y98.336 E0.00743
G1 X26.765 Y98.350 E0.00742
G1 X26.559 Y98.395 E0.00712
G1 X26.375 Y98.475 E0.00680
G1 X26.272 Y98.564 E0.00460
G1 X21.727 Y98.470 E0.15388
G1 X21.595 Y98.346 E0.00611
G1 X21.412 Y98.258 E0.00688
G1 X21.206 Y98.204 E0.00722
G1 X20.984 Y98.184 E0.00755
G1 X20.762 Y98.199 E0.00754
G1 X20.554 Y98.249 E0.00723
G1 X20.369 Y98.335 E0.00689
G1 X20.256 Y98.439 E0.00520
G1 X15.206 Y98.319 E0.17099
G1 X15.206 Y95.854 E0.08342
M204 S1000
G1 X15.602 Y95.852 F10800.000
G1 F8640.000
G1 X18.495 Y95.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X16.585 Y97.822
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.918 Y97.156 E0.03213
G1 X15.918 Y96.576 E0.01976
G1 X16.991 Y97.648 E0.05171
G1 X17.585 Y97.663 E0.02025
G1 X16.398 Y96.476 E0.05719
G1 X16.965 Y96.463 E0.01932
G1 X18.178 Y97.677 E0.05850
G1 X18.772 Y97.691 E0.02025
G1 X17.532 Y96.450 E0.05980
G1 X18.099 Y96.437 E0.01932
G1 X19.366 Y97.705 E0.06111
G1 X19.960 Y97.719 E0.02025
G1 X18.665 Y96.424 E0.06242
G1 X19.232 Y96.411 E0.01932
G1 X20.379 Y97.559 E0.05532
G1 X20.653 Y97.492 E0.00959
G1 X20.878 Y97.477 E0.00769
G1 X19.799 Y96.398 E0.05203
G1 X19.999 Y96.393 E0.00682
G1 X20.319 Y96.541 E0.01202
G1 X20.586 Y96.606 E0.00937
G1 X21.534 Y97.554 E0.04571
G1 X21.659 Y97.586 E0.00440
G1 X22.014 Y97.763 E0.01351
G1 X22.330 Y97.770 E0.01077
G1 X21.187 Y96.627 E0.05508
G1 X21.329 Y96.614 E0.00485
G1 X21.665 Y96.525 E0.01186
G1 X22.922 Y97.782 E0.06059
G1 X23.514 Y97.794 E0.02019
G1 X22.070 Y96.350 E0.06962
G1 X22.638 Y96.338 E0.01937
G1 X24.106 Y97.806 E0.07078
G1 X24.698 Y97.819 E0.02019
G1 X23.206 Y96.326 E0.07194
G1 X23.774 Y96.315 E0.01937
G1 X25.290 Y97.831 E0.07310
G1 X25.882 Y97.843 E0.02019
G1 X24.342 Y96.303 E0.07427
G1 X24.910 Y96.291 E0.01937
G1 X26.334 Y97.715 E0.06865
G1 X26.666 Y97.643 E0.01157
G1 X26.831 Y97.632 E0.00564
G1 X25.478 Y96.279 E0.06523
G1 X26.046 Y96.267 E0.01937
G1 X27.462 Y97.684 E0.06828
G1 X27.638 Y97.725 E0.00616
G1 X27.988 Y97.887 E0.01315
G1 X28.251 Y97.893 E0.00894
G1 X26.841 Y96.483 E0.06798
G1 X26.990 Y96.492 E0.00512
G1 X27.386 Y96.448 E0.01357
G1 X28.843 Y97.905 E0.07022
G1 X29.435 Y97.917 E0.02019
G1 X27.823 Y96.305 E0.07771
G1 X27.988 Y96.227 E0.00624
G1 X28.318 Y96.220 E0.01123
G1 X30.027 Y97.929 E0.08240
G1 X30.619 Y97.942 E0.02019
G1 X28.886 Y96.208 E0.08356
G1 X29.454 Y96.197 E0.01937
G1 X31.211 Y97.954 E0.08473
G1 X31.803 Y97.966 E0.02019
G1 X30.021 Y96.185 E0.08589
G1 X30.589 Y96.173 E0.01937
G1 X32.289 Y97.873 E0.08194
G1 X32.347 Y97.846 E0.00217
G1 X32.769 Y97.773 E0.01461
G1 X31.157 Y96.161 E0.07771
G1 X31.725 Y96.149 E0.01937
G1 X33.376 Y97.800 E0.07956
G1 X33.624 Y97.855 E0.00868
G1 X33.976 Y98.012 E0.01313
G1 X34.171 Y98.016 E0.00666
G1 X32.444 Y96.288 E0.08329
G1 X32.673 Y96.335 E0.00798
G1 X33.083 Y96.347 E0.01397
G1 X34.763 Y98.028 E0.08103
G1 X35.356 Y98.040 E0.02019
G1 X33.583 Y96.268 E0.08543
G1 X33.997 Y96.102 E0.01520
G1 X35.948 Y98.053 E0.09402
G1 X36.540 Y98.065 E0.02019
G1 X34.565 Y96.090 E0.09519
G1 X35.133 Y96.079 E0.01937
G1 X37.132 Y98.077 E0.09635
G1 X37.724 Y98.089 E0.02019
G1 X35.701 Y96.067 E0.09751
G1 X36.269 Y96.055 E0.01937
G1 X38.233 Y98.019 E0.09468
G1 X38.395 Y97.955 E0.00592
G1 X38.709 Y97.915 E0.01082
G1 X36.837 Y96.043 E0.09026
G1 X37.405 Y96.031 E0.01937
G1 X39.297 Y97.924 E0.09122
G1 X39.582 Y97.963 E0.00979
G1 X39.976 Y98.136 E0.01467
G1 X40.092 Y98.139 E0.00396
G1 X37.973 Y96.020 E0.10216
G1 X38.039 Y96.018 E0.00224
G1 X38.395 Y96.159 E0.01304
G1 X38.735 Y96.202 E0.01171
G1 X40.684 Y98.151 E0.09396
G1 X41.276 Y98.163 E0.02019
G1 X39.303 Y96.190 E0.09514
G1 X39.582 Y96.151 E0.00959
G1 X39.767 Y96.075 E0.00684
G1 X41.868 Y98.176 E0.10129
G1 X42.461 Y98.188 E0.02019
G1 X40.245 Y95.972 E0.10681
G1 X40.813 Y95.961 E0.01937
G1 X43.240 Y98.387 E0.11699
M204 S1000
G1 F8640.000
G1 X40.912 Y96.060 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X43.310 Y96.755
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X43.752 Y97.198 E0.02120
G1 X44.360 Y97.230 E0.02058
G1 X44.031 Y96.901 E0.01571
G1 X44.579 Y96.873 E0.01856
G1 X44.967 Y97.261 E0.01857
G1 X45.574 Y97.292 E0.02058
G1 X45.126 Y96.845 E0.02143
G1 X45.674 Y96.817 E0.01856
G1 X46.181 Y97.324 E0.02428
G1 X46.789 Y97.355 E0.02058
G1 X46.222 Y96.788 E0.02714
G1 X46.769 Y96.760 E0.01856
G1 X47.396 Y97.387 E0.03000
G1 X48.003 Y97.418 E0.02058
G1 X47.317 Y96.732 E0.03286
G1 X47.864 Y96.703 E0.01856
G1 X48.610 Y97.449 E0.03572
G1 X49.206 Y97.470 E0.02019
G1 X48.412 Y96.675 E0.03804
G1 X48.964 Y96.652 E0.01873
G1 X49.800 Y97.488 E0.04002
G1 X50.394 Y97.506 E0.02012
G1 X49.523 Y96.635 E0.04171
G1 X50.082 Y96.618 E0.01892
G1 X50.988 Y97.524 E0.04341
G1 X51.583 Y97.543 E0.02012
G1 X50.640 Y96.600 E0.04510
G1 X51.199 Y96.583 E0.01892
G1 X52.177 Y97.561 E0.04680
G1 X52.771 Y97.579 E0.02012
G1 X51.758 Y96.566 E0.04850
G1 X52.316 Y96.549 E0.01892
G1 X53.365 Y97.597 E0.05019
G1 X53.959 Y97.616 E0.02012
G1 X52.875 Y96.532 E0.05189
G1 X53.434 Y96.515 E0.01892
G1 X54.553 Y97.634 E0.05358
G1 X55.147 Y97.652 E0.02012
G1 X53.992 Y96.497 E0.05528
G1 X54.551 Y96.480 E0.01892
G1 X55.741 Y97.670 E0.05697
G1 X56.335 Y97.689 E0.02012
G1 X55.110 Y96.463 E0.05867
G1 X55.668 Y96.446 E0.01892
G1 X56.929 Y97.707 E0.06037
G1 X57.523 Y97.725 E0.02012
G1 X56.227 Y96.429 E0.06206
G1 X56.786 Y96.412 E0.01892
G1 X58.117 Y97.743 E0.06376
G1 X58.712 Y97.762 E0.02012
G1 X57.344 Y96.394 E0.06545
G1 X57.903 Y96.377 E0.01892
G1 X59.306 Y97.780 E0.06715
G1 X59.900 Y97.798 E0.02012
G1 X58.462 Y96.360 E0.06884
G1 X59.020 Y96.343 E0.01892
G1 X60.491 Y97.814 E0.07042
G1 X61.082 Y97.829 E0.01999
G1 X59.579 Y96.326 E0.07194
G1 X60.138 Y96.309 E0.01892
G1 X61.672 Y97.843 E0.07345
G1 X62.262 Y97.858 E0.01999
G1 X60.700 Y96.295 E0.07480
G1 X61.262 Y96.281 E0.01903
G1 X62.853 Y97.872 E0.07616
G1 X63.443 Y97.887 E0.01999
G1 X61.824 Y96.267 E0.07751
G1 X62.386 Y96.254 E0.01903
G1 X64.033 Y97.901 E0.07887
G1 X64.624 Y97.916 E0.01999
G1 X62.948 Y96.240 E0.08022
G1 X63.510 Y96.226 E0.01903
G1 X65.214 Y97.930 E0.08158
G1 X65.804 Y97.945 E0.01999
G1 X64.072 Y96.212 E0.08293
G1 X64.634 Y96.198 E0.01903
G1 X66.395 Y97.959 E0.08429
G1 X66.985 Y97.974 E0.01999
G1 X65.196 Y96.185 E0.08564
G1 X65.758 Y96.171 E0.01903
G1 X67.575 Y97.988 E0.08699
G1 X68.166 Y98.003 E0.01999
G1 X66.320 Y96.157 E0.08835
G1 X66.882 Y96.143 E0.01903
G1 X68.756 Y98.017 E0.08970
G1 X69.346 Y98.032 E0.01999
G1 X67.444 Y96.129 E0.09106
G1 X68.006 Y96.116 E0.01903
G1 X69.937 Y98.046 E0.09241
G1 X70.527 Y98.061 E0.01999
G1 X68.568 Y96.102 E0.09377
G1 X69.130 Y96.088 E0.01903
G1 X71.117 Y98.075 E0.09512
G1 X71.708 Y98.090 E0.01999
G1 X69.692 Y96.074 E0.09648
G1 X70.254 Y96.060 E0.01903
G1 X72.298 Y98.104 E0.09783
G1 X72.888 Y98.119 E0.01999
G1 X70.816 Y96.047 E0.09919
G1 X71.378 Y96.033 E0.01903
G1 X73.478 Y98.133 E0.10054
G1 X74.069 Y98.148 E0.01999
G1 X71.940 Y96.019 E0.10190
G1 X72.502 Y96.005 E0.01903
G1 X74.659 Y98.162 E0.10325
G1 X75.249 Y98.177 E0.01999
G1 X73.064 Y95.991 E0.10461
G1 X73.626 Y95.977 E0.01903
G1 X75.840 Y98.191 E0.10596
G1 X76.430 Y98.206 E0.01999
G1 X74.188 Y95.964 E0.10732
G1 X74.750 Y95.950 E0.01903
G1 X77.020 Y98.220 E0.10867
G1 X77.611 Y98.235 E0.01999
G1 X75.312 Y95.936 E0.11003
G1 X75.874 Y95.922 E0.01903
G1 X78.201 Y98.249 E0.11138
G1 X78.791 Y98.264 E0.01999
G1 X76.436 Y95.908 E0.11274
G1 X76.998 Y95.895 E0.01903
G1 X79.382 Y98.278 E0.11409
G1 X79.972 Y98.293 E0.01999
G1 X77.560 Y95.881 E0.11544
G1 X78.122 Y95.867 E0.01903
G1 X80.562 Y98.307 E0.11680
G1 X81.153 Y98.322 E0.01999
G1 X78.684 Y95.853 E0.11815
G1 X79.246 Y95.839 E0.01903
G1 X81.743 Y98.336 E0.11951
G1 X82.333 Y98.351 E0.01999
G1 X79.808 Y95.826 E0.12086
G1 X80.370 Y95.812 E0.01903
G1 X82.924 Y98.365 E0.12222
G1 X83.514 Y98.380 E0.01999
G1 X80.933 Y95.798 E0.12357
G1 X81.495 Y95.784 E0.01903
G1 X84.104 Y98.394 E0.12493
G1 X84.695 Y98.409 E0.01999
G1 X82.057 Y95.770 E0.12628
G1 X82.619 Y95.757 E0.01903
G1 X85.473 Y98.611 E0.13666
M204 S1000
G1 X85.243 Y98.646 F10800.000
M204 S1250
G1 F4800.000
G1 X85.582 Y98.986 E0.01638
G1 X84.996 Y98.980 E0.01997
G1 X84.836 Y98.819 E0.00774
G1 X84.241 Y98.805 E0.02027
G1 X84.410 Y98.974 E0.00815
G1 X83.825 Y98.968 E0.01997
G1 X83.647 Y98.790 E0.00856
G1 X83.053 Y98.775 E0.02027
G1 X83.239 Y98.961 E0.00897
G1 X82.653 Y98.955 E0.01997
G1 X82.458 Y98.761 E0.00937
G1 X81.864 Y98.746 E0.02027
G1 X82.067 Y98.949 E0.00978
G1 X81.481 Y98.943 E0.01997
G1 X81.270 Y98.732 E0.01019
G1 X80.675 Y98.717 E0.02027
G1 X80.895 Y98.937 E0.01059
G1 X80.309 Y98.931 E0.01997
G1 X80.081 Y98.702 E0.01100
G1 X79.486 Y98.688 E0.02027
G1 X79.722 Y98.923 E0.01136
G1 X79.132 Y98.914 E0.02010
G1 X78.892 Y98.673 E0.01159
G1 X78.298 Y98.659 E0.02027
G1 X78.543 Y98.904 E0.01181
G1 X77.953 Y98.894 E0.02010
G1 X77.703 Y98.644 E0.01204
G1 X77.109 Y98.629 E0.02027
G1 X77.363 Y98.884 E0.01226
G1 X76.774 Y98.874 E0.02010
G1 X76.515 Y98.615 E0.01249
G1 X75.920 Y98.600 E0.02027
G1 X76.184 Y98.864 E0.01272
G1 X75.594 Y98.854 E0.02010
G1 X75.326 Y98.586 E0.01294
G1 X74.731 Y98.571 E0.02027
G1 X75.003 Y98.842 E0.01308
G1 X74.409 Y98.828 E0.02026
G1 X74.137 Y98.556 E0.01309
G1 X73.543 Y98.542 E0.02027
G1 X73.815 Y98.814 E0.01311
G1 X73.221 Y98.799 E0.02026
G1 X72.948 Y98.527 E0.01312
G1 X72.354 Y98.513 E0.02027
G1 X72.626 Y98.785 E0.01314
G1 X72.032 Y98.771 E0.02026
G1 X71.760 Y98.498 E0.01315
G1 X71.165 Y98.483 E0.02027
G1 X71.438 Y98.757 E0.01317
G1 X70.844 Y98.742 E0.02026
G1 X70.571 Y98.469 E0.01318
G1 X69.976 Y98.454 E0.02027
G1 X70.250 Y98.728 E0.01320
G1 X69.656 Y98.714 E0.02026
G1 X69.382 Y98.440 E0.01321
G1 X68.788 Y98.425 E0.02027
G1 X69.062 Y98.699 E0.01323
G1 X68.468 Y98.685 E0.02026
G1 X68.193 Y98.410 E0.01324
G1 X67.599 Y98.396 E0.02027
G1 X67.874 Y98.671 E0.01326
G1 X67.280 Y98.657 E0.02026
G1 X67.005 Y98.381 E0.01327
G1 X66.410 Y98.367 E0.02027
G1 X66.686 Y98.642 E0.01329
G1 X66.092 Y98.628 E0.02026
G1 X65.816 Y98.352 E0.01330
G1 X65.221 Y98.337 E0.02027
G1 X65.498 Y98.614 E0.01332
G1 X64.904 Y98.599 E0.02026
G1 X64.627 Y98.323 E0.01333
G1 X64.033 Y98.308 E0.02027
G1 X64.310 Y98.585 E0.01335
G1 X63.715 Y98.571 E0.02026
G1 X63.438 Y98.294 E0.01336
G1 X62.844 Y98.279 E0.02027
G1 X63.121 Y98.557 E0.01338
G1 X62.527 Y98.542 E0.02026
G1 X62.250 Y98.264 E0.01339
G1 X61.655 Y98.250 E0.02027
G1 X61.933 Y98.528 E0.01341
G1 X61.339 Y98.514 E0.02026
G1 X61.061 Y98.235 E0.01342
G1 X60.466 Y98.221 E0.02027
G1 X60.745 Y98.499 E0.01344
G1 X60.151 Y98.485 E0.02026
G1 X59.871 Y98.205 E0.01352
G1 X59.272 Y98.186 E0.02040
G1 X59.557 Y98.471 E0.01372
G1 X58.963 Y98.457 E0.02024
G1 X58.674 Y98.168 E0.01393
G1 X58.076 Y98.150 E0.02040
G1 X58.375 Y98.448 E0.01438
G1 X57.786 Y98.439 E0.02007
G1 X57.478 Y98.131 E0.01484
G1 X56.880 Y98.113 E0.02040
G1 X57.197 Y98.430 E0.01529
G1 X56.608 Y98.421 E0.02007
G1 X56.282 Y98.094 E0.01574
G1 X55.684 Y98.076 E0.02040
G1 X56.019 Y98.412 E0.01619
G1 X55.431 Y98.403 E0.02007
G1 X55.085 Y98.058 E0.01665
G1 X54.487 Y98.039 E0.02040
G1 X54.842 Y98.394 E0.01710
G1 X54.253 Y98.385 E0.02007
G1 X53.889 Y98.021 E0.01755
G1 X53.291 Y98.002 E0.02040
G1 X53.664 Y98.376 E0.01800
G1 X53.076 Y98.367 E0.02007
G1 X52.693 Y97.984 E0.01846
G1 X52.095 Y97.966 E0.02040
G1 X52.487 Y98.358 E0.01891
G1 X51.898 Y98.349 E0.02007
G1 X51.496 Y97.947 E0.01936
G1 X50.898 Y97.929 E0.02040
G1 X51.309 Y98.340 E0.01981
G1 X50.720 Y98.331 E0.02007
G1 X50.300 Y97.911 E0.02026
G1 X49.702 Y97.892 E0.02040
G1 X50.132 Y98.322 E0.02072
G1 X49.543 Y98.313 E0.02007
G1 X49.104 Y97.874 E0.02117
G1 X48.502 Y97.851 E0.02054
G1 X48.954 Y98.304 E0.02181
G1 X48.365 Y98.295 E0.02007
G1 X47.890 Y97.820 E0.02290
G1 X47.279 Y97.788 E0.02087
G1 X47.777 Y98.286 E0.02399
G1 X47.188 Y98.277 E0.02007
G1 X46.667 Y97.757 E0.02508
G1 X46.056 Y97.725 E0.02087
G1 X46.599 Y98.268 E0.02617
G1 X46.010 Y98.259 E0.02007
G1 X45.445 Y97.693 E0.02726
G1 X44.833 Y97.662 E0.02087
G1 X45.421 Y98.249 E0.02833
G1 X44.829 Y98.237 E0.02019
G1 X44.222 Y97.630 E0.02926
G1 X43.611 Y97.599 E0.02087
G1 X44.237 Y98.225 E0.03019
G1 X43.645 Y98.212 E0.02019
G1 X41.381 Y95.949 E0.10913
G1 X41.949 Y95.937 E0.01937
G1 X42.849 Y96.837 E0.04337
G1 X42.862 Y96.554 E0.00963
G1 X43.132 Y96.540 E0.00922
G1 X42.517 Y95.925 E0.02966
G1 X43.085 Y95.913 E0.01937
G1 X43.683 Y96.512 E0.02885
G1 X44.235 Y96.483 E0.01882
G1 X43.653 Y95.902 E0.02805
G1 X44.221 Y95.890 E0.01937
G1 X44.786 Y96.455 E0.02724
G1 X45.337 Y96.426 E0.01882
G1 X44.789 Y95.878 E0.02644
G1 X45.357 Y95.866 E0.01937
G1 X45.888 Y96.398 E0.02563
G1 X46.440 Y96.369 E0.01882
G1 X45.927 Y95.857 E0.02472
G1 X46.498 Y95.848 E0.01947
G1 X46.991 Y96.341 E0.02377
G1 X47.542 Y96.312 E0.01882
G1 X47.069 Y95.839 E0.02282
G1 X47.640 Y95.830 E0.01947
G1 X48.094 Y96.284 E0.02186
G1 X48.645 Y96.255 E0.01882
G1 X48.211 Y95.822 E0.02091
G1 X48.782 Y95.813 E0.01947
G1 X49.207 Y96.237 E0.02046
G1 X49.769 Y96.220 E0.01918
G1 X49.353 Y95.804 E0.02004
G1 X49.924 Y95.795 E0.01947
G1 X50.332 Y96.203 E0.01963
G1 X50.894 Y96.185 E0.01918
G1 X50.495 Y95.787 E0.01922
G1 X51.066 Y95.778 E0.01947
G1 X51.457 Y96.168 E0.01881
G1 X52.019 Y96.151 E0.01918
G1 X51.637 Y95.769 E0.01839
G1 X52.209 Y95.761 E0.01947
G1 X52.581 Y96.134 E0.01798
G1 X53.144 Y96.116 E0.01918
G1 X52.780 Y95.752 E0.01757
G1 X53.351 Y95.743 E0.01947
G1 X53.706 Y96.099 E0.01716
G1 X54.269 Y96.082 E0.01918
G1 X53.922 Y95.734 E0.01674
G1 X54.493 Y95.726 E0.01947
G1 X54.831 Y96.064 E0.01633
G1 X55.394 Y96.047 E0.01918
G1 X55.064 Y95.717 E0.01592
G1 X55.635 Y95.708 E0.01947
G1 X55.956 Y96.030 E0.01551
G1 X56.519 Y96.013 E0.01918
G1 X56.206 Y95.699 E0.01509
G1 X56.777 Y95.691 E0.01947
G1 X57.081 Y95.995 E0.01468
G1 X57.644 Y95.978 E0.01918
G1 X57.348 Y95.682 E0.01427
G1 X57.919 Y95.673 E0.01947
G1 X58.206 Y95.961 E0.01386
G1 X58.769 Y95.943 E0.01918
G1 X58.490 Y95.665 E0.01344
G1 X59.061 Y95.655 E0.01945
G1 X59.331 Y95.926 E0.01305
G1 X59.894 Y95.909 E0.01918
G1 X59.627 Y95.642 E0.01288
G1 X60.193 Y95.628 E0.01931
G1 X60.459 Y95.894 E0.01281
G1 X61.024 Y95.880 E0.01930
G1 X60.759 Y95.614 E0.01279
G1 X61.325 Y95.601 E0.01931
G1 X61.590 Y95.866 E0.01278
G1 X62.156 Y95.852 E0.01930
G1 X61.891 Y95.587 E0.01276
G1 X62.458 Y95.574 E0.01931
G1 X62.722 Y95.838 E0.01275
G1 X63.288 Y95.824 E0.01930
G1 X63.024 Y95.560 E0.01274
G1 X63.590 Y95.546 E0.01931
G1 X63.854 Y95.810 E0.01272
G1 X64.420 Y95.796 E0.01930
G1 X64.156 Y95.533 E0.01271
G1 X64.722 Y95.519 E0.01931
G1 X64.986 Y95.782 E0.01270
G1 X65.551 Y95.769 E0.01930
G1 X65.288 Y95.505 E0.01268
G1 X65.854 Y95.492 E0.01931
G1 X66.117 Y95.755 E0.01267
G1 X66.683 Y95.741 E0.01930
G1 X66.421 Y95.478 E0.01266
G1 X66.987 Y95.465 E0.01931
G1 X67.249 Y95.727 E0.01264
G1 X67.815 Y95.713 E0.01930
G1 X67.553 Y95.451 E0.01263
G1 X68.119 Y95.437 E0.01931
G1 X68.381 Y95.699 E0.01262
G1 X68.947 Y95.685 E0.01930
G1 X68.685 Y95.424 E0.01260
G1 X69.251 Y95.410 E0.01931
G1 X69.513 Y95.671 E0.01259
G1 X70.078 Y95.657 E0.01930
G1 X69.818 Y95.397 E0.01258
G1 X70.384 Y95.383 E0.01931
G1 X70.644 Y95.644 E0.01256
G1 X71.210 Y95.630 E0.01930
G1 X70.950 Y95.369 E0.01255
G1 X71.516 Y95.356 E0.01931
G1 X71.776 Y95.616 E0.01254
G1 X72.342 Y95.602 E0.01930
G1 X72.082 Y95.342 E0.01252
G1 X72.648 Y95.328 E0.01931
G1 X72.908 Y95.588 E0.01251
G1 X73.474 Y95.574 E0.01930
G1 X73.215 Y95.315 E0.01250
G1 X73.781 Y95.301 E0.01931
G1 X74.040 Y95.560 E0.01248
G1 X74.605 Y95.546 E0.01930
G1 X74.347 Y95.288 E0.01247
G1 X74.913 Y95.274 E0.01931
G1 X75.171 Y95.532 E0.01246
G1 X75.737 Y95.518 E0.01930
G1 X75.481 Y95.262 E0.01236
G1 X76.051 Y95.252 E0.01944
G1 X76.303 Y95.505 E0.01215
G1 X76.869 Y95.491 E0.01930
G1 X76.621 Y95.243 E0.01195
G1 X77.191 Y95.233 E0.01944
G1 X77.435 Y95.477 E0.01174
G1 X78.001 Y95.463 E0.01930
G1 X77.762 Y95.224 E0.01153
G1 X78.332 Y95.214 E0.01944
G1 X78.567 Y95.449 E0.01132
G1 X79.133 Y95.435 E0.01930
G1 X78.902 Y95.205 E0.01111
G1 X79.472 Y95.195 E0.01944
G1 X79.698 Y95.421 E0.01091
G1 X80.264 Y95.407 E0.01930
G1 X80.043 Y95.186 E0.01065
G1 X80.617 Y95.180 E0.01956
G1 X80.830 Y95.393 E0.01027
G1 X81.396 Y95.379 E0.01930
G1 X81.191 Y95.174 E0.00989
G1 X81.765 Y95.168 E0.01956
G1 X81.962 Y95.366 E0.00951
G1 X82.528 Y95.352 E0.01930
G1 X82.338 Y95.162 E0.00913
G1 X82.912 Y95.156 E0.01956
G1 X83.094 Y95.338 E0.00875
G1 X83.660 Y95.324 E0.01930
G1 X83.486 Y95.150 E0.00837
G1 X84.060 Y95.144 E0.01956
G1 X84.225 Y95.310 E0.00799
G1 X84.791 Y95.296 E0.01930
G1 X84.633 Y95.138 E0.00761
G1 X85.207 Y95.132 E0.01956
G1 X85.535 Y95.460 E0.01583
M204 S1000
G1 F8640.000
G1 X85.207 Y95.132 E-0.10721
G1 X84.633 Y95.138 E-0.13249
G1 X84.791 Y95.296 E-0.05156
G1 X84.225 Y95.310 E-0.13070
G1 X84.060 Y95.144 E-0.05414
G1 X83.486 Y95.150 E-0.13249
G1 X83.660 Y95.324 E-0.05671
G1 X83.250 Y95.334 E-0.09471
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X86.618 Y99.180
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.181 Y95.743 E0.16454
G1 X83.743 Y95.729 E0.01903
G1 X87.015 Y99.001 E0.15663
G1 X87.597 Y99.007 E0.01970
G1 X84.305 Y95.715 E0.15758
G1 X84.867 Y95.701 E0.01903
G1 X88.178 Y99.013 E0.15853
G1 X88.760 Y99.019 E0.01970
G1 X85.428 Y95.687 E0.15951
G1 X85.990 Y95.673 E0.01901
G1 X89.342 Y99.025 E0.16049
G1 X89.924 Y99.032 E0.01970
G1 X86.075 Y95.182 E0.18428
G1 X86.074 Y95.123 E0.00200
G1 X86.586 Y95.118 E0.01735
G1 X90.506 Y99.038 E0.18765
G1 X91.088 Y99.044 E0.01970
G1 X87.156 Y95.112 E0.18823
G1 X87.726 Y95.106 E0.01929
G1 X91.670 Y99.050 E0.18881
G1 X92.252 Y99.056 E0.01970
G1 X88.296 Y95.100 E0.18938
G1 X88.866 Y95.094 E0.01929
G1 X92.834 Y99.062 E0.18996
G1 X93.416 Y99.068 E0.01970
G1 X89.435 Y95.088 E0.19054
G1 X90.005 Y95.082 E0.01929
G1 X93.998 Y99.074 E0.19112
G1 X94.580 Y99.080 E0.01970
G1 X90.575 Y95.076 E0.19170
G1 X91.145 Y95.070 E0.01929
G1 X95.162 Y99.087 E0.19228
G1 X95.744 Y99.093 E0.01970
G1 X91.715 Y95.064 E0.19286
G1 X92.285 Y95.058 E0.01929
G1 X96.326 Y99.099 E0.19343
G1 X96.907 Y99.105 E0.01970
G1 X92.854 Y95.052 E0.19401
G1 X93.424 Y95.046 E0.01929
G1 X97.489 Y99.111 E0.19459
G1 X98.071 Y99.117 E0.01970
G1 X93.994 Y95.040 E0.19517
G1 X94.564 Y95.034 E0.01929
G1 X98.653 Y99.123 E0.19575
G1 X99.235 Y99.129 E0.01970
G1 X95.134 Y95.028 E0.19633
G1 X95.704 Y95.022 E0.01929
G1 X99.817 Y99.135 E0.19691
G1 X100.399 Y99.141 E0.01970
G1 X96.274 Y95.016 E0.19749
G1 X96.843 Y95.010 E0.01929
G1 X100.981 Y99.148 E0.19806
G1 X101.563 Y99.154 E0.01970
G1 X97.413 Y95.004 E0.19864
G1 X97.983 Y94.998 E0.01929
G1 X102.145 Y99.160 E0.19922
G1 X102.727 Y99.166 E0.01970
G1 X98.553 Y94.992 E0.19980
G1 X99.123 Y94.986 E0.01929
G1 X103.309 Y99.172 E0.20038
G1 X103.891 Y99.178 E0.01970
G1 X99.693 Y94.980 E0.20096
G1 X100.262 Y94.974 E0.01929
G1 X104.473 Y99.184 E0.20154
G1 X105.055 Y99.190 E0.01970
G1 X100.832 Y94.968 E0.20212
G1 X101.402 Y94.962 E0.01929
G1 X105.636 Y99.196 E0.20269
G1 X106.218 Y99.203 E0.01970
G1 X101.972 Y94.956 E0.20327
G1 X102.542 Y94.950 E0.01929
G1 X106.800 Y99.209 E0.20385
G1 X107.382 Y99.215 E0.01970
G1 X103.112 Y94.944 E0.20443
G1 X103.682 Y94.938 E0.01929
G1 X107.964 Y99.221 E0.20501
G1 X108.546 Y99.227 E0.01970
G1 X104.251 Y94.932 E0.20559
G1 X104.821 Y94.926 E0.01929
G1 X109.128 Y99.233 E0.20617
G1 X109.710 Y99.239 E0.01970
G1 X105.391 Y94.920 E0.20675
G1 X105.961 Y94.914 E0.01929
G1 X110.292 Y99.245 E0.20732
G1 X110.874 Y99.251 E0.01970
G1 X106.531 Y94.908 E0.20790
G1 X107.101 Y94.902 E0.01929
G1 X111.456 Y99.258 E0.20848
G1 X112.038 Y99.264 E0.01970
G1 X107.670 Y94.896 E0.20906
G1 X108.240 Y94.890 E0.01929
G1 X112.620 Y99.270 E0.20964
G1 X113.202 Y99.276 E0.01970
G1 X108.810 Y94.884 E0.21022
G1 X109.380 Y94.878 E0.01929
G1 X113.784 Y99.282 E0.21080
G1 X114.365 Y99.288 E0.01970
G1 X109.950 Y94.872 E0.21138
G1 X110.520 Y94.866 E0.01929
G1 X114.947 Y99.294 E0.21195
G1 X115.529 Y99.300 E0.01970
G1 X111.089 Y94.860 E0.21253
G1 X111.659 Y94.854 E0.01929
G1 X116.111 Y99.306 E0.21311
G1 X116.693 Y99.313 E0.01970
G1 X112.229 Y94.848 E0.21369
G1 X112.799 Y94.843 E0.01929
G1 X117.275 Y99.319 E0.21427
G1 X117.857 Y99.325 E0.01970
G1 X113.369 Y94.837 E0.21485
G1 X113.939 Y94.831 E0.01929
G1 X118.439 Y99.331 E0.21543
G1 X119.021 Y99.337 E0.01970
G1 X114.509 Y94.825 E0.21601
G1 X115.078 Y94.819 E0.01929
G1 X119.603 Y99.343 E0.21658
G1 X120.185 Y99.349 E0.01970
G1 X115.648 Y94.813 E0.21716
G1 X116.218 Y94.807 E0.01929
G1 X120.767 Y99.355 E0.21774
G1 X121.349 Y99.361 E0.01970
M73 Q59 S105
G1 X116.788 Y94.801 E0.21832
G1 X117.358 Y94.795 E0.01929
G1 X121.931 Y99.367 E0.21890
G1 X122.513 Y99.374 E0.01970
G1 X117.928 Y94.789 E0.21948
G1 X118.497 Y94.783 E0.01929
G1 X123.094 Y99.380 E0.22006
G1 X123.676 Y99.386 E0.01970
G1 X119.067 Y94.777 E0.22063
G1 X119.637 Y94.771 E0.01929
G1 X124.258 Y99.392 E0.22121
G1 X124.840 Y99.398 E0.01970
G1 X120.207 Y94.765 E0.22179
G1 X120.777 Y94.759 E0.01929
G1 X125.422 Y99.404 E0.22237
G1 X126.004 Y99.410 E0.01970
G1 X121.347 Y94.753 E0.22295
G1 X121.917 Y94.747 E0.01929
G1 X126.586 Y99.416 E0.22353
G1 X127.168 Y99.422 E0.01970
G1 X122.486 Y94.741 E0.22411
G1 X123.056 Y94.735 E0.01929
G1 X127.750 Y99.429 E0.22469
G1 X128.332 Y99.435 E0.01970
G1 X123.626 Y94.729 E0.22526
G1 X124.196 Y94.723 E0.01929
G1 X128.914 Y99.441 E0.22584
G1 X129.496 Y99.447 E0.01970
G1 X124.766 Y94.717 E0.22642
G1 X125.336 Y94.711 E0.01929
G1 X130.078 Y99.453 E0.22700
G1 X130.660 Y99.459 E0.01970
G1 X125.905 Y94.705 E0.22758
G1 X126.475 Y94.699 E0.01929
G1 X131.242 Y99.465 E0.22816
G1 X131.823 Y99.471 E0.01970
G1 X127.045 Y94.693 E0.22874
G1 X127.615 Y94.687 E0.01929
G1 X132.405 Y99.477 E0.22932
G1 X132.987 Y99.484 E0.01970
G1 X128.185 Y94.681 E0.22989
G1 X128.755 Y94.675 E0.01929
G1 X133.569 Y99.490 E0.23047
G1 X134.151 Y99.496 E0.01970
G1 X129.324 Y94.669 E0.23105
G1 X129.894 Y94.663 E0.01929
G1 X134.733 Y99.502 E0.23163
G1 X135.315 Y99.508 E0.01970
G1 X130.464 Y94.657 E0.23221
G1 X131.034 Y94.651 E0.01929
G1 X135.897 Y99.514 E0.23279
G1 X136.479 Y99.520 E0.01970
G1 X131.604 Y94.645 E0.23337
G1 X132.174 Y94.639 E0.01929
G1 X137.061 Y99.526 E0.23395
G1 X137.643 Y99.532 E0.01970
G1 X132.744 Y94.633 E0.23452
G1 X133.313 Y94.627 E0.01929
G1 X138.225 Y99.539 E0.23510
G1 X138.807 Y99.545 E0.01970
G1 X133.883 Y94.621 E0.23568
G1 X134.453 Y94.615 E0.01929
G1 X139.389 Y99.551 E0.23626
M73 P59 R105
G1 X139.971 Y99.557 E0.01970
G1 X135.023 Y94.609 E0.23684
G1 X135.593 Y94.603 E0.01929
G1 X140.552 Y99.563 E0.23742
G1 X141.134 Y99.569 E0.01970
G1 X136.163 Y94.597 E0.23800
G1 X136.732 Y94.591 E0.01929
G1 X141.716 Y99.575 E0.23858
G1 X142.298 Y99.581 E0.01970
G1 X137.302 Y94.585 E0.23915
G1 X137.872 Y94.579 E0.01929
G1 X142.880 Y99.587 E0.23973
G1 X143.462 Y99.593 E0.01970
G1 X138.442 Y94.573 E0.24031
G1 X139.012 Y94.567 E0.01929
G1 X144.044 Y99.600 E0.24089
G1 X144.626 Y99.606 E0.01970
G1 X139.582 Y94.561 E0.24147
G1 X140.152 Y94.555 E0.01929
G1 X145.208 Y99.612 E0.24205
G1 X145.790 Y99.618 E0.01970
G1 X140.721 Y94.549 E0.24263
G1 X141.291 Y94.543 E0.01929
G1 X146.372 Y99.624 E0.24321
G1 X146.954 Y99.630 E0.01970
G1 X141.861 Y94.537 E0.24378
G1 X142.431 Y94.531 E0.01929
G1 X147.536 Y99.636 E0.24436
G1 X148.118 Y99.642 E0.01970
G1 X143.001 Y94.526 E0.24494
G1 X143.571 Y94.520 E0.01929
G1 X148.700 Y99.648 E0.24552
G1 X149.281 Y99.655 E0.01970
G1 X144.140 Y94.514 E0.24610
G1 X144.710 Y94.508 E0.01929
G1 X149.863 Y99.661 E0.24668
G1 X150.445 Y99.667 E0.01970
G1 X145.280 Y94.502 E0.24726
G1 X145.850 Y94.496 E0.01929
G1 X151.027 Y99.673 E0.24783
G1 X151.609 Y99.679 E0.01970
G1 X146.420 Y94.490 E0.24841
G1 X146.990 Y94.484 E0.01929
G1 X152.191 Y99.685 E0.24899
G1 X152.773 Y99.691 E0.01970
G1 X147.560 Y94.478 E0.24957
G1 X148.129 Y94.472 E0.01929
G1 X153.355 Y99.697 E0.25015
G1 X153.937 Y99.703 E0.01970
G1 X148.699 Y94.466 E0.25073
G1 X149.269 Y94.460 E0.01929
G1 X154.519 Y99.710 E0.25131
G1 X155.101 Y99.716 E0.01970
G1 X149.839 Y94.454 E0.25189
G1 X150.409 Y94.448 E0.01929
G1 X155.683 Y99.722 E0.25246
G1 X156.265 Y99.728 E0.01970
G1 X150.979 Y94.442 E0.25304
G1 X151.548 Y94.436 E0.01929
G1 X156.847 Y99.734 E0.25362
G1 X157.429 Y99.740 E0.01970
G1 X152.118 Y94.430 E0.25420
G1 X152.688 Y94.424 E0.01929
G1 X158.010 Y99.746 E0.25478
G1 X158.592 Y99.752 E0.01970
G1 X153.258 Y94.418 E0.25536
G1 X153.828 Y94.412 E0.01929
G1 X159.174 Y99.758 E0.25594
G1 X159.756 Y99.765 E0.01970
G1 X154.398 Y94.406 E0.25652
G1 X154.967 Y94.400 E0.01929
G1 X160.338 Y99.771 E0.25709
G1 X160.920 Y99.777 E0.01970
G1 X155.537 Y94.394 E0.25767
G1 X156.107 Y94.388 E0.01929
G1 X161.502 Y99.783 E0.25825
G1 X162.084 Y99.789 E0.01970
G1 X156.677 Y94.382 E0.25883
G1 X157.247 Y94.376 E0.01929
G1 X162.666 Y99.795 E0.25941
G1 X163.248 Y99.801 E0.01970
G1 X157.817 Y94.370 E0.25999
G1 X158.387 Y94.364 E0.01929
G1 X163.830 Y99.807 E0.26057
G1 X164.412 Y99.813 E0.01970
G1 X158.956 Y94.358 E0.26115
G1 X159.526 Y94.352 E0.01929
G1 X164.994 Y99.820 E0.26172
G1 X165.576 Y99.826 E0.01970
G1 X160.096 Y94.346 E0.26230
G1 X160.666 Y94.340 E0.01929
G1 X166.158 Y99.832 E0.26288
G1 X166.739 Y99.838 E0.01970
G1 X161.236 Y94.334 E0.26346
G1 X161.806 Y94.328 E0.01929
G1 X167.321 Y99.844 E0.26404
G1 X167.903 Y99.850 E0.01970
G1 X162.375 Y94.322 E0.26462
G1 X162.945 Y94.316 E0.01929
G1 X168.485 Y99.856 E0.26520
G1 X169.067 Y99.862 E0.01970
G1 X163.515 Y94.310 E0.26578
G1 X164.085 Y94.304 E0.01929
G1 X169.649 Y99.868 E0.26635
G1 X170.231 Y99.874 E0.01970
G1 X164.655 Y94.298 E0.26693
G1 X165.225 Y94.292 E0.01929
G1 X170.813 Y99.881 E0.26751
G1 X171.395 Y99.887 E0.01970
G1 X165.795 Y94.286 E0.26809
G1 X166.364 Y94.280 E0.01929
G1 X171.977 Y99.893 E0.26867
G1 X172.559 Y99.899 E0.01970
G1 X166.934 Y94.274 E0.26925
G1 X167.504 Y94.268 E0.01929
G1 X173.141 Y99.905 E0.26983
G1 X173.723 Y99.911 E0.01970
G1 X168.074 Y94.262 E0.27041
G1 X168.644 Y94.256 E0.01929
G1 X174.305 Y99.917 E0.27098
G1 X174.887 Y99.923 E0.01970
G1 X169.214 Y94.250 E0.27156
G1 X169.783 Y94.244 E0.01929
G1 X175.468 Y99.929 E0.27214
G1 X176.050 Y99.936 E0.01970
G1 X170.353 Y94.238 E0.27272
G1 X170.923 Y94.232 E0.01929
G1 X176.632 Y99.942 E0.27330
G1 X177.214 Y99.948 E0.01970
G1 X171.493 Y94.226 E0.27388
G1 X172.063 Y94.220 E0.01929
G1 X177.796 Y99.954 E0.27446
G1 X178.378 Y99.960 E0.01970
G1 X172.633 Y94.214 E0.27503
G1 X173.202 Y94.208 E0.01929
G1 X178.960 Y99.966 E0.27561
G1 X179.542 Y99.972 E0.01970
G1 X173.772 Y94.203 E0.27619
G1 X174.342 Y94.197 E0.01929
G1 X180.124 Y99.978 E0.27677
G1 X180.706 Y99.984 E0.01970
G1 X174.912 Y94.191 E0.27735
G1 X175.482 Y94.185 E0.01929
G1 X181.288 Y99.991 E0.27793
G1 X181.870 Y99.997 E0.01970
G1 X176.052 Y94.179 E0.27851
G1 X176.622 Y94.173 E0.01929
G1 X182.452 Y100.003 E0.27909
G1 X183.034 Y100.009 E0.01970
G1 X177.191 Y94.167 E0.27966
G1 X177.761 Y94.161 E0.01929
G1 X183.616 Y100.015 E0.28024
G1 X184.197 Y100.021 E0.01970
G1 X178.331 Y94.155 E0.28082
G1 X178.901 Y94.149 E0.01929
G1 X184.779 Y100.027 E0.28140
G1 X185.361 Y100.033 E0.01970
G1 X179.471 Y94.143 E0.28198
G1 X180.041 Y94.137 E0.01929
G1 X185.943 Y100.039 E0.28256
G1 X186.525 Y100.046 E0.01970
G1 X180.610 Y94.131 E0.28314
G1 X181.180 Y94.125 E0.01929
G1 X187.107 Y100.052 E0.28372
G1 X187.689 Y100.058 E0.01970
G1 X181.750 Y94.119 E0.28429
G1 X182.320 Y94.113 E0.01929
G1 X188.271 Y100.064 E0.28487
G1 X188.853 Y100.070 E0.01970
G1 X182.890 Y94.107 E0.28545
G1 X183.460 Y94.101 E0.01929
G1 X189.435 Y100.076 E0.28603
G1 X190.017 Y100.082 E0.01970
G1 X184.030 Y94.095 E0.28661
G1 X184.599 Y94.089 E0.01929
G1 X190.599 Y100.088 E0.28719
G1 X191.181 Y100.094 E0.01970
G1 X185.169 Y94.083 E0.28777
G1 X185.739 Y94.077 E0.01929
G1 X191.763 Y100.100 E0.28835
G1 X192.345 Y100.107 E0.01970
G1 X186.309 Y94.071 E0.28892
G1 X186.879 Y94.065 E0.01929
G1 X192.926 Y100.113 E0.28950
G1 X193.508 Y100.119 E0.01970
G1 X187.449 Y94.059 E0.29008
G1 X188.018 Y94.053 E0.01929
G1 X194.090 Y100.125 E0.29066
G1 X194.672 Y100.131 E0.01970
G1 X188.588 Y94.047 E0.29124
G1 X189.158 Y94.041 E0.01929
G1 X195.254 Y100.137 E0.29182
G1 X195.836 Y100.143 E0.01970
G1 X189.728 Y94.035 E0.29240
G1 X190.298 Y94.029 E0.01929
G1 X196.418 Y100.149 E0.29298
G1 X197.000 Y100.155 E0.01970
G1 X190.868 Y94.023 E0.29355
G1 X191.437 Y94.017 E0.01929
G1 X197.582 Y100.162 E0.29413
G1 X198.164 Y100.168 E0.01970
G1 X192.007 Y94.011 E0.29471
G1 X192.577 Y94.005 E0.01929
G1 X198.746 Y100.174 E0.29529
G1 X199.328 Y100.180 E0.01970
G1 X193.147 Y93.999 E0.29587
G1 X193.717 Y93.993 E0.01929
G1 X199.910 Y100.186 E0.29645
G1 X200.492 Y100.192 E0.01970
G1 X194.287 Y93.987 E0.29703
G1 X194.857 Y93.981 E0.01929
G1 X201.074 Y100.198 E0.29761
G1 X201.656 Y100.204 E0.01970
G1 X195.426 Y93.975 E0.29818
G1 X195.996 Y93.969 E0.01929
G1 X202.237 Y100.210 E0.29876
G1 X202.819 Y100.217 E0.01970
G1 X196.566 Y93.963 E0.29934
G1 X197.136 Y93.957 E0.01929
G1 X203.401 Y100.223 E0.29992
G1 X203.983 Y100.229 E0.01970
G1 X197.706 Y93.951 E0.30050
G1 X198.276 Y93.945 E0.01929
G1 X204.565 Y100.235 E0.30108
G1 X205.147 Y100.241 E0.01970
G1 X198.845 Y93.939 E0.30166
G1 X199.415 Y93.933 E0.01929
G1 X205.729 Y100.247 E0.30223
G1 X206.311 Y100.253 E0.01970
G1 X199.985 Y93.927 E0.30281
G1 X200.555 Y93.921 E0.01929
G1 X206.893 Y100.259 E0.30339
G1 X207.475 Y100.265 E0.01970
G1 X201.125 Y93.915 E0.30397
G1 X201.695 Y93.909 E0.01929
G1 X208.057 Y100.272 E0.30455
G1 X208.639 Y100.278 E0.01970
G1 X202.265 Y93.903 E0.30513
G1 X202.834 Y93.897 E0.01929
G1 X209.221 Y100.284 E0.30571
G1 X209.803 Y100.290 E0.01970
G1 X203.404 Y93.891 E0.30629
G1 X203.974 Y93.885 E0.01929
G1 X210.385 Y100.296 E0.30686
G1 X210.966 Y100.302 E0.01970
G1 X204.544 Y93.880 E0.30744
G1 X205.114 Y93.874 E0.01929
G1 X211.548 Y100.308 E0.30802
G1 X212.130 Y100.314 E0.01970
G1 X205.684 Y93.868 E0.30860
G1 X206.253 Y93.862 E0.01929
G1 X212.712 Y100.320 E0.30918
G1 X213.294 Y100.326 E0.01970
G1 X206.823 Y93.856 E0.30976
G1 X207.393 Y93.850 E0.01929
G1 X213.876 Y100.333 E0.31034
G1 X214.458 Y100.339 E0.01970
G1 X207.963 Y93.844 E0.31092
G1 X208.533 Y93.838 E0.01929
G1 X215.040 Y100.345 E0.31149
G1 X215.622 Y100.351 E0.01970
G1 X209.103 Y93.832 E0.31207
G1 X209.672 Y93.826 E0.01929
G1 X216.204 Y100.357 E0.31265
G1 X216.786 Y100.363 E0.01970
G1 X210.242 Y93.820 E0.31323
G1 X210.812 Y93.814 E0.01929
G1 X217.368 Y100.369 E0.31381
G1 X217.950 Y100.375 E0.01970
G1 X211.382 Y93.808 E0.31439
G1 X211.952 Y93.802 E0.01929
G1 X218.532 Y100.381 E0.31497
G1 X219.114 Y100.388 E0.01970
G1 X212.522 Y93.796 E0.31555
G1 X213.092 Y93.790 E0.01929
G1 X219.695 Y100.394 E0.31612
G1 X220.277 Y100.400 E0.01970
G1 X213.661 Y93.784 E0.31670
G1 X214.231 Y93.778 E0.01929
G1 X220.859 Y100.406 E0.31728
G1 X221.441 Y100.412 E0.01970
G1 X214.801 Y93.772 E0.31786
G1 X215.371 Y93.766 E0.01929
G1 X222.023 Y100.418 E0.31844
G1 X222.605 Y100.424 E0.01970
G1 X215.941 Y93.760 E0.31902
G1 X216.511 Y93.754 E0.01929
G1 X223.187 Y100.430 E0.31960
G1 X223.769 Y100.436 E0.01970
G1 X217.080 Y93.748 E0.32018
G1 X217.650 Y93.742 E0.01929
G1 X224.351 Y100.443 E0.32075
G1 X224.933 Y100.449 E0.01970
G1 X218.220 Y93.736 E0.32133
G1 X218.790 Y93.730 E0.01929
G1 X225.515 Y100.455 E0.32191
G1 X226.097 Y100.461 E0.01970
G1 X219.360 Y93.724 E0.32249
G1 X219.930 Y93.718 E0.01929
G1 X226.679 Y100.467 E0.32307
G1 X227.261 Y100.473 E0.01970
G1 X220.500 Y93.712 E0.32365
G1 X221.069 Y93.706 E0.01929
G1 X227.843 Y100.479 E0.32423
G1 X228.424 Y100.485 E0.01970
G1 X221.639 Y93.700 E0.32481
G1 X222.209 Y93.694 E0.01929
G1 X229.006 Y100.491 E0.32538
G1 X229.588 Y100.498 E0.01970
G1 X222.779 Y93.688 E0.32596
G1 X223.349 Y93.682 E0.01929
G1 X230.170 Y100.504 E0.32654
G1 X230.752 Y100.510 E0.01970
G1 X223.919 Y93.676 E0.32712
G1 X224.488 Y93.670 E0.01929
G1 X231.334 Y100.516 E0.32770
G1 X231.916 Y100.522 E0.01970
G1 X225.058 Y93.664 E0.32828
G1 X225.628 Y93.658 E0.01929
G1 X232.498 Y100.528 E0.32886
G1 X233.080 Y100.534 E0.01970
G1 X226.198 Y93.652 E0.32944
G1 X226.768 Y93.646 E0.01929
G1 X233.662 Y100.540 E0.33001
G1 X234.055 Y100.544 E0.01332
G1 X234.055 Y100.358 E0.00631
G1 X227.338 Y93.640 E0.32158
G1 X227.908 Y93.634 E0.01929
G1 X234.055 Y99.782 E0.29430
G1 X234.056 Y99.206 E0.01949
G1 X228.477 Y93.628 E0.26702
G1 X229.047 Y93.622 E0.01929
G1 X234.056 Y98.631 E0.23975
G1 X234.056 Y98.055 E0.01949
G1 X229.617 Y93.616 E0.21247
G1 X230.187 Y93.610 E0.01929
G1 X234.056 Y97.479 E0.18519
G1 X234.056 Y96.903 E0.01949
G1 X230.757 Y93.604 E0.15792
G1 X231.327 Y93.598 E0.01929
G1 X234.056 Y96.327 E0.13064
G1 X234.056 Y95.752 E0.01949
G1 X231.896 Y93.592 E0.10336
G1 X232.466 Y93.586 E0.01929
G1 X234.056 Y95.176 E0.07609
G1 X234.056 Y94.600 E0.01949
G1 X233.036 Y93.580 E0.04881
G1 X233.606 Y93.574 E0.01929
G1 X234.239 Y94.207 E0.03030
M204 S1000
G1 F8640.000
G1 X233.606 Y93.574 E-0.20671
G1 X233.036 Y93.580 E-0.13159
G1 X234.056 Y94.600 E-0.33296
G1 X234.056 Y94.984 E-0.08875
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.346 Y112.465
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.360 Y112.465 E0.00046
G1 X234.360 Y120.460 E0.27061
G1 X204.258 Y120.283 E1.01891
G1 X145.420 Y119.621 E1.99175
G1 X62.808 Y118.167 E2.79674
G1 X58.994 Y118.082 E0.12911
G1 X51.181 Y117.965 E0.26448
G1 X39.862 Y117.734 E0.38324
G1 X39.801 Y117.684 E0.00267
G1 X39.529 Y117.567 E0.01002
G1 X39.260 Y117.507 E0.00935
G1 X38.986 Y117.486 E0.00928
G1 X38.713 Y117.502 E0.00927
G1 X38.442 Y117.558 E0.00936
G1 X38.135 Y117.699 E0.01144
G1 X33.868 Y117.612 E0.14446
G1 X33.813 Y117.564 E0.00246
G1 X33.538 Y117.439 E0.01021
G1 X33.264 Y117.375 E0.00953
G1 X32.987 Y117.353 E0.00943
G1 X32.709 Y117.370 E0.00943
G1 X32.433 Y117.430 E0.00954
G1 X32.126 Y117.576 E0.01154
G1 X27.886 Y117.490 E0.14352
G1 X27.826 Y117.434 E0.00278
G1 X27.549 Y117.301 E0.01039
G1 X27.271 Y117.231 E0.00970
G1 X26.987 Y117.206 E0.00966
G1 X26.702 Y117.225 E0.00966
G1 X26.423 Y117.290 E0.00972
G1 X26.141 Y117.420 E0.01049
G1 X26.104 Y117.453 E0.00170
G1 X21.918 Y117.368 E0.14174
G1 X21.843 Y117.293 E0.00360
G1 X21.567 Y117.151 E0.01049
G1 X21.285 Y117.070 E0.00994
G1 X20.989 Y117.041 E0.01006
G1 X20.690 Y117.062 E0.01015
G1 X20.404 Y117.138 E0.01000
G1 X20.126 Y117.276 E0.01054
G1 X20.085 Y117.316 E0.00193
G1 X15.612 Y117.183 E0.15146
G1 X15.612 Y115.741 E0.04882
G1 X20.085 Y115.609 E0.15146
G1 X20.126 Y115.648 E0.00193
G1 X20.404 Y115.787 E0.01054
G1 X20.690 Y115.862 E0.01000
G1 X20.989 Y115.884 E0.01015
G1 X21.285 Y115.854 E0.01006
G1 X21.567 Y115.774 E0.00994
G1 X21.843 Y115.632 E0.01049
G1 X21.917 Y115.557 E0.00357
G1 X26.104 Y115.471 E0.14176
G1 X26.141 Y115.505 E0.00170
G1 X26.423 Y115.635 E0.01049
G1 X26.702 Y115.699 E0.00972
G1 X26.987 Y115.718 E0.00966
G1 X27.271 Y115.693 E0.00966
G1 X27.549 Y115.624 E0.00970
G1 X27.826 Y115.491 E0.01039
G1 X27.886 Y115.435 E0.00278
G1 X32.126 Y115.348 E0.14352
G1 X32.433 Y115.495 E0.01154
G1 X32.709 Y115.555 E0.00954
G1 X32.987 Y115.572 E0.00943
G1 X33.264 Y115.550 E0.00943
G1 X33.538 Y115.485 E0.00953
G1 X33.813 Y115.361 E0.01021
G1 X33.868 Y115.313 E0.00246
G1 X38.135 Y115.226 E0.14446
G1 X38.442 Y115.366 E0.01144
G1 X38.713 Y115.422 E0.00936
G1 X38.986 Y115.438 E0.00927
G1 X39.260 Y115.418 E0.00928
G1 X39.529 Y115.358 E0.00935
G1 X39.801 Y115.241 E0.01002
G1 X39.862 Y115.190 E0.00267
G1 X51.181 Y114.960 E0.38324
G1 X58.994 Y114.842 E0.26448
G1 X62.808 Y114.757 E0.12912
G1 X145.419 Y113.304 E2.79672
G1 X204.258 Y112.641 E1.99174
G1 X234.286 Y112.465 E1.01645
M204 S1000
G1 X234.767 Y112.055 F10800.000
M204 S800
G1 F1500.000
G1 X234.767 Y120.869 E0.29833
G1 X204.255 Y120.690 E1.03281
G1 X145.414 Y120.028 E1.99183
G1 X62.800 Y118.574 E2.79682
G1 X58.987 Y118.489 E0.12910
G1 X51.174 Y118.372 E0.26447
G1 X39.710 Y118.138 E0.38812
G1 X39.586 Y118.034 E0.00549
G1 X39.403 Y117.956 E0.00672
G1 X39.200 Y117.910 E0.00706
G1 X38.983 Y117.894 E0.00736
G1 X38.766 Y117.907 E0.00735
G1 X38.562 Y117.949 E0.00706
G1 X38.379 Y118.025 E0.00671
G1 X38.277 Y118.109 E0.00448
G1 X33.711 Y118.016 E0.15459
G1 X33.590 Y117.909 E0.00545
G1 X33.407 Y117.826 E0.00681
G1 X33.201 Y117.778 E0.00714
G1 X32.983 Y117.761 E0.00741
G1 X32.765 Y117.774 E0.00740
G1 X32.559 Y117.819 E0.00713
G1 X32.375 Y117.899 E0.00681
G1 X32.273 Y117.986 E0.00452
G1 X27.723 Y117.894 E0.15405
G1 X27.594 Y117.774 E0.00595
G1 X27.410 Y117.686 E0.00691
G1 X27.204 Y117.634 E0.00721
G1 X26.983 Y117.614 E0.00750
G1 X26.762 Y117.629 E0.00749
G1 X26.555 Y117.677 E0.00720
G1 X26.369 Y117.763 E0.00692
G1 X26.259 Y117.864 E0.00507
G1 X21.746 Y117.772 E0.15278
G1 X21.600 Y117.626 E0.00700
G1 X21.416 Y117.531 E0.00698
G1 X21.208 Y117.472 E0.00733
G1 X20.984 Y117.449 E0.00764
G1 X20.757 Y117.466 E0.00768
G1 X20.548 Y117.521 E0.00732
G1 X20.364 Y117.613 E0.00698
G1 X20.245 Y117.728 E0.00560
G1 X15.205 Y117.579 E0.17068
G1 X15.205 Y115.346 E0.07557
G1 X20.245 Y115.196 E0.17068
G1 X20.364 Y115.312 E0.00560
G1 X20.548 Y115.404 E0.00698
G1 X20.757 Y115.459 E0.00732
G1 X20.984 Y115.475 E0.00768
G1 X21.208 Y115.453 E0.00764
G1 X21.416 Y115.393 E0.00733
G1 X21.600 Y115.299 E0.00698
G1 X21.745 Y115.153 E0.00697
G1 X26.259 Y115.061 E0.15280
G1 X26.369 Y115.162 E0.00507
G1 X26.555 Y115.247 E0.00692
G1 X26.762 Y115.295 E0.00720
G1 X26.983 Y115.310 E0.00749
G1 X27.204 Y115.291 E0.00750
G1 X27.410 Y115.239 E0.00721
G1 X27.594 Y115.150 E0.00691
G1 X27.723 Y115.031 E0.00595
G1 X32.273 Y114.938 E0.15405
G1 X32.375 Y115.025 E0.00452
G1 X32.559 Y115.106 E0.00681
G1 X32.765 Y115.150 E0.00713
G1 X32.983 Y115.164 E0.00740
G1 X33.201 Y115.146 E0.00741
G1 X33.407 Y115.098 E0.00714
G1 X33.590 Y115.015 E0.00681
G1 X33.711 Y114.909 E0.00545
G1 X38.277 Y114.816 E0.15459
G1 X38.379 Y114.899 E0.00448
G1 X38.562 Y114.975 E0.00671
G1 X38.766 Y115.018 E0.00706
G1 X38.983 Y115.030 E0.00735
G1 X39.200 Y115.014 E0.00736
G1 X39.403 Y114.969 E0.00706
G1 X39.586 Y114.890 E0.00672
G1 X39.710 Y114.786 E0.00549
G1 X51.174 Y114.553 E0.38812
G1 X58.987 Y114.435 E0.26447
G1 X62.800 Y114.350 E0.12910
G1 X145.413 Y112.897 E2.79680
M73 Q59 S104
G1 X204.254 Y112.234 E1.99182
M73 P59 R104
G1 X234.707 Y112.056 E1.03081
M204 S1000
G1 X234.568 Y112.402 F10800.000
G1 F8640.000
G1 X234.729 Y115.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.237 Y113.411
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.601 Y112.775 E0.03048
G1 X233.028 Y112.778 E0.01940
G1 X234.054 Y113.804 E0.04914
G1 X234.054 Y114.381 E0.01951
G1 X232.455 Y112.781 E0.07657
G1 X231.882 Y112.785 E0.01940
G1 X234.054 Y114.957 E0.10400
G1 X234.054 Y115.534 E0.01951
G1 X231.309 Y112.788 E0.13143
G1 X230.735 Y112.791 E0.01940
G1 X234.054 Y116.110 E0.15886
G1 X234.054 Y116.687 E0.01951
G1 X230.162 Y112.795 E0.18630
G1 X229.589 Y112.798 E0.01940
G1 X234.054 Y117.263 E0.21373
G1 X234.054 Y117.839 E0.01951
G1 X229.016 Y112.802 E0.24116
G1 X228.443 Y112.805 E0.01940
G1 X234.054 Y118.416 E0.26859
G1 X234.054 Y118.992 E0.01951
G1 X227.870 Y112.808 E0.29602
G1 X227.297 Y112.812 E0.01940
G1 X234.054 Y119.569 E0.32345
G1 X234.054 Y120.145 E0.01951
G1 X226.724 Y112.815 E0.35089
G1 X226.151 Y112.818 E0.01940
G1 X233.482 Y120.149 E0.35092
G1 X232.902 Y120.146 E0.01963
G1 X225.578 Y112.822 E0.35060
G1 X225.005 Y112.825 E0.01940
G1 X232.323 Y120.142 E0.35028
G1 X231.743 Y120.139 E0.01963
G1 X224.432 Y112.828 E0.34995
G1 X223.859 Y112.832 E0.01940
G1 X231.163 Y120.136 E0.34963
G1 X230.583 Y120.132 E0.01963
G1 X223.286 Y112.835 E0.34931
G1 X222.713 Y112.839 E0.01940
G1 X230.003 Y120.129 E0.34898
G1 X229.424 Y120.125 E0.01963
G1 X222.140 Y112.842 E0.34866
G1 X221.567 Y112.845 E0.01940
G1 X228.844 Y120.122 E0.34833
G1 X228.264 Y120.119 E0.01963
G1 X220.994 Y112.849 E0.34801
G1 X220.421 Y112.852 E0.01940
G1 X227.684 Y120.115 E0.34769
G1 X227.105 Y120.112 E0.01963
G1 X219.848 Y112.855 E0.34736
G1 X219.275 Y112.859 E0.01940
G1 X226.525 Y120.108 E0.34704
G1 X225.945 Y120.105 E0.01963
G1 X218.702 Y112.862 E0.34672
G1 X218.129 Y112.865 E0.01940
G1 X225.365 Y120.102 E0.34639
G1 X224.785 Y120.098 E0.01963
G1 X217.556 Y112.869 E0.34607
G1 X216.983 Y112.872 E0.01940
G1 X224.206 Y120.095 E0.34575
G1 X223.626 Y120.091 E0.01963
G1 X216.410 Y112.876 E0.34542
G1 X215.837 Y112.879 E0.01940
G1 X223.046 Y120.088 E0.34510
G1 X222.466 Y120.085 E0.01963
G1 X215.264 Y112.882 E0.34477
G1 X214.691 Y112.886 E0.01940
G1 X221.887 Y120.081 E0.34445
G1 X221.307 Y120.078 E0.01963
G1 X214.118 Y112.889 E0.34413
G1 X213.545 Y112.892 E0.01940
G1 X220.727 Y120.074 E0.34380
G1 X220.147 Y120.071 E0.01963
G1 X212.972 Y112.896 E0.34348
G1 X212.399 Y112.899 E0.01940
G1 X219.567 Y120.068 E0.34316
G1 X218.988 Y120.064 E0.01963
G1 X211.826 Y112.902 E0.34283
G1 X211.253 Y112.906 E0.01940
G1 X218.408 Y120.061 E0.34251
G1 X217.828 Y120.057 E0.01963
G1 X210.680 Y112.909 E0.34218
G1 X210.107 Y112.912 E0.01940
G1 X217.248 Y120.054 E0.34186
G1 X216.668 Y120.051 E0.01963
G1 X209.534 Y112.916 E0.34154
G1 X208.961 Y112.919 E0.01940
G1 X216.089 Y120.047 E0.34121
G1 X215.509 Y120.044 E0.01963
G1 X208.388 Y112.923 E0.34089
G1 X207.815 Y112.926 E0.01940
G1 X214.929 Y120.040 E0.34057
G1 X214.349 Y120.037 E0.01963
G1 X207.242 Y112.929 E0.34024
G1 X206.669 Y112.933 E0.01940
G1 X213.770 Y120.034 E0.33992
G1 X213.190 Y120.030 E0.01963
G1 X206.096 Y112.936 E0.33959
G1 X205.523 Y112.939 E0.01940
G1 X212.610 Y120.027 E0.33927
G1 X212.030 Y120.023 E0.01963
G1 X204.950 Y112.943 E0.33895
G1 X204.377 Y112.946 E0.01940
G1 X211.450 Y120.020 E0.33862
G1 X210.871 Y120.017 E0.01963
G1 X203.806 Y112.952 E0.33818
G1 X203.236 Y112.958 E0.01929
G1 X210.291 Y120.013 E0.33771
G1 X209.711 Y120.010 E0.01963
G1 X202.666 Y112.965 E0.33724
G1 X202.096 Y112.971 E0.01929
G1 X209.131 Y120.006 E0.33677
G1 X208.551 Y120.003 E0.01963
G1 X201.526 Y112.978 E0.33630
G1 X200.956 Y112.984 E0.01929
G1 X207.972 Y120.000 E0.33583
G1 X207.392 Y119.996 E0.01963
G1 X200.386 Y112.990 E0.33536
G1 X199.816 Y112.997 E0.01929
G1 X206.812 Y119.993 E0.33489
G1 X206.232 Y119.989 E0.01963
G1 X199.246 Y113.003 E0.33442
G1 X198.676 Y113.010 E0.01929
G1 X205.653 Y119.986 E0.33395
G1 X205.073 Y119.983 E0.01963
G1 X198.106 Y113.016 E0.33348
G1 X197.536 Y113.022 E0.01929
G1 X204.493 Y119.979 E0.33301
G1 X203.911 Y119.974 E0.01969
G1 X196.966 Y113.029 E0.33245
G1 X196.396 Y113.035 E0.01929
G1 X203.328 Y119.967 E0.33183
G1 X202.745 Y119.961 E0.01973
G1 X195.826 Y113.042 E0.33121
G1 X195.256 Y113.048 E0.01929
G1 X202.162 Y119.954 E0.33059
G1 X201.580 Y119.948 E0.01973
G1 X194.687 Y113.055 E0.32997
G1 X194.117 Y113.061 E0.01929
G1 X200.997 Y119.941 E0.32934
G1 X200.414 Y119.934 E0.01973
G1 X193.547 Y113.067 E0.32872
G1 X192.977 Y113.074 E0.01929
G1 X199.831 Y119.928 E0.32810
G1 X199.248 Y119.921 E0.01973
G1 X192.407 Y113.080 E0.32748
G1 X191.837 Y113.087 E0.01929
G1 X198.665 Y119.915 E0.32686
G1 X198.082 Y119.908 E0.01973
G1 X191.267 Y113.093 E0.32624
G1 X190.697 Y113.100 E0.01929
G1 X197.499 Y119.902 E0.32561
G1 X196.916 Y119.895 E0.01973
G1 X190.127 Y113.106 E0.32499
G1 X189.557 Y113.112 E0.01929
G1 X196.333 Y119.889 E0.32437
G1 X195.750 Y119.882 E0.01973
G1 X188.987 Y113.119 E0.32375
G1 X188.417 Y113.125 E0.01929
G1 X195.167 Y119.875 E0.32313
G1 X194.584 Y119.869 E0.01973
G1 X187.847 Y113.132 E0.32251
G1 X187.277 Y113.138 E0.01929
G1 X194.001 Y119.862 E0.32189
G1 X193.418 Y119.856 E0.01973
G1 X186.707 Y113.144 E0.32126
G1 X186.137 Y113.151 E0.01929
G1 X192.835 Y119.849 E0.32064
G1 X192.252 Y119.843 E0.01973
G1 X185.567 Y113.157 E0.32002
G1 X184.997 Y113.164 E0.01929
G1 X191.669 Y119.836 E0.31940
G1 X191.086 Y119.829 E0.01973
G1 X184.427 Y113.170 E0.31878
G1 X183.857 Y113.177 E0.01929
G1 X190.504 Y119.823 E0.31816
G1 X189.921 Y119.816 E0.01973
G1 X183.287 Y113.183 E0.31754
G1 X182.717 Y113.189 E0.01929
G1 X189.338 Y119.810 E0.31691
G1 X188.755 Y119.803 E0.01973
G1 X182.147 Y113.196 E0.31629
G1 X181.577 Y113.202 E0.01929
G1 X188.172 Y119.797 E0.31567
G1 X187.589 Y119.790 E0.01973
G1 X181.007 Y113.209 E0.31505
G1 X180.437 Y113.215 E0.01929
G1 X187.006 Y119.783 E0.31443
G1 X186.423 Y119.777 E0.01973
G1 X179.867 Y113.221 E0.31381
G1 X179.297 Y113.228 E0.01929
G1 X185.840 Y119.770 E0.31318
G1 X185.257 Y119.764 E0.01973
G1 X178.728 Y113.234 E0.31256
G1 X178.158 Y113.241 E0.01929
G1 X184.674 Y119.757 E0.31194
G1 X184.091 Y119.751 E0.01973
G1 X177.588 Y113.247 E0.31132
G1 X177.018 Y113.254 E0.01929
G1 X183.508 Y119.744 E0.31070
G1 X182.925 Y119.738 E0.01973
G1 X176.448 Y113.260 E0.31008
G1 X175.878 Y113.266 E0.01929
G1 X182.342 Y119.731 E0.30946
G1 X181.759 Y119.724 E0.01973
G1 X175.308 Y113.273 E0.30883
G1 X174.738 Y113.279 E0.01929
G1 X181.176 Y119.718 E0.30821
G1 X180.593 Y119.711 E0.01973
G1 X174.168 Y113.286 E0.30759
G1 X173.598 Y113.292 E0.01929
G1 X180.010 Y119.705 E0.30697
G1 X179.428 Y119.698 E0.01973
G1 X173.028 Y113.298 E0.30635
G1 X172.458 Y113.305 E0.01929
G1 X178.845 Y119.692 E0.30573
G1 X178.262 Y119.685 E0.01973
G1 X171.888 Y113.311 E0.30511
G1 X171.318 Y113.318 E0.01929
G1 X177.679 Y119.678 E0.30448
G1 X177.096 Y119.672 E0.01973
G1 X170.748 Y113.324 E0.30386
G1 X170.178 Y113.331 E0.01929
G1 X176.513 Y119.665 E0.30324
G1 X175.930 Y119.659 E0.01973
G1 X169.608 Y113.337 E0.30262
G1 X169.038 Y113.343 E0.01929
G1 X175.347 Y119.652 E0.30200
G1 X174.764 Y119.646 E0.01973
G1 X168.468 Y113.350 E0.30138
G1 X167.898 Y113.356 E0.01929
G1 X174.181 Y119.639 E0.30076
G1 X173.598 Y119.633 E0.01973
G1 X167.328 Y113.363 E0.30013
G1 X166.758 Y113.369 E0.01929
G1 X173.015 Y119.626 E0.29951
G1 X172.432 Y119.619 E0.01973
G1 X166.188 Y113.376 E0.29889
G1 X165.618 Y113.382 E0.01929
G1 X171.849 Y119.613 E0.29827
G1 X171.266 Y119.606 E0.01973
G1 X165.048 Y113.388 E0.29765
G1 X164.478 Y113.395 E0.01929
G1 X170.683 Y119.600 E0.29703
G1 X170.100 Y119.593 E0.01973
G1 X163.908 Y113.401 E0.29640
G1 X163.338 Y113.408 E0.01929
G1 X169.517 Y119.587 E0.29578
G1 X168.934 Y119.580 E0.01973
G1 X162.769 Y113.414 E0.29516
G1 X162.199 Y113.420 E0.01929
G1 X168.352 Y119.573 E0.29454
G1 X167.769 Y119.567 E0.01973
G1 X161.629 Y113.427 E0.29392
G1 X161.059 Y113.433 E0.01929
G1 X167.186 Y119.560 E0.29330
G1 X166.603 Y119.554 E0.01973
G1 X160.489 Y113.440 E0.29268
G1 X159.919 Y113.446 E0.01929
G1 X166.020 Y119.547 E0.29205
G1 X165.437 Y119.541 E0.01973
G1 X159.349 Y113.453 E0.29143
G1 X158.779 Y113.459 E0.01929
G1 X164.854 Y119.534 E0.29081
G1 X164.271 Y119.527 E0.01973
G1 X158.209 Y113.465 E0.29019
G1 X157.639 Y113.472 E0.01929
G1 X163.688 Y119.521 E0.28957
G1 X163.105 Y119.514 E0.01973
G1 X157.069 Y113.478 E0.28895
G1 X156.499 Y113.485 E0.01929
G1 X162.522 Y119.508 E0.28833
G1 X161.939 Y119.501 E0.01973
G1 X155.929 Y113.491 E0.28770
G1 X155.359 Y113.497 E0.01929
G1 X161.356 Y119.495 E0.28708
G1 X160.773 Y119.488 E0.01973
G1 X154.789 Y113.504 E0.28646
G1 X154.219 Y113.510 E0.01929
G1 X160.190 Y119.482 E0.28584
G1 X159.607 Y119.475 E0.01973
G1 X153.649 Y113.517 E0.28522
G1 X153.079 Y113.523 E0.01929
G1 X159.024 Y119.468 E0.28460
G1 X158.441 Y119.462 E0.01973
G1 X152.509 Y113.530 E0.28397
G1 X151.939 Y113.536 E0.01929
G1 X157.859 Y119.455 E0.28335
G1 X157.276 Y119.449 E0.01973
G1 X151.525 Y113.698 E0.27529
G1 X151.530 Y114.093 E0.01337
G1 X151.347 Y114.096 E0.00623
G1 X156.693 Y119.442 E0.25591
G1 X156.110 Y119.436 E0.01973
G1 X150.780 Y114.106 E0.25512
G1 X150.214 Y114.116 E0.01918
G1 X155.527 Y119.429 E0.25433
G1 X154.944 Y119.422 E0.01973
G1 X149.647 Y114.126 E0.25354
G1 X149.081 Y114.136 E0.01918
G1 X154.361 Y119.416 E0.25275
G1 X153.778 Y119.409 E0.01973
G1 X148.514 Y114.146 E0.25196
G1 X147.948 Y114.156 E0.01918
G1 X153.195 Y119.403 E0.25116
G1 X152.612 Y119.396 E0.01973
G1 X147.382 Y114.166 E0.25037
G1 X146.815 Y114.176 E0.01918
G1 X152.214 Y119.575 E0.25845
M204 S1000
G1 F8640.000
G1 X149.887 Y117.248 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X150.991 Y113.878
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.663 Y113.550 E0.01571
G1 X150.094 Y113.557 E0.01928
G1 X150.245 Y113.708 E0.00726
G1 X149.679 Y113.718 E0.01916
G1 X149.524 Y113.563 E0.00743
G1 X148.955 Y113.570 E0.01928
G1 X149.114 Y113.728 E0.00760
G1 X148.548 Y113.738 E0.01916
G1 X148.386 Y113.576 E0.00777
G1 X147.816 Y113.582 E0.01928
G1 X147.982 Y113.748 E0.00794
G1 X147.416 Y113.758 E0.01916
G1 X147.247 Y113.589 E0.00811
G1 X146.677 Y113.595 E0.01928
G1 X146.850 Y113.768 E0.00828
G1 X146.284 Y113.778 E0.01916
G1 X146.108 Y113.602 E0.00845
G1 X145.539 Y113.608 E0.01928
G1 X145.718 Y113.788 E0.00862
G1 X145.153 Y113.798 E0.01916
G1 X144.972 Y113.617 E0.00865
G1 X144.406 Y113.627 E0.01916
G1 X144.587 Y113.808 E0.00865
G1 X144.021 Y113.818 E0.01916
G1 X143.840 Y113.637 E0.00865
G1 X143.274 Y113.647 E0.01916
G1 X143.455 Y113.828 E0.00865
G1 X142.889 Y113.838 E0.01916
G1 X142.709 Y113.657 E0.00865
G1 X142.143 Y113.667 E0.01916
G1 X142.323 Y113.848 E0.00865
G1 X141.758 Y113.858 E0.01916
G1 X141.577 Y113.677 E0.00866
G1 X141.011 Y113.687 E0.01916
G1 X141.192 Y113.868 E0.00866
G1 X140.626 Y113.878 E0.01916
G1 X140.445 Y113.697 E0.00866
G1 X139.879 Y113.707 E0.01916
G1 X140.060 Y113.888 E0.00866
G1 X139.494 Y113.898 E0.01916
G1 X139.313 Y113.717 E0.00866
G1 X138.747 Y113.727 E0.01916
G1 X138.928 Y113.908 E0.00866
G1 X138.362 Y113.918 E0.01916
G1 X138.182 Y113.737 E0.00866
G1 X137.616 Y113.747 E0.01916
G1 X137.797 Y113.928 E0.00866
G1 X137.231 Y113.938 E0.01916
G1 X137.050 Y113.757 E0.00866
G1 X136.484 Y113.767 E0.01916
G1 X136.665 Y113.947 E0.00866
G1 X136.099 Y113.957 E0.01916
G1 X135.918 Y113.777 E0.00866
G1 X135.352 Y113.786 E0.01916
G1 X135.533 Y113.967 E0.00866
G1 X134.967 Y113.977 E0.01916
G1 X134.786 Y113.796 E0.00866
G1 X134.221 Y113.806 E0.01916
G1 X134.402 Y113.987 E0.00866
G1 X133.836 Y113.997 E0.01916
G1 X133.655 Y113.816 E0.00866
G1 X133.089 Y113.826 E0.01916
G1 X133.270 Y114.007 E0.00866
G1 X132.704 Y114.017 E0.01916
G1 X132.523 Y113.836 E0.00867
G1 X131.957 Y113.846 E0.01916
G1 X132.138 Y114.027 E0.00867
G1 X131.572 Y114.037 E0.01916
G1 X131.391 Y113.856 E0.00867
G1 X130.825 Y113.866 E0.01916
G1 X131.006 Y114.047 E0.00867
G1 X130.441 Y114.057 E0.01916
G1 X130.260 Y113.876 E0.00867
G1 X129.694 Y113.886 E0.01916
G1 X129.875 Y114.067 E0.00867
G1 X129.309 Y114.077 E0.01916
G1 X129.128 Y113.896 E0.00867
G1 X128.562 Y113.906 E0.01916
G1 X128.743 Y114.087 E0.00867
G1 X128.177 Y114.097 E0.01916
G1 X127.996 Y113.916 E0.00867
G1 X127.430 Y113.926 E0.01916
G1 X127.611 Y114.107 E0.00867
G1 X127.045 Y114.117 E0.01916
G1 X126.864 Y113.936 E0.00867
G1 X126.298 Y113.946 E0.01916
G1 X126.480 Y114.127 E0.00867
G1 X125.914 Y114.137 E0.01916
G1 X125.733 Y113.956 E0.00867
G1 X125.167 Y113.966 E0.01916
G1 X125.348 Y114.147 E0.00867
G1 X124.782 Y114.157 E0.01916
G1 X124.601 Y113.976 E0.00867
G1 X124.035 Y113.986 E0.01916
G1 X124.216 Y114.167 E0.00867
G1 X123.650 Y114.177 E0.01916
G1 X123.469 Y113.995 E0.00868
G1 X122.903 Y114.005 E0.01916
G1 X123.085 Y114.187 E0.00868
G1 X122.519 Y114.197 E0.01916
G1 X122.337 Y114.015 E0.00868
G1 X121.772 Y114.025 E0.01916
G1 X121.953 Y114.207 E0.00868
G1 X121.387 Y114.217 E0.01916
G1 X121.206 Y114.035 E0.00868
G1 X120.640 Y114.045 E0.01916
G1 X120.821 Y114.227 E0.00868
G1 X120.255 Y114.236 E0.01916
G1 X120.074 Y114.055 E0.00868
G1 X119.508 Y114.065 E0.01916
G1 X119.689 Y114.246 E0.00868
G1 X119.124 Y114.256 E0.01916
G1 X118.942 Y114.075 E0.00868
G1 X118.376 Y114.085 E0.01916
G1 X118.558 Y114.266 E0.00868
G1 X117.992 Y114.276 E0.01916
G1 X117.811 Y114.095 E0.00868
G1 X117.245 Y114.105 E0.01916
G1 X117.426 Y114.286 E0.00868
G1 X116.860 Y114.296 E0.01916
G1 X116.679 Y114.115 E0.00868
G1 X116.113 Y114.125 E0.01916
G1 X116.294 Y114.306 E0.00868
G1 X115.728 Y114.316 E0.01916
G1 X115.547 Y114.135 E0.00868
G1 X114.981 Y114.145 E0.01916
G1 X115.163 Y114.326 E0.00868
G1 X114.597 Y114.336 E0.01916
G1 X114.415 Y114.155 E0.00869
G1 X113.850 Y114.165 E0.01916
G1 X114.031 Y114.346 E0.00869
G1 X113.465 Y114.356 E0.01916
G1 X113.284 Y114.175 E0.00869
G1 X112.718 Y114.185 E0.01916
G1 X112.899 Y114.366 E0.00869
G1 X112.333 Y114.376 E0.01916
G1 X112.152 Y114.195 E0.00869
G1 X111.586 Y114.205 E0.01916
G1 X111.768 Y114.386 E0.00869
G1 X111.202 Y114.396 E0.01916
G1 X111.020 Y114.214 E0.00869
G1 X110.454 Y114.224 E0.01916
G1 X110.636 Y114.406 E0.00869
G1 X110.070 Y114.416 E0.01916
G1 X109.888 Y114.234 E0.00869
G1 X109.323 Y114.244 E0.01916
G1 X109.504 Y114.426 E0.00869
G1 X108.938 Y114.436 E0.01916
G1 X108.757 Y114.254 E0.00869
G1 X108.191 Y114.264 E0.01916
G1 X108.372 Y114.446 E0.00869
G1 X107.807 Y114.456 E0.01916
G1 X107.625 Y114.274 E0.00869
G1 X107.059 Y114.284 E0.01916
G1 X107.241 Y114.466 E0.00869
G1 X106.675 Y114.476 E0.01916
G1 X106.493 Y114.294 E0.00869
G1 X105.927 Y114.304 E0.01916
G1 X106.109 Y114.486 E0.00869
G1 X105.543 Y114.496 E0.01916
G1 X105.362 Y114.314 E0.00870
G1 X104.796 Y114.324 E0.01916
G1 X104.977 Y114.506 E0.00870
G1 X104.412 Y114.516 E0.01916
G1 X104.230 Y114.334 E0.00870
G1 X103.664 Y114.344 E0.01916
G1 X103.846 Y114.526 E0.00870
G1 X103.280 Y114.535 E0.01916
G1 X103.098 Y114.354 E0.00870
G1 X102.532 Y114.364 E0.01916
G1 X102.714 Y114.545 E0.00870
G1 X102.148 Y114.555 E0.01916
G1 X101.966 Y114.374 E0.00870
G1 X101.401 Y114.384 E0.01916
G1 X101.582 Y114.565 E0.00870
G1 X101.016 Y114.575 E0.01916
G1 X100.835 Y114.394 E0.00870
G1 X100.269 Y114.404 E0.01916
G1 X100.451 Y114.585 E0.00870
G1 X99.885 Y114.595 E0.01916
G1 X99.703 Y114.414 E0.00870
G1 X99.137 Y114.423 E0.01916
G1 X99.319 Y114.605 E0.00870
G1 X98.753 Y114.615 E0.01916
G1 X98.571 Y114.433 E0.00870
G1 X98.005 Y114.443 E0.01916
G1 X98.187 Y114.625 E0.00870
G1 X97.621 Y114.635 E0.01916
G1 X97.440 Y114.453 E0.00870
G1 X96.874 Y114.463 E0.01916
G1 X97.055 Y114.645 E0.00870
G1 X96.490 Y114.655 E0.01916
G1 X96.308 Y114.473 E0.00871
G1 X95.742 Y114.483 E0.01916
G1 X95.924 Y114.665 E0.00871
G1 X95.358 Y114.675 E0.01916
G1 X95.176 Y114.493 E0.00871
G1 X94.610 Y114.503 E0.01916
G1 X94.792 Y114.685 E0.00871
G1 X94.226 Y114.695 E0.01916
G1 X94.044 Y114.513 E0.00871
G1 X93.478 Y114.523 E0.01916
G1 X93.660 Y114.705 E0.00871
G1 X93.095 Y114.715 E0.01916
G1 X92.913 Y114.533 E0.00871
G1 X92.347 Y114.543 E0.01916
G1 X92.529 Y114.725 E0.00871
G1 X91.963 Y114.735 E0.01916
G1 X91.781 Y114.553 E0.00871
G1 X91.215 Y114.563 E0.01916
G1 X91.397 Y114.745 E0.00871
G1 X90.831 Y114.755 E0.01916
G1 X90.649 Y114.573 E0.00871
G1 X90.083 Y114.583 E0.01916
G1 X90.265 Y114.765 E0.00871
G1 X89.699 Y114.775 E0.01916
G1 X89.517 Y114.593 E0.00871
G1 X88.952 Y114.603 E0.01916
G1 X89.134 Y114.785 E0.00871
G1 X88.568 Y114.795 E0.01916
G1 X88.386 Y114.613 E0.00871
G1 X87.820 Y114.623 E0.01916
G1 X88.002 Y114.805 E0.00871
G1 X87.436 Y114.815 E0.01916
G1 X87.254 Y114.632 E0.00872
G1 X86.688 Y114.642 E0.01916
G1 X86.870 Y114.824 E0.00872
G1 X86.304 Y114.834 E0.01916
G1 X86.122 Y114.652 E0.00872
G1 X85.556 Y114.662 E0.01916
G1 X85.738 Y114.844 E0.00872
G1 X85.173 Y114.854 E0.01916
G1 X84.991 Y114.672 E0.00872
G1 X84.425 Y114.682 E0.01916
G1 X84.607 Y114.864 E0.00872
G1 X84.041 Y114.874 E0.01916
G1 X83.859 Y114.692 E0.00872
G1 X83.293 Y114.702 E0.01916
G1 X83.475 Y114.884 E0.00872
G1 X82.909 Y114.894 E0.01916
G1 X82.727 Y114.712 E0.00872
G1 X82.161 Y114.722 E0.01916
G1 X82.343 Y114.904 E0.00872
G1 X81.778 Y114.914 E0.01916
G1 X81.595 Y114.732 E0.00872
G1 X81.030 Y114.742 E0.01916
G1 X81.212 Y114.924 E0.00872
G1 X80.646 Y114.934 E0.01916
G1 X80.464 Y114.752 E0.00872
G1 X79.898 Y114.762 E0.01916
G1 X80.080 Y114.944 E0.00872
G1 X79.514 Y114.954 E0.01916
G1 X79.332 Y114.772 E0.00872
G1 X78.766 Y114.782 E0.01916
G1 X78.948 Y114.964 E0.00873
G1 X78.382 Y114.974 E0.01916
G1 X78.200 Y114.792 E0.00873
G1 X77.634 Y114.802 E0.01916
G1 X77.817 Y114.984 E0.00873
G1 X77.251 Y114.994 E0.01916
G1 X77.068 Y114.812 E0.00873
G1 X76.503 Y114.822 E0.01916
G1 X76.685 Y115.004 E0.00873
G1 X76.119 Y115.014 E0.01916
G1 X75.937 Y114.832 E0.00873
G1 X75.371 Y114.842 E0.01916
G1 X75.553 Y115.024 E0.00873
G1 X74.987 Y115.034 E0.01916
G1 X74.805 Y114.851 E0.00873
G1 X74.239 Y114.861 E0.01916
G1 X74.421 Y115.044 E0.00873
G1 X73.856 Y115.054 E0.01916
G1 X73.673 Y114.871 E0.00873
G1 X73.107 Y114.881 E0.01916
G1 X73.290 Y115.064 E0.00873
G1 X72.724 Y115.074 E0.01916
G1 X72.542 Y114.891 E0.00873
G1 X71.976 Y114.901 E0.01916
G1 X72.158 Y115.084 E0.00873
G1 X71.592 Y115.094 E0.01916
G1 X71.410 Y114.911 E0.00873
G1 X70.844 Y114.921 E0.01916
G1 X71.026 Y115.104 E0.00873
G1 X70.461 Y115.114 E0.01916
G1 X70.278 Y114.931 E0.00873
G1 X69.712 Y114.941 E0.01916
G1 X69.897 Y115.126 E0.00884
G1 X69.337 Y115.142 E0.01896
G1 X69.146 Y114.951 E0.00914
G1 X68.581 Y114.961 E0.01916
G1 X68.778 Y115.158 E0.00944
G1 X68.218 Y115.174 E0.01896
G1 X68.015 Y114.971 E0.00973
G1 X67.449 Y114.981 E0.01916
G1 X67.658 Y115.190 E0.01003
G1 X67.099 Y115.207 E0.01896
G1 X66.883 Y114.991 E0.01033
G1 X66.317 Y115.001 E0.01916
G1 X66.539 Y115.223 E0.01062
G1 X65.979 Y115.239 E0.01896
G1 X65.751 Y115.011 E0.01092
G1 X65.185 Y115.021 E0.01916
G1 X65.420 Y115.255 E0.01122
G1 X64.860 Y115.271 E0.01896
G1 X64.619 Y115.031 E0.01151
G1 X64.054 Y115.041 E0.01916
G1 X64.300 Y115.287 E0.01181
G1 X63.741 Y115.303 E0.01896
G1 X63.488 Y115.051 E0.01211
G1 X62.922 Y115.060 E0.01916
G1 X63.181 Y115.320 E0.01240
G1 X62.625 Y115.340 E0.01883
G1 X62.358 Y115.073 E0.01279
G1 X61.795 Y115.085 E0.01907
G1 X62.077 Y115.367 E0.01351
G1 X61.529 Y115.395 E0.01858
G1 X61.232 Y115.098 E0.01424
G1 X60.668 Y115.110 E0.01907
G1 X60.981 Y115.423 E0.01497
G1 X60.433 Y115.451 E0.01858
G1 X60.105 Y115.123 E0.01569
G1 X59.542 Y115.135 E0.01907
G1 X59.885 Y115.478 E0.01642
G1 X59.337 Y115.506 E0.01858
G1 X58.978 Y115.148 E0.01715
G1 X58.411 Y115.156 E0.01921
G1 X58.784 Y115.529 E0.01786
G1 X58.225 Y115.546 E0.01894
G1 X57.844 Y115.165 E0.01825
G1 X57.277 Y115.173 E0.01921
G1 X57.666 Y115.563 E0.01864
G1 X57.107 Y115.579 E0.01894
G1 X56.709 Y115.182 E0.01902
G1 X56.142 Y115.190 E0.01921
G1 X56.547 Y115.596 E0.01941
G1 X55.988 Y115.612 E0.01894
G1 X55.575 Y115.199 E0.01979
G1 X55.007 Y115.207 E0.01921
G1 X55.429 Y115.629 E0.02018
G1 X54.870 Y115.645 E0.01894
G1 X54.440 Y115.216 E0.02057
G1 X53.873 Y115.224 E0.01921
G1 X54.310 Y115.662 E0.02095
G1 X53.759 Y115.687 E0.01867
G1 X53.306 Y115.233 E0.02173
G1 X52.738 Y115.242 E0.01921
G1 X53.211 Y115.715 E0.02265
G1 X52.663 Y115.742 E0.01858
G1 X52.171 Y115.250 E0.02357
G1 X51.604 Y115.259 E0.01921
G1 X52.115 Y115.770 E0.02449
G1 X51.567 Y115.798 E0.01858
G1 X51.037 Y115.268 E0.02538
G1 X50.473 Y115.279 E0.01911
G1 X51.019 Y115.826 E0.02616
G1 X50.471 Y115.853 E0.01858
G1 X49.909 Y115.291 E0.02693
G1 X49.344 Y115.302 E0.01911
G1 X49.923 Y115.881 E0.02771
G1 X49.375 Y115.909 E0.01858
G1 X48.780 Y115.314 E0.02849
G1 X48.216 Y115.325 E0.01911
G1 X48.827 Y115.937 E0.02927
G1 X48.279 Y115.964 E0.01858
G1 X47.651 Y115.337 E0.03005
G1 X47.087 Y115.348 E0.01911
G1 X47.731 Y115.992 E0.03082
G1 X47.183 Y116.020 E0.01858
G1 X46.523 Y115.360 E0.03160
G1 X45.958 Y115.371 E0.01911
G1 X46.635 Y116.048 E0.03238
G1 X46.087 Y116.076 E0.01858
G1 X45.394 Y115.383 E0.03316
G1 X44.830 Y115.394 E0.01911
G1 X45.539 Y116.103 E0.03394
G1 X44.991 Y116.131 E0.01858
G1 X44.266 Y115.406 E0.03471
G1 X43.701 Y115.418 E0.01911
G1 X44.443 Y116.159 E0.03549
G1 X43.894 Y116.187 E0.01858
G1 X43.137 Y115.429 E0.03627
G1 X42.573 Y115.441 E0.01911
G1 X43.542 Y116.410 E0.04641
M204 S1000
G1 F8640.000
G1 X42.573 Y115.441 E-0.31655
G1 X43.137 Y115.429 E-0.13033
G1 X43.894 Y116.187 E-0.24737
G1 X44.179 Y116.172 E-0.06576
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X46.699 Y116.656
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X46.505 Y116.462 E0.00928
G1 X47.054 Y116.434 E0.01859
G1 X47.113 Y116.493 E0.00284
G1 X47.720 Y116.524 E0.02058
G1 X47.602 Y116.406 E0.00564
G1 X48.151 Y116.379 E0.01859
G1 X48.327 Y116.555 E0.00844
G1 X48.935 Y116.586 E0.02058
G1 X48.700 Y116.351 E0.01125
G1 X49.248 Y116.323 E0.01859
G1 X49.542 Y116.616 E0.01405
G1 X50.149 Y116.647 E0.02058
G1 X49.797 Y116.295 E0.01685
G1 X50.345 Y116.267 E0.01859
G1 X50.756 Y116.678 E0.01965
G1 X51.363 Y116.709 E0.02058
G1 X50.894 Y116.240 E0.02246
G1 X51.443 Y116.212 E0.01859
G1 X51.970 Y116.739 E0.02526
G1 X52.577 Y116.770 E0.02058
G1 X51.991 Y116.184 E0.02806
G1 X52.540 Y116.156 E0.01859
G1 X53.185 Y116.801 E0.03086
G1 X53.792 Y116.832 E0.02058
G1 X53.088 Y116.128 E0.03367
G1 X53.637 Y116.101 E0.01859
G1 X54.394 Y116.858 E0.03624
G1 X54.988 Y116.875 E0.02012
G1 X54.186 Y116.073 E0.03841
G1 X54.745 Y116.056 E0.01896
G1 X55.582 Y116.893 E0.04004
G1 X56.176 Y116.911 E0.02012
G1 X55.305 Y116.040 E0.04168
G1 X55.865 Y116.023 E0.01896
G1 X56.770 Y116.928 E0.04332
G1 X57.364 Y116.946 E0.02012
G1 X56.425 Y116.007 E0.04496
G1 X56.985 Y115.990 E0.01896
G1 X57.958 Y116.963 E0.04660
G1 X58.552 Y116.981 E0.02012
G1 X57.544 Y115.973 E0.04824
G1 X58.104 Y115.957 E0.01896
G1 X59.149 Y117.002 E0.05001
G1 X59.756 Y117.032 E0.02058
G1 X58.664 Y115.940 E0.05228
G1 X59.220 Y115.919 E0.01882
G1 X60.363 Y117.063 E0.05474
G1 X60.970 Y117.094 E0.02058
G1 X59.768 Y115.892 E0.05753
G1 X60.317 Y115.864 E0.01859
G1 X61.577 Y117.124 E0.06033
G1 X62.184 Y117.155 E0.02058
G1 X60.866 Y115.836 E0.06313
G1 X61.414 Y115.808 E0.01859
G1 X62.791 Y117.186 E0.06593
G1 X63.386 Y117.204 E0.02013
G1 X61.963 Y115.781 E0.06811
G1 X62.511 Y115.753 E0.01859
G1 X63.979 Y117.221 E0.07026
G1 X64.573 Y117.238 E0.02010
G1 X63.065 Y115.730 E0.07218
G1 X63.625 Y115.714 E0.01897
G1 X65.166 Y117.255 E0.07377
G1 X65.760 Y117.272 E0.02010
G1 X64.185 Y115.698 E0.07536
G1 X64.746 Y115.682 E0.01897
G1 X66.353 Y117.289 E0.07696
G1 X66.947 Y117.306 E0.02010
G1 X65.306 Y115.665 E0.07855
G1 X65.866 Y115.649 E0.01897
G1 X67.540 Y117.324 E0.08014
G1 X68.134 Y117.341 E0.02010
G1 X66.426 Y115.633 E0.08174
G1 X66.986 Y115.617 E0.01897
G1 X68.727 Y117.358 E0.08333
G1 X69.321 Y117.375 E0.02010
G1 X67.547 Y115.601 E0.08492
G1 X68.107 Y115.585 E0.01897
G1 X69.914 Y117.392 E0.08652
G1 X70.503 Y117.405 E0.01994
G1 X68.667 Y115.569 E0.08789
G1 X69.227 Y115.552 E0.01897
G1 X71.090 Y117.415 E0.08916
G1 X71.677 Y117.425 E0.01986
G1 X69.788 Y115.536 E0.09043
G1 X70.350 Y115.523 E0.01906
G1 X72.263 Y117.436 E0.09158
G1 X72.850 Y117.446 E0.01986
G1 X70.917 Y115.513 E0.09255
G1 X71.483 Y115.503 E0.01918
G1 X73.437 Y117.456 E0.09352
G1 X74.024 Y117.467 E0.01986
G1 X72.050 Y115.493 E0.09449
G1 X72.616 Y115.483 E0.01918
G1 X74.610 Y117.477 E0.09547
G1 X75.197 Y117.487 E0.01986
G1 X73.182 Y115.473 E0.09644
G1 X73.749 Y115.463 E0.01918
G1 X75.784 Y117.498 E0.09741
G1 X76.370 Y117.508 E0.01986
G1 X74.315 Y115.453 E0.09838
G1 X74.882 Y115.443 E0.01918
G1 X76.957 Y117.518 E0.09935
G1 X77.544 Y117.529 E0.01986
G1 X75.448 Y115.433 E0.10033
G1 X76.014 Y115.423 E0.01918
G1 X78.131 Y117.539 E0.10130
G1 X78.717 Y117.549 E0.01986
G1 X76.581 Y115.413 E0.10227
G1 X77.147 Y115.403 E0.01918
G1 X79.304 Y117.560 E0.10324
G1 X79.891 Y117.570 E0.01986
G1 X77.714 Y115.393 E0.10422
G1 X78.280 Y115.383 E0.01918
G1 X80.477 Y117.580 E0.10519
G1 X81.064 Y117.591 E0.01986
G1 X78.846 Y115.373 E0.10616
G1 X79.413 Y115.363 E0.01918
G1 X81.651 Y117.601 E0.10713
G1 X82.238 Y117.611 E0.01986
G1 X79.979 Y115.353 E0.10810
G1 X80.546 Y115.343 E0.01918
G1 X82.824 Y117.622 E0.10908
G1 X83.411 Y117.632 E0.01986
G1 X81.112 Y115.333 E0.11005
G1 X81.679 Y115.323 E0.01918
G1 X83.998 Y117.642 E0.11102
G1 X84.584 Y117.653 E0.01986
G1 X82.245 Y115.313 E0.11199
G1 X82.811 Y115.303 E0.01918
G1 X85.171 Y117.663 E0.11297
G1 X85.758 Y117.673 E0.01986
G1 X83.378 Y115.293 E0.11394
G1 X83.944 Y115.283 E0.01918
G1 X86.345 Y117.684 E0.11491
G1 X86.931 Y117.694 E0.01986
G1 X84.511 Y115.273 E0.11588
G1 X85.077 Y115.263 E0.01918
G1 X87.518 Y117.704 E0.11685
G1 X88.105 Y117.715 E0.01986
G1 X85.643 Y115.253 E0.11783
G1 X86.210 Y115.243 E0.01918
G1 X88.691 Y117.725 E0.11880
G1 X89.278 Y117.735 E0.01986
G1 X86.776 Y115.233 E0.11977
G1 X87.343 Y115.223 E0.01918
G1 X89.865 Y117.746 E0.12074
G1 X90.452 Y117.756 E0.01986
G1 X87.909 Y115.213 E0.12172
G1 X88.475 Y115.203 E0.01918
G1 X91.038 Y117.766 E0.12269
G1 X91.625 Y117.777 E0.01986
G1 X89.042 Y115.193 E0.12366
G1 X89.608 Y115.183 E0.01918
G1 X92.212 Y117.787 E0.12463
G1 X92.798 Y117.797 E0.01986
G1 X90.175 Y115.173 E0.12560
G1 X90.741 Y115.163 E0.01918
G1 X93.385 Y117.808 E0.12658
G1 X93.972 Y117.818 E0.01986
G1 X91.307 Y115.153 E0.12755
G1 X91.874 Y115.144 E0.01918
G1 X94.559 Y117.828 E0.12852
G1 X95.145 Y117.839 E0.01986
G1 X92.440 Y115.134 E0.12949
G1 X93.007 Y115.124 E0.01918
G1 X95.732 Y117.849 E0.13047
G1 X96.319 Y117.859 E0.01986
G1 X93.573 Y115.114 E0.13144
G1 X94.139 Y115.104 E0.01918
G1 X96.906 Y117.870 E0.13241
G1 X97.492 Y117.880 E0.01986
G1 X94.706 Y115.094 E0.13338
G1 X95.272 Y115.084 E0.01918
G1 X98.079 Y117.890 E0.13435
G1 X98.666 Y117.901 E0.01986
G1 X95.839 Y115.074 E0.13533
G1 X96.405 Y115.064 E0.01918
G1 X99.252 Y117.911 E0.13630
G1 X99.839 Y117.921 E0.01986
G1 X96.971 Y115.054 E0.13727
G1 X97.538 Y115.044 E0.01918
G1 X100.426 Y117.932 E0.13824
G1 X101.013 Y117.942 E0.01986
G1 X98.104 Y115.034 E0.13921
G1 X98.671 Y115.024 E0.01918
G1 X101.599 Y117.952 E0.14019
G1 X102.186 Y117.963 E0.01986
G1 X99.237 Y115.014 E0.14116
G1 X99.804 Y115.004 E0.01918
G1 X102.773 Y117.973 E0.14213
G1 X103.359 Y117.983 E0.01986
G1 X100.370 Y114.994 E0.14310
G1 X100.936 Y114.984 E0.01918
G1 X103.946 Y117.994 E0.14408
G1 X104.533 Y118.004 E0.01986
G1 X101.503 Y114.974 E0.14505
G1 X102.069 Y114.964 E0.01918
G1 X105.120 Y118.014 E0.14602
G1 X105.706 Y118.025 E0.01986
G1 X102.636 Y114.954 E0.14699
G1 X103.202 Y114.944 E0.01918
G1 X106.293 Y118.035 E0.14797
G1 X106.880 Y118.045 E0.01986
G1 X103.768 Y114.934 E0.14894
G1 X104.335 Y114.924 E0.01918
G1 X107.466 Y118.056 E0.14991
G1 X108.053 Y118.066 E0.01986
G1 X104.901 Y114.914 E0.15088
G1 X105.468 Y114.904 E0.01918
G1 X108.640 Y118.076 E0.15185
G1 X109.227 Y118.087 E0.01986
G1 X106.034 Y114.894 E0.15283
G1 X106.600 Y114.884 E0.01918
G1 X109.813 Y118.097 E0.15380
G1 X110.400 Y118.107 E0.01986
G1 X107.167 Y114.874 E0.15477
G1 X107.733 Y114.864 E0.01918
G1 X110.987 Y118.118 E0.15574
G1 X111.573 Y118.128 E0.01986
G1 X108.300 Y114.854 E0.15672
G1 X108.866 Y114.844 E0.01918
G1 X112.160 Y118.138 E0.15769
G1 X112.747 Y118.149 E0.01986
G1 X109.432 Y114.834 E0.15866
G1 X109.999 Y114.824 E0.01918
G1 X113.334 Y118.159 E0.15963
G1 X113.920 Y118.169 E0.01986
G1 X110.565 Y114.814 E0.16060
G1 X111.132 Y114.804 E0.01918
G1 X114.507 Y118.180 E0.16158
G1 X115.094 Y118.190 E0.01986
G1 X111.698 Y114.794 E0.16255
G1 X112.264 Y114.784 E0.01918
G1 X115.680 Y118.200 E0.16352
G1 X116.267 Y118.211 E0.01986
G1 X112.831 Y114.774 E0.16449
G1 X113.397 Y114.764 E0.01918
G1 X116.854 Y118.221 E0.16547
G1 X117.441 Y118.231 E0.01986
G1 X113.964 Y114.754 E0.16644
G1 X114.530 Y114.744 E0.01918
G1 X118.027 Y118.242 E0.16741
G1 X118.614 Y118.252 E0.01986
G1 X115.096 Y114.735 E0.16838
G1 X115.663 Y114.725 E0.01918
G1 X119.201 Y118.262 E0.16935
G1 X119.787 Y118.273 E0.01986
G1 X116.229 Y114.715 E0.17033
G1 X116.796 Y114.705 E0.01918
G1 X120.374 Y118.283 E0.17130
G1 X120.961 Y118.293 E0.01986
G1 X117.362 Y114.695 E0.17227
G1 X117.929 Y114.685 E0.01918
G1 X121.548 Y118.304 E0.17324
G1 X122.134 Y118.314 E0.01986
G1 X118.495 Y114.675 E0.17421
G1 X119.061 Y114.665 E0.01918
G1 X122.721 Y118.324 E0.17519
G1 X123.308 Y118.335 E0.01986
G1 X119.628 Y114.655 E0.17616
M73 Q60 S103
G1 X120.194 Y114.645 E0.01918
G1 X123.894 Y118.345 E0.17713
G1 X124.481 Y118.355 E0.01986
G1 X120.761 Y114.635 E0.17810
G1 X121.327 Y114.625 E0.01918
G1 X125.068 Y118.366 E0.17908
G1 X125.655 Y118.376 E0.01986
G1 X121.893 Y114.615 E0.18005
G1 X122.460 Y114.605 E0.01918
G1 X126.241 Y118.386 E0.18102
G1 X126.828 Y118.397 E0.01986
G1 X123.026 Y114.595 E0.18199
G1 X123.593 Y114.585 E0.01918
G1 X127.415 Y118.407 E0.18296
G1 X128.001 Y118.417 E0.01986
G1 X124.159 Y114.575 E0.18394
G1 X124.725 Y114.565 E0.01918
G1 X128.588 Y118.428 E0.18491
G1 X129.175 Y118.438 E0.01986
G1 X125.292 Y114.555 E0.18588
G1 X125.858 Y114.545 E0.01918
G1 X129.762 Y118.448 E0.18685
G1 X130.348 Y118.459 E0.01986
G1 X126.425 Y114.535 E0.18783
G1 X126.991 Y114.525 E0.01918
G1 X130.935 Y118.469 E0.18880
G1 X131.522 Y118.479 E0.01986
G1 X127.557 Y114.515 E0.18977
G1 X128.124 Y114.505 E0.01918
G1 X132.108 Y118.490 E0.19074
G1 X132.695 Y118.500 E0.01986
G1 X128.690 Y114.495 E0.19172
G1 X129.257 Y114.485 E0.01918
G1 X133.282 Y118.510 E0.19269
M73 P60 R103
G1 X133.869 Y118.521 E0.01986
G1 X129.823 Y114.475 E0.19366
G1 X130.389 Y114.465 E0.01918
G1 X134.455 Y118.531 E0.19463
G1 X135.042 Y118.541 E0.01986
G1 X130.956 Y114.455 E0.19560
G1 X131.522 Y114.445 E0.01918
G1 X135.629 Y118.552 E0.19658
G1 X136.216 Y118.562 E0.01986
G1 X132.089 Y114.435 E0.19755
G1 X132.655 Y114.425 E0.01918
G1 X136.802 Y118.572 E0.19852
G1 X137.389 Y118.583 E0.01986
G1 X133.222 Y114.415 E0.19949
G1 X133.788 Y114.405 E0.01918
G1 X137.976 Y118.593 E0.20046
G1 X138.562 Y118.603 E0.01986
G1 X134.354 Y114.395 E0.20144
G1 X134.921 Y114.385 E0.01918
G1 X139.149 Y118.614 E0.20241
G1 X139.736 Y118.624 E0.01986
G1 X135.487 Y114.375 E0.20338
G1 X136.054 Y114.365 E0.01918
G1 X140.323 Y118.634 E0.20435
G1 X140.909 Y118.645 E0.01986
G1 X136.620 Y114.355 E0.20533
G1 X137.186 Y114.345 E0.01918
G1 X141.496 Y118.655 E0.20630
G1 X142.083 Y118.665 E0.01986
G1 X137.753 Y114.335 E0.20727
G1 X138.319 Y114.325 E0.01918
G1 X142.669 Y118.676 E0.20824
G1 X143.256 Y118.686 E0.01986
G1 X138.886 Y114.316 E0.20921
G1 X139.452 Y114.306 E0.01918
G1 X143.843 Y118.696 E0.21019
G1 X144.430 Y118.707 E0.01986
G1 X140.018 Y114.296 E0.21116
G1 X140.585 Y114.286 E0.01918
G1 X145.016 Y118.717 E0.21213
G1 X145.603 Y118.727 E0.01986
G1 X141.151 Y114.276 E0.21310
G1 X141.718 Y114.266 E0.01918
G1 X146.190 Y118.738 E0.21408
G1 X146.776 Y118.748 E0.01986
G1 X142.284 Y114.256 E0.21505
G1 X142.850 Y114.246 E0.01918
G1 X147.363 Y118.758 E0.21602
G1 X147.950 Y118.769 E0.01986
G1 X143.417 Y114.236 E0.21699
G1 X143.983 Y114.226 E0.01918
G1 X148.537 Y118.779 E0.21796
G1 X149.123 Y118.789 E0.01986
G1 X144.550 Y114.216 E0.21894
G1 X145.116 Y114.206 E0.01918
G1 X149.710 Y118.800 E0.21991
G1 X150.297 Y118.810 E0.01986
G1 X145.682 Y114.196 E0.22088
G1 X146.249 Y114.186 E0.01918
G1 X151.070 Y119.007 E0.23078
M204 S1000
G1 X150.915 Y119.560 F10800.000
M204 S1250
G1 F4800.000
G1 X150.577 Y119.222 E0.01619
G1 X149.991 Y119.212 E0.01985
G1 X150.147 Y119.368 E0.00750
G1 X149.565 Y119.362 E0.01972
G1 X149.405 Y119.201 E0.00768
G1 X148.818 Y119.191 E0.01985
G1 X148.983 Y119.355 E0.00786
G1 X148.400 Y119.349 E0.01972
G1 X148.232 Y119.181 E0.00804
G1 X147.646 Y119.171 E0.01985
G1 X147.818 Y119.342 E0.00822
G1 X147.235 Y119.336 E0.01972
G1 X147.060 Y119.160 E0.00840
G1 X146.474 Y119.150 E0.01985
G1 X146.653 Y119.329 E0.00858
G1 X146.071 Y119.323 E0.01972
G1 X145.888 Y119.140 E0.00876
G1 X145.302 Y119.129 E0.01985
G1 X145.488 Y119.316 E0.00894
G1 X144.903 Y119.306 E0.01983
G1 X144.715 Y119.119 E0.00896
G1 X144.129 Y119.109 E0.01985
G1 X144.316 Y119.296 E0.00896
G1 X143.730 Y119.285 E0.01985
G1 X143.543 Y119.098 E0.00896
G1 X142.957 Y119.088 E0.01985
G1 X143.144 Y119.275 E0.00896
G1 X142.558 Y119.265 E0.01985
G1 X142.371 Y119.078 E0.00896
G1 X141.785 Y119.067 E0.01985
G1 X141.972 Y119.255 E0.00897
G1 X141.386 Y119.244 E0.01985
G1 X141.199 Y119.057 E0.00897
G1 X140.612 Y119.047 E0.01985
G1 X140.800 Y119.234 E0.00897
G1 X140.214 Y119.224 E0.01985
G1 X140.026 Y119.036 E0.00897
G1 X139.440 Y119.026 E0.01985
G1 X139.627 Y119.213 E0.00897
G1 X139.041 Y119.203 E0.01985
G1 X138.854 Y119.016 E0.00897
G1 X138.268 Y119.005 E0.01985
G1 X138.455 Y119.193 E0.00897
G1 X137.869 Y119.182 E0.01985
G1 X137.682 Y118.995 E0.00897
G1 X137.096 Y118.985 E0.01985
G1 X137.283 Y119.172 E0.00897
G1 X136.697 Y119.162 E0.01985
G1 X136.509 Y118.974 E0.00897
G1 X135.923 Y118.964 E0.01985
G1 X136.111 Y119.151 E0.00897
G1 X135.525 Y119.141 E0.01985
G1 X135.337 Y118.954 E0.00897
G1 X134.751 Y118.943 E0.01985
G1 X134.938 Y119.131 E0.00897
G1 X134.352 Y119.120 E0.01985
G1 X134.165 Y118.933 E0.00897
G1 X133.579 Y118.923 E0.01985
G1 X133.766 Y119.110 E0.00897
G1 X133.180 Y119.100 E0.01985
G1 X132.993 Y118.912 E0.00898
G1 X132.406 Y118.902 E0.01985
G1 X132.594 Y119.090 E0.00898
G1 X132.008 Y119.079 E0.01985
G1 X131.820 Y118.892 E0.00898
G1 X131.234 Y118.881 E0.01985
G1 X131.422 Y119.069 E0.00898
G1 X130.836 Y119.059 E0.01985
G1 X130.648 Y118.871 E0.00898
G1 X130.062 Y118.861 E0.01985
G1 X130.249 Y119.048 E0.00898
G1 X129.663 Y119.038 E0.01985
G1 X129.476 Y118.850 E0.00898
G1 X128.890 Y118.840 E0.01985
G1 X129.077 Y119.028 E0.00898
G1 X128.491 Y119.017 E0.01985
G1 X128.304 Y118.830 E0.00898
G1 X127.717 Y118.820 E0.01985
G1 X127.905 Y119.007 E0.00898
G1 X127.319 Y118.997 E0.01985
G1 X127.131 Y118.809 E0.00898
G1 X126.545 Y118.799 E0.01985
G1 X126.733 Y118.986 E0.00898
G1 X126.147 Y118.976 E0.01985
G1 X125.959 Y118.789 E0.00898
G1 X125.373 Y118.778 E0.01985
G1 X125.560 Y118.966 E0.00898
G1 X124.974 Y118.956 E0.01985
G1 X124.787 Y118.768 E0.00898
G1 X124.201 Y118.758 E0.01985
G1 X124.388 Y118.945 E0.00899
G1 X123.802 Y118.935 E0.01985
G1 X123.614 Y118.747 E0.00899
G1 X123.028 Y118.737 E0.01985
G1 X123.216 Y118.925 E0.00899
G1 X122.630 Y118.914 E0.01985
G1 X122.442 Y118.727 E0.00899
G1 X121.856 Y118.716 E0.01985
G1 X122.044 Y118.904 E0.00899
G1 X121.458 Y118.894 E0.01985
G1 X121.270 Y118.706 E0.00899
G1 X120.684 Y118.696 E0.01985
G1 X120.871 Y118.883 E0.00899
G1 X120.285 Y118.873 E0.01985
G1 X120.098 Y118.685 E0.00899
G1 X119.511 Y118.675 E0.01985
G1 X119.699 Y118.863 E0.00899
G1 X119.113 Y118.852 E0.01985
G1 X118.925 Y118.665 E0.00899
G1 X118.339 Y118.654 E0.01985
G1 X118.527 Y118.842 E0.00899
G1 X117.941 Y118.832 E0.01985
G1 X117.753 Y118.644 E0.00899
G1 X117.167 Y118.634 E0.01985
G1 X117.355 Y118.822 E0.00899
G1 X116.769 Y118.811 E0.01985
G1 X116.581 Y118.623 E0.00899
G1 X115.995 Y118.613 E0.01985
G1 X116.182 Y118.801 E0.00899
G1 X115.596 Y118.791 E0.01985
G1 X115.408 Y118.603 E0.00900
G1 X114.822 Y118.592 E0.01985
G1 X115.010 Y118.780 E0.00900
G1 X114.424 Y118.770 E0.01985
G1 X114.236 Y118.582 E0.00900
G1 X113.650 Y118.572 E0.01985
G1 X113.838 Y118.760 E0.00900
G1 X113.252 Y118.749 E0.01985
G1 X113.064 Y118.561 E0.00900
G1 X112.478 Y118.551 E0.01985
G1 X112.666 Y118.739 E0.00900
G1 X112.080 Y118.729 E0.01985
G1 X111.892 Y118.541 E0.00900
G1 X111.305 Y118.530 E0.01985
G1 X111.493 Y118.718 E0.00900
G1 X110.907 Y118.708 E0.01985
G1 X110.719 Y118.520 E0.00900
G1 X110.133 Y118.510 E0.01985
G1 X110.321 Y118.698 E0.00900
G1 X109.735 Y118.687 E0.01985
G1 X109.547 Y118.499 E0.00900
G1 X108.961 Y118.489 E0.01985
G1 X109.149 Y118.677 E0.00900
G1 X108.563 Y118.667 E0.01985
G1 X108.375 Y118.479 E0.00900
G1 X107.789 Y118.469 E0.01985
G1 X107.977 Y118.657 E0.00900
G1 X107.391 Y118.646 E0.01985
G1 X107.203 Y118.458 E0.00901
G1 X106.616 Y118.448 E0.01985
G1 X106.804 Y118.636 E0.00901
G1 X106.218 Y118.626 E0.01985
G1 X106.030 Y118.438 E0.00901
G1 X105.444 Y118.427 E0.01985
G1 X105.632 Y118.615 E0.00901
G1 X105.046 Y118.605 E0.01985
G1 X104.858 Y118.417 E0.00901
G1 X104.272 Y118.407 E0.01985
G1 X104.460 Y118.595 E0.00901
G1 X103.874 Y118.584 E0.01985
G1 X103.686 Y118.396 E0.00901
G1 X103.100 Y118.386 E0.01985
G1 X103.288 Y118.574 E0.00901
G1 X102.702 Y118.564 E0.01985
G1 X102.513 Y118.376 E0.00901
G1 X101.927 Y118.365 E0.01985
G1 X102.115 Y118.553 E0.00901
G1 X101.529 Y118.543 E0.01985
G1 X101.341 Y118.355 E0.00901
G1 X100.755 Y118.345 E0.01985
G1 X100.943 Y118.533 E0.00901
G1 X100.357 Y118.523 E0.01985
G1 X100.169 Y118.334 E0.00901
G1 X99.583 Y118.324 E0.01985
G1 X99.771 Y118.512 E0.00901
G1 X99.185 Y118.502 E0.01985
G1 X98.997 Y118.314 E0.00901
G1 X98.410 Y118.303 E0.01985
G1 X98.599 Y118.492 E0.00902
G1 X98.013 Y118.481 E0.01985
G1 X97.824 Y118.293 E0.00902
G1 X97.238 Y118.283 E0.01985
G1 X97.426 Y118.471 E0.00902
G1 X96.840 Y118.461 E0.01985
G1 X96.652 Y118.272 E0.00902
G1 X96.066 Y118.262 E0.01985
G1 X96.254 Y118.450 E0.00902
G1 X95.668 Y118.440 E0.01985
G1 X95.480 Y118.252 E0.00902
G1 X94.894 Y118.241 E0.01985
G1 X95.082 Y118.430 E0.00902
G1 X94.496 Y118.419 E0.01985
G1 X94.307 Y118.231 E0.00902
G1 X93.721 Y118.221 E0.01985
G1 X93.910 Y118.409 E0.00902
G1 X93.324 Y118.399 E0.01985
G1 X93.135 Y118.210 E0.00902
G1 X92.549 Y118.200 E0.01985
G1 X92.737 Y118.389 E0.00902
G1 X92.151 Y118.378 E0.01985
G1 X91.963 Y118.190 E0.00902
G1 X91.377 Y118.179 E0.01985
G1 X91.565 Y118.368 E0.00902
G1 X90.979 Y118.358 E0.01985
G1 X90.791 Y118.169 E0.00902
G1 X90.204 Y118.159 E0.01985
G1 X90.393 Y118.347 E0.00902
G1 X89.807 Y118.337 E0.01985
G1 X89.618 Y118.148 E0.00903
G1 X89.032 Y118.138 E0.01985
G1 X89.221 Y118.327 E0.00903
G1 X88.635 Y118.316 E0.01985
G1 X88.446 Y118.128 E0.00903
G1 X87.860 Y118.118 E0.01985
G1 X88.048 Y118.306 E0.00903
G1 X87.462 Y118.296 E0.01985
G1 X87.274 Y118.107 E0.00903
G1 X86.688 Y118.097 E0.01985
G1 X86.876 Y118.285 E0.00903
G1 X86.290 Y118.275 E0.01985
G1 X86.102 Y118.087 E0.00903
G1 X85.515 Y118.076 E0.01985
G1 X85.704 Y118.265 E0.00903
G1 X85.118 Y118.254 E0.01985
G1 X84.929 Y118.066 E0.00903
G1 X84.343 Y118.056 E0.01985
G1 X84.532 Y118.244 E0.00903
G1 X83.946 Y118.234 E0.01985
G1 X83.757 Y118.045 E0.00903
G1 X83.171 Y118.035 E0.01985
G1 X83.359 Y118.224 E0.00903
G1 X82.773 Y118.213 E0.01985
G1 X82.585 Y118.025 E0.00903
G1 X81.999 Y118.014 E0.01985
G1 X82.187 Y118.203 E0.00903
G1 X81.601 Y118.193 E0.01985
G1 X81.412 Y118.004 E0.00903
G1 X80.826 Y117.994 E0.01985
G1 X81.015 Y118.182 E0.00904
G1 X80.429 Y118.172 E0.01985
G1 X80.240 Y117.983 E0.00904
G1 X79.654 Y117.973 E0.01985
G1 X79.843 Y118.162 E0.00904
G1 X79.257 Y118.151 E0.01985
G1 X79.068 Y117.963 E0.00904
G1 X78.482 Y117.952 E0.01985
G1 X78.670 Y118.141 E0.00904
G1 X78.084 Y118.131 E0.01985
G1 X77.896 Y117.942 E0.00904
G1 X77.309 Y117.932 E0.01985
G1 X77.498 Y118.120 E0.00904
G1 X76.912 Y118.110 E0.01985
G1 X76.723 Y117.921 E0.00904
G1 X76.137 Y117.911 E0.01985
G1 X76.326 Y118.100 E0.00904
G1 X75.740 Y118.090 E0.01985
G1 X75.551 Y117.901 E0.00904
G1 X74.965 Y117.890 E0.01985
G1 X75.154 Y118.079 E0.00904
G1 X74.568 Y118.069 E0.01985
G1 X74.379 Y117.880 E0.00904
G1 X73.793 Y117.870 E0.01985
G1 X73.981 Y118.059 E0.00904
G1 X73.395 Y118.048 E0.01985
G1 X73.206 Y117.859 E0.00904
G1 X72.620 Y117.849 E0.01985
G1 X72.809 Y118.038 E0.00905
G1 X72.223 Y118.028 E0.01985
G1 X72.034 Y117.839 E0.00905
G1 X71.448 Y117.828 E0.01985
G1 X71.637 Y118.017 E0.00905
G1 X71.051 Y118.007 E0.01985
G1 X70.862 Y117.818 E0.00905
G1 X70.276 Y117.808 E0.01985
G1 X70.465 Y117.997 E0.00905
G1 X69.879 Y117.986 E0.01985
G1 X69.685 Y117.793 E0.00928
G1 X69.092 Y117.776 E0.02008
G1 X69.292 Y117.976 E0.00960
G1 X68.706 Y117.966 E0.01985
G1 X68.499 Y117.758 E0.00993
G1 X67.906 Y117.741 E0.02008
G1 X68.120 Y117.956 E0.01025
G1 X67.534 Y117.945 E0.01985
G1 X67.313 Y117.724 E0.01058
G1 X66.720 Y117.707 E0.02008
G1 X66.948 Y117.935 E0.01091
G1 X66.362 Y117.925 E0.01985
G1 X66.127 Y117.690 E0.01123
G1 X65.534 Y117.673 E0.02008
G1 X65.776 Y117.914 E0.01156
G1 X65.190 Y117.904 E0.01985
G1 X64.941 Y117.656 E0.01188
G1 X64.349 Y117.639 E0.02008
G1 X64.603 Y117.894 E0.01221
G1 X64.017 Y117.883 E0.01985
G1 X63.756 Y117.622 E0.01253
G1 X63.163 Y117.604 E0.02008
G1 X63.431 Y117.873 E0.01286
G1 X62.845 Y117.863 E0.01985
G1 X62.564 Y117.582 E0.01345
G1 X61.958 Y117.551 E0.02056
G1 X62.256 Y117.850 E0.01430
G1 X61.667 Y117.837 E0.01994
G1 X61.351 Y117.520 E0.01514
G1 X60.745 Y117.490 E0.02056
G1 X61.078 Y117.824 E0.01598
G1 X60.489 Y117.810 E0.01994
G1 X60.138 Y117.459 E0.01682
G1 X59.532 Y117.428 E0.02056
G1 X59.901 Y117.797 E0.01766
G1 X59.312 Y117.784 E0.01994
G1 X58.927 Y117.399 E0.01842
G1 X58.334 Y117.382 E0.02010
G1 X58.725 Y117.773 E0.01873
G1 X58.140 Y117.764 E0.01979
G1 X57.740 Y117.364 E0.01915
G1 X57.147 Y117.347 E0.02010
G1 X57.555 Y117.755 E0.01957
G1 X56.971 Y117.747 E0.01979
G1 X56.553 Y117.329 E0.02000
G1 X55.960 Y117.311 E0.02010
G1 X56.386 Y117.738 E0.02042
G1 X55.802 Y117.729 E0.01979
G1 X55.366 Y117.294 E0.02084
G1 X54.773 Y117.276 E0.02010
G1 X55.217 Y117.720 E0.02126
G1 X54.632 Y117.712 E0.01979
G1 X54.180 Y117.259 E0.02168
G1 X53.573 Y117.228 E0.02055
G1 X54.048 Y117.703 E0.02272
G1 X53.463 Y117.694 E0.01979
G1 X52.967 Y117.198 E0.02377
G1 X52.360 Y117.167 E0.02056
G1 X52.879 Y117.685 E0.02482
G1 X52.294 Y117.676 E0.01979
G1 X51.754 Y117.136 E0.02587
G1 X51.147 Y117.105 E0.02056
G1 X51.709 Y117.668 E0.02692
G1 X51.125 Y117.658 E0.01981
G1 X50.541 Y117.075 E0.02795
G1 X49.934 Y117.044 E0.02056
G1 X50.537 Y117.646 E0.02885
G1 X49.949 Y117.634 E0.01990
G1 X49.328 Y117.013 E0.02975
G1 X48.721 Y116.982 E0.02056
G1 X49.361 Y117.623 E0.03064
G1 X48.773 Y117.611 E0.01990
G1 X48.115 Y116.952 E0.03154
G1 X47.508 Y116.921 E0.02056
G1 X48.185 Y117.599 E0.03244
G1 X47.598 Y117.587 E0.01990
G1 X46.901 Y116.890 E0.03333
G1 X46.295 Y116.860 E0.02056
G1 X47.010 Y117.575 E0.03423
G1 X46.422 Y117.563 E0.01990
G1 X45.688 Y116.829 E0.03513
G1 X45.082 Y116.798 E0.02056
G1 X45.834 Y117.551 E0.03602
G1 X45.246 Y117.539 E0.01990
G1 X44.475 Y116.767 E0.03692
G1 X43.869 Y116.737 E0.02056
G1 X44.659 Y117.527 E0.03782
G1 X44.071 Y117.515 E0.01990
G1 X42.008 Y115.452 E0.09875
G1 X41.444 Y115.464 E0.01911
G1 X43.483 Y117.503 E0.09763
G1 X42.895 Y117.491 E0.01990
G1 X40.880 Y115.475 E0.09650
G1 X40.315 Y115.487 E0.01911
G1 X42.307 Y117.479 E0.09538
G1 X41.720 Y117.467 E0.01990
G1 X39.819 Y115.566 E0.09101
G1 X39.623 Y115.650 E0.00720
G1 X39.381 Y115.704 E0.00841
G1 X41.132 Y117.455 E0.08384
G1 X40.544 Y117.443 E0.01990
G1 X38.837 Y115.735 E0.08175
G1 X38.673 Y115.726 E0.00556
G1 X38.347 Y115.658 E0.01128
G1 X38.071 Y115.532 E0.01024
G1 X38.058 Y115.533 E0.00045
G1 X39.934 Y117.408 E0.08981
G1 X39.623 Y117.275 E0.01144
G1 X39.304 Y117.204 E0.01107
G1 X39.141 Y117.192 E0.00553
G1 X37.494 Y115.544 E0.07889
G1 X36.930 Y115.556 E0.01911
G1 X38.590 Y117.216 E0.07950
G1 X38.347 Y117.266 E0.00842
G1 X38.153 Y117.355 E0.00720
G1 X36.365 Y115.567 E0.08560
G1 X35.801 Y115.579 E0.01911
G1 X37.605 Y117.383 E0.08638
G1 X37.017 Y117.371 E0.01990
G1 X35.237 Y115.590 E0.08525
G1 X34.672 Y115.602 E0.01911
G1 X36.429 Y117.359 E0.08412
G1 X35.842 Y117.347 E0.01990
G1 X34.108 Y115.613 E0.08300
G1 X33.986 Y115.616 E0.00414
G1 X33.677 Y115.758 E0.01151
G1 X35.254 Y117.335 E0.07550
G1 X34.666 Y117.323 E0.01990
G1 X33.204 Y115.861 E0.06999
G1 X32.989 Y115.878 E0.00729
G1 X32.614 Y115.847 E0.01275
G1 X34.078 Y117.311 E0.07010
G1 X33.986 Y117.309 E0.00313
G1 X33.637 Y117.149 E0.01298
G1 X33.260 Y117.068 E0.01307
G1 X31.851 Y115.659 E0.06746
G1 X31.287 Y115.671 E0.01911
G1 X32.681 Y117.066 E0.06678
G1 X32.334 Y117.139 E0.01203
G1 X32.229 Y117.189 E0.00394
G1 X30.722 Y115.682 E0.07213
G1 X30.158 Y115.694 E0.01911
G1 X31.727 Y117.263 E0.07512
G1 X31.139 Y117.251 E0.01990
G1 X29.594 Y115.705 E0.07400
G1 X29.029 Y115.717 E0.01911
G1 X30.551 Y117.239 E0.07287
G1 X29.964 Y117.227 E0.01990
G1 X28.465 Y115.728 E0.07175
G1 X28.009 Y115.738 E0.01545
G1 X27.937 Y115.776 E0.00276
G1 X29.376 Y117.215 E0.06889
G1 X28.788 Y117.203 E0.01990
G1 X27.529 Y115.944 E0.06029
G1 X27.322 Y115.995 E0.00721
G1 X27.030 Y116.021 E0.00992
G1 X28.200 Y117.191 E0.05600
G1 X28.009 Y117.187 E0.00648
G1 X27.654 Y117.012 E0.01339
G1 X27.376 Y116.943 E0.00969
G1 X26.369 Y115.936 E0.04822
G1 X26.005 Y115.779 E0.01342
G1 X25.644 Y115.786 E0.01225
G1 X26.772 Y116.915 E0.05404
G1 X26.658 Y116.923 E0.00389
G1 X26.295 Y117.013 E0.01267
G1 X25.079 Y115.798 E0.05818
G1 X24.515 Y115.809 E0.01911
G1 X25.849 Y117.143 E0.06386
G1 X25.261 Y117.131 E0.01990
G1 X23.951 Y115.821 E0.06273
G1 X23.387 Y115.832 E0.01911
G1 X24.673 Y117.119 E0.06160
G1 X24.085 Y117.107 E0.01990
G1 X22.822 Y115.844 E0.06047
G1 X22.258 Y115.855 E0.01911
G1 X23.498 Y117.095 E0.05934
G1 X22.910 Y117.083 E0.01990
G1 X21.816 Y115.989 E0.05238
G1 X21.680 Y116.059 E0.00516
G1 X21.392 Y116.141 E0.01014
G1 X22.322 Y117.071 E0.04451
G1 X22.047 Y117.065 E0.00933
G1 X21.680 Y116.866 E0.01412
G1 X21.485 Y116.810 E0.00688
G1 X20.856 Y116.180 E0.03014
G1 X20.639 Y116.165 E0.00734
G1 X20.296 Y116.074 E0.01201
G1 X20.052 Y115.952 E0.00924
G1 X20.845 Y116.745 E0.03795
G1 X20.639 Y116.760 E0.00696
G1 X20.358 Y116.834 E0.00985
G1 X19.456 Y115.933 E0.04318
G1 X18.897 Y115.949 E0.01894
G1 X19.955 Y117.007 E0.05064
G1 X19.361 Y116.989 E0.02010
G1 X18.338 Y115.966 E0.04900
G1 X17.779 Y115.982 E0.01894
G1 X18.768 Y116.972 E0.04736
G1 X18.174 Y116.954 E0.02010
G1 X17.219 Y115.999 E0.04572
G1 X16.660 Y116.016 E0.01894
G1 X17.581 Y116.936 E0.04409
G1 X16.987 Y116.919 E0.02010
G1 X16.101 Y116.032 E0.04245
G1 X15.917 Y116.038 E0.00622
G1 X15.917 Y116.424 E0.01310
G1 X16.583 Y117.090 E0.03187
M204 S1000
G1 F8640.000
G1 X15.917 Y116.424 E-0.21734
G1 X15.917 Y116.038 E-0.08933
G1 X16.101 Y116.032 E-0.04239
G1 X16.987 Y116.919 E-0.28952
G1 X17.513 Y116.934 E-0.12143
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X15.631 Y133.689
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.069 Y133.598 E0.15024
G1 X20.360 Y133.800 E0.01199
G1 X20.673 Y133.913 E0.01125
G1 X21.009 Y133.947 E0.01144
G1 X21.343 Y133.903 E0.01139
G1 X21.648 Y133.785 E0.01110
G1 X21.920 Y133.600 E0.01111
G1 X21.952 Y133.560 E0.00174
G1 X26.092 Y133.475 E0.14019
G1 X26.390 Y133.657 E0.01180
G1 X26.689 Y133.752 E0.01062
G1 X27.007 Y133.781 E0.01083
G1 X27.323 Y133.745 E0.01076
G1 X27.619 Y133.646 E0.01056
G1 X27.894 Y133.480 E0.01086
G1 X27.932 Y133.437 E0.00194
G1 X32.100 Y133.352 E0.14113
G1 X32.411 Y133.532 E0.01214
G1 X32.702 Y133.614 E0.01025
G1 X33.006 Y133.639 E0.01033
G1 X33.308 Y133.608 E0.01028
G1 X33.598 Y133.523 E0.01021
G1 X33.875 Y133.369 E0.01072
G1 X33.927 Y133.315 E0.00255
G1 X38.095 Y133.230 E0.14112
G1 X38.144 Y133.278 E0.00230
G1 X38.425 Y133.417 E0.01064
G1 X38.710 Y133.491 E0.00996
G1 X39.006 Y133.514 E0.01003
G1 X39.299 Y133.486 E0.00998
G1 X39.582 Y133.409 E0.00992
G1 X39.860 Y133.267 E0.01057
G1 X39.929 Y133.198 E0.00329
G1 X59.020 Y132.930 E0.64626
G1 X65.611 Y132.621 E0.22336
G1 X72.650 Y132.382 E0.23840
G1 X75.999 Y132.323 E0.11338
G1 X234.373 Y131.212 E5.36089
G1 X234.373 Y137.010 E0.19626
G1 X75.999 Y135.899 E5.36089
G1 X72.650 Y135.840 E0.11338
G1 X65.611 Y135.600 E0.23840
G1 X59.020 Y135.292 E0.22336
G1 X39.929 Y135.024 E0.64626
G1 X39.860 Y134.955 E0.00329
G1 X39.582 Y134.813 E0.01057
G1 X39.299 Y134.736 E0.00992
G1 X39.006 Y134.708 E0.00998
G1 X38.710 Y134.731 E0.01003
G1 X38.425 Y134.805 E0.00996
G1 X38.144 Y134.944 E0.01064
G1 X38.095 Y134.992 E0.00230
G1 X33.927 Y134.907 E0.14112
G1 X33.875 Y134.852 E0.00255
G1 X33.598 Y134.699 E0.01072
G1 X33.308 Y134.614 E0.01021
G1 X33.006 Y134.583 E0.01028
G1 X32.702 Y134.608 E0.01033
G1 X32.411 Y134.690 E0.01025
G1 X32.100 Y134.870 E0.01214
G1 X27.932 Y134.784 E0.14113
G1 X27.894 Y134.742 E0.00194
G1 X27.619 Y134.576 E0.01086
G1 X27.323 Y134.477 E0.01056
G1 X27.007 Y134.441 E0.01076
G1 X26.689 Y134.470 E0.01083
G1 X26.390 Y134.565 E0.01062
G1 X26.092 Y134.747 E0.01180
G1 X21.952 Y134.662 E0.14019
G1 X21.920 Y134.622 E0.00174
G1 X21.648 Y134.437 E0.01111
G1 X21.343 Y134.318 E0.01110
G1 X21.009 Y134.275 E0.01139
G1 X20.673 Y134.309 E0.01144
G1 X20.360 Y134.422 E0.01125
G1 X20.069 Y134.624 E0.01198
G1 X15.631 Y134.533 E0.15024
G1 X15.631 Y133.749 E0.02656
M204 S1000
G1 X15.224 Y133.290 F10800.000
M204 S800
G1 F1500.000
G1 X20.262 Y133.187 E0.17055
G1 X20.360 Y133.310 E0.00534
G1 X20.545 Y133.434 E0.00753
G1 X20.764 Y133.513 E0.00788
G1 X21.003 Y133.537 E0.00815
G1 X21.241 Y133.506 E0.00812
G1 X21.458 Y133.422 E0.00786
G1 X21.640 Y133.298 E0.00746
G1 X21.753 Y133.156 E0.00613
G1 X26.271 Y133.064 E0.15298
G1 X26.370 Y133.175 E0.00503
G1 X26.555 Y133.283 E0.00725
G1 X26.770 Y133.351 E0.00760
G1 X27.002 Y133.372 E0.00791
G1 X27.234 Y133.345 E0.00790
G1 X27.447 Y133.274 E0.00760
G1 X27.631 Y133.164 E0.00725
G1 X27.746 Y133.034 E0.00587
G1 X32.270 Y132.942 E0.15316
G1 X32.377 Y133.053 E0.00523
G1 X32.563 Y133.152 E0.00713
G1 X32.775 Y133.211 E0.00743
G1 X33.002 Y133.230 E0.00773
G1 X33.229 Y133.207 E0.00772
G1 X33.440 Y133.145 E0.00743
G1 X33.624 Y133.043 E0.00712
G1 X33.750 Y132.911 E0.00617
G1 X38.258 Y132.819 E0.15262
G1 X38.383 Y132.942 E0.00591
G1 X38.568 Y133.034 E0.00702
G1 X38.778 Y133.088 E0.00731
G1 X39.002 Y133.105 E0.00762
G1 X39.226 Y133.084 E0.00761
G1 X39.434 Y133.027 E0.00731
G1 X39.619 Y132.933 E0.00701
G1 X39.760 Y132.794 E0.00671
G1 X59.007 Y132.523 E0.65157
G1 X65.595 Y132.215 E0.22322
G1 X72.640 Y131.975 E0.23860
G1 X75.994 Y131.916 E0.11357
G1 X234.780 Y130.802 E5.37484
G1 X234.780 Y137.420 E0.22401
G1 X75.994 Y136.306 E5.37484
G1 X72.640 Y136.247 E0.11357
G1 X65.595 Y136.007 E0.23860
G1 X59.007 Y135.699 E0.22322
G1 X39.760 Y135.428 E0.65157
G1 X39.619 Y135.289 E0.00671
G1 X39.434 Y135.195 E0.00701
G1 X39.226 Y135.138 E0.00731
G1 X39.002 Y135.117 E0.00761
G1 X38.778 Y135.134 E0.00762
G1 X38.568 Y135.188 E0.00731
G1 X38.383 Y135.280 E0.00702
G1 X38.258 Y135.402 E0.00591
G1 X33.750 Y135.310 E0.15262
G1 X33.624 Y135.179 E0.00617
G1 X33.440 Y135.077 E0.00712
G1 X33.229 Y135.015 E0.00743
G1 X33.002 Y134.992 E0.00772
G1 X32.775 Y135.011 E0.00773
G1 X32.563 Y135.070 E0.00743
G1 X32.377 Y135.169 E0.00713
G1 X32.270 Y135.280 E0.00523
G1 X27.746 Y135.188 E0.15316
G1 X27.631 Y135.058 E0.00587
G1 X27.447 Y134.948 E0.00725
G1 X27.234 Y134.877 E0.00760
G1 X27.002 Y134.850 E0.00790
G1 X26.770 Y134.871 E0.00791
G1 X26.555 Y134.939 E0.00760
G1 X26.370 Y135.047 E0.00725
G1 X26.271 Y135.158 E0.00503
G1 X21.753 Y135.065 E0.15298
G1 X21.640 Y134.924 E0.00613
G1 X21.458 Y134.800 E0.00746
G1 X21.241 Y134.716 E0.00786
G1 X21.003 Y134.685 E0.00812
G1 X20.764 Y134.709 E0.00815
G1 X20.545 Y134.788 E0.00788
G1 X20.360 Y134.912 E0.00752
G1 X20.262 Y135.035 E0.00534
G1 X15.224 Y134.932 E0.17054
G1 X15.224 Y133.350 E0.05356
M204 S1000
G1 X15.622 Y133.329 F10800.000
G1 F8640.000
G1 X18.514 Y133.243 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X16.703 Y134.433
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.252 Y133.981 E0.02431
G1 X16.886 Y133.968 E0.02415
G1 X17.364 Y134.447 E0.02573
M204 S1000
G1 X17.712 Y133.766 F10800.000
M204 S1250
G1 F2400.000
G1 X18.253 Y134.306 E0.02342
G1 X18.785 Y134.317 E0.01629
G1 X18.380 Y133.913 E0.01752
G1 X18.891 Y133.902 E0.01564
G1 X19.317 Y134.328 E0.01844
G1 X19.848 Y134.339 E0.01629
G1 X19.401 Y133.892 E0.01936
G1 X19.912 Y133.882 E0.01564
G1 X20.334 Y134.304 E0.01830
M204 S1000
G1 F8640.000
G1 X19.912 Y133.882 E-0.13800
G1 X19.401 Y133.892 E-0.11789
G1 X19.848 Y134.339 E-0.14598
G1 X19.317 Y134.328 E-0.12281
G1 X18.891 Y133.902 E-0.13904
G1 X18.474 Y133.911 E-0.09628
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X21.683 Y133.899
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X22.170 Y134.386 E0.02175
G1 X22.718 Y134.398 E0.01732
G1 X22.157 Y133.836 E0.02509
G1 X22.683 Y133.825 E0.01662
G1 X23.267 Y134.409 E0.02607
G1 X23.815 Y134.420 E0.01732
G1 X23.209 Y133.814 E0.02705
G1 X23.736 Y133.803 E0.01662
G1 X24.287 Y134.355 E0.02461
M204 S1000
G1 X24.353 Y133.709 F10800.000
M204 S1250
G1 F4800.000
G1 X25.065 Y134.421 E0.03562
G1 X25.680 Y134.433 E0.02178
G1 X25.048 Y133.802 E0.03162
G1 X25.639 Y133.790 E0.02091
G1 X26.316 Y134.467 E0.03391
M204 S1000
G1 X26.677 Y134.111 F10800.000
G1 F2400.000
G1 X27.024 Y134.111 E0.00726
G1 X27.308 Y134.111 E0.00672
G1 F8640.000
G1 X27.024 Y134.111 E-0.06562
G1 E-0.73438 F2100.00000
G1 Z4.400 F10800.000
G1 X28.557 Y134.675
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.785 Y133.903 E0.03729
G1 X28.054 Y133.740 E0.01073
G1 X28.200 Y133.737 E0.00499
G1 X28.963 Y134.500 E0.03683
G1 X29.556 Y134.512 E0.02024
G1 X28.769 Y133.726 E0.03797
G1 X29.338 Y133.714 E0.01943
G1 X30.148 Y134.524 E0.03912
G1 X30.741 Y134.536 E0.02024
G1 X29.907 Y133.702 E0.04026
G1 X30.476 Y133.691 E0.01943
G1 X31.334 Y134.549 E0.04141
G1 X31.927 Y134.561 E0.02024
G1 X31.045 Y133.679 E0.04255
G1 X31.614 Y133.668 E0.01943
G1 X32.339 Y134.393 E0.03500
G1 X32.648 Y134.306 E0.01095
G1 X32.819 Y134.292 E0.00586
G1 X32.363 Y133.836 E0.02201
G1 X32.648 Y133.916 E0.01009
G1 X33.049 Y133.942 E0.01373
G1 X33.444 Y134.336 E0.01902
G1 X33.716 Y134.416 E0.00970
G1 X34.057 Y134.604 E0.01328
G1 X34.297 Y134.609 E0.00823
G1 X33.545 Y133.856 E0.03634
G1 X33.716 Y133.806 E0.00609
G1 X33.947 Y133.678 E0.00902
G1 X34.890 Y134.621 E0.04552
G1 X35.483 Y134.633 E0.02024
G1 X34.459 Y133.610 E0.04942
G1 X35.028 Y133.598 E0.01943
G1 X36.076 Y134.645 E0.05057
G1 X36.668 Y134.657 E0.02024
G1 X35.597 Y133.586 E0.05171
G1 X36.166 Y133.575 E0.01943
G1 X37.261 Y134.670 E0.05286
G1 X37.854 Y134.682 E0.02024
G1 X36.735 Y133.563 E0.05400
G1 X37.304 Y133.551 E0.01943
G1 X38.286 Y134.533 E0.04739
G1 X38.660 Y134.429 E0.01326
G1 X38.755 Y134.421 E0.00324
G1 X37.873 Y133.540 E0.04256
G1 X37.981 Y133.538 E0.00368
G1 X38.318 Y133.705 E0.01285
G1 X38.711 Y133.797 E0.01378
G1 X39.348 Y134.434 E0.03075
G1 X39.693 Y134.527 E0.01219
G1 X40.056 Y134.720 E0.01405
G1 X40.217 Y134.722 E0.00549
G1 X39.288 Y133.793 E0.04484
G1 X39.744 Y133.669 E0.01614
G1 X40.806 Y134.731 E0.05126
G1 X41.395 Y134.739 E0.02011
G1 X40.156 Y133.500 E0.05979
G1 X40.729 Y133.492 E0.01955
G1 X41.984 Y134.747 E0.06058
G1 X42.573 Y134.755 E0.02011
G1 X41.302 Y133.484 E0.06137
G1 X41.874 Y133.476 E0.01955
G1 X43.162 Y134.764 E0.06215
G1 X43.750 Y134.772 E0.02011
G1 X42.447 Y133.468 E0.06294
G1 X43.019 Y133.460 E0.01955
G1 X44.339 Y134.780 E0.06373
G1 X44.928 Y134.788 E0.02011
G1 X43.592 Y133.452 E0.06451
G1 X44.165 Y133.444 E0.01955
G1 X45.517 Y134.797 E0.06530
G1 X46.106 Y134.805 E0.02011
G1 X44.737 Y133.436 E0.06609
G1 X45.310 Y133.428 E0.01955
G1 X46.695 Y134.813 E0.06688
G1 X47.284 Y134.822 E0.02011
G1 X45.882 Y133.420 E0.06766
G1 X46.455 Y133.412 E0.01955
G1 X47.873 Y134.830 E0.06845
G1 X48.462 Y134.838 E0.02011
G1 X47.028 Y133.404 E0.06924
G1 X47.600 Y133.396 E0.01955
G1 X49.051 Y134.846 E0.07003
G1 X49.639 Y134.855 E0.02011
G1 X48.173 Y133.388 E0.07081
G1 X48.745 Y133.380 E0.01955
G1 X50.228 Y134.863 E0.07160
G1 X50.817 Y134.871 E0.02011
G1 X49.318 Y133.372 E0.07239
G1 X49.890 Y133.364 E0.01955
G1 X51.406 Y134.879 E0.07317
G1 X51.995 Y134.888 E0.02011
G1 X50.463 Y133.356 E0.07396
G1 X51.036 Y133.348 E0.01955
G1 X52.584 Y134.896 E0.07475
G1 X53.173 Y134.904 E0.02011
G1 X51.608 Y133.340 E0.07554
G1 X52.181 Y133.332 E0.01955
G1 X53.762 Y134.912 E0.07632
G1 X54.351 Y134.921 E0.02011
G1 X52.753 Y133.324 E0.07711
G1 X53.326 Y133.316 E0.01955
G1 X54.939 Y134.929 E0.07790
G1 X55.528 Y134.937 E0.02011
G1 X53.899 Y133.307 E0.07868
G1 X54.471 Y133.299 E0.01955
G1 X56.117 Y134.946 E0.07947
G1 X56.706 Y134.954 E0.02011
G1 X55.044 Y133.291 E0.08026
G1 X55.616 Y133.283 E0.01955
G1 X57.295 Y134.962 E0.08105
G1 X57.884 Y134.970 E0.02011
G1 X56.189 Y133.275 E0.08183
G1 X56.762 Y133.267 E0.01955
G1 X58.473 Y134.979 E0.08262
G1 X59.063 Y134.988 E0.02015
G1 X57.334 Y133.259 E0.08346
G1 X57.907 Y133.251 E0.01955
G1 X59.672 Y135.017 E0.08523
G1 X60.281 Y135.045 E0.02082
G1 X58.479 Y133.243 E0.08699
G1 X59.051 Y133.234 E0.01953
G1 X60.890 Y135.074 E0.08880
G1 X61.500 Y135.102 E0.02082
G1 X59.606 Y133.208 E0.09143
G1 X60.161 Y133.182 E0.01896
G1 X62.109 Y135.131 E0.09406
G1 X62.718 Y135.159 E0.02082
G1 X60.715 Y133.156 E0.09669
G1 X61.270 Y133.130 E0.01896
G1 X63.327 Y135.188 E0.09933
G1 X63.936 Y135.216 E0.02082
G1 X61.824 Y133.104 E0.10196
G1 X62.379 Y133.078 E0.01896
G1 X64.545 Y135.245 E0.10459
G1 X65.155 Y135.273 E0.02082
G1 X62.934 Y133.053 E0.10722
G1 X63.488 Y133.027 E0.01896
G1 X65.762 Y135.300 E0.10977
G1 X66.363 Y135.321 E0.02053
G1 X64.043 Y133.001 E0.11201
G1 X64.598 Y132.975 E0.01896
G1 X66.964 Y135.341 E0.11425
G1 X67.565 Y135.361 E0.02053
G1 X65.152 Y132.949 E0.11649
G1 X65.708 Y132.924 E0.01899
G1 X68.166 Y135.382 E0.11868
G1 X68.767 Y135.402 E0.02053
G1 X66.269 Y132.905 E0.12059
M73 Q60 S102
G1 X66.831 Y132.885 E0.01918
G1 X69.368 Y135.423 E0.12250
G1 X69.969 Y135.443 E0.02053
G1 X67.393 Y132.866 E0.12441
G1 X67.954 Y132.847 E0.01918
G1 X69.390 Y134.283 E0.06934
G1 X69.367 Y134.111 E0.00594
G1 X69.418 Y133.731 E0.01309
G1 X68.516 Y132.828 E0.04358
G1 X69.077 Y132.809 E0.01918
G1 X69.563 Y133.295 E0.02346
G1 X70.095 Y133.246 E0.01823
G1 X69.639 Y132.790 E0.02202
G1 X70.200 Y132.771 E0.01918
G1 X70.626 Y133.197 E0.02058
G1 X71.158 Y133.148 E0.01823
G1 X70.762 Y132.752 E0.01914
G1 X71.323 Y132.733 E0.01918
G1 X71.690 Y133.099 E0.01770
G1 X72.222 Y133.050 E0.01823
G1 X71.885 Y132.714 E0.01626
G1 X72.446 Y132.694 E0.01918
G1 X72.756 Y133.004 E0.01494
G1 X73.306 Y132.974 E0.01882
G1 X73.014 Y132.681 E0.01413
G1 X73.584 Y132.671 E0.01948
G1 X73.859 Y132.945 E0.01325
G1 X74.411 Y132.917 E0.01889
G1 X74.155 Y132.661 E0.01238
G1 X74.725 Y132.651 E0.01948
G1 X74.964 Y132.889 E0.01150
G1 X75.516 Y132.861 E0.01889
G1 X75.296 Y132.641 E0.01063
G1 X75.867 Y132.631 E0.01948
G1 X76.069 Y132.833 E0.00975
G1 X76.621 Y132.805 E0.01889
G1 X76.442 Y132.626 E0.00866
G1 X77.018 Y132.621 E0.01968
G1 X77.348 Y132.951 E0.01592
M204 S1000
G1 F8640.000
G1 X77.018 Y132.621 E-0.10767
G1 X76.442 Y132.626 E-0.13314
G1 X76.621 Y132.805 E-0.05855
G1 X76.069 Y132.833 E-0.12774
G1 X75.867 Y132.631 E-0.06595
G1 X75.296 Y132.641 E-0.13178
G1 X75.516 Y132.861 E-0.07187
G1 X75.242 Y132.875 E-0.06331
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X77.279 Y135.785
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.926 Y135.433 E0.01703
G1 X76.315 Y135.401 E0.02091
G1 X76.510 Y135.597 E0.00943
G1 X75.924 Y135.592 E0.01999
G1 X75.703 Y135.370 E0.01070
G1 X75.091 Y135.339 E0.02091
G1 X75.333 Y135.582 E0.01170
G1 X74.742 Y135.571 E0.02018
G1 X74.479 Y135.308 E0.01271
G1 X73.867 Y135.277 E0.02091
G1 X74.151 Y135.561 E0.01371
G1 X73.560 Y135.550 E0.02018
G1 X73.256 Y135.246 E0.01472
G1 X72.639 Y135.210 E0.02108
G1 X72.969 Y135.540 E0.01594
G1 X72.374 Y135.525 E0.02034
G1 X72.000 Y135.151 E0.01805
G1 X71.360 Y135.092 E0.02192
G1 X71.773 Y135.505 E0.01990
G1 X71.172 Y135.484 E0.02053
G1 X70.721 Y135.033 E0.02176
G1 X70.082 Y134.975 E0.02192
G1 X70.760 Y135.653 E0.03277
M204 S1000
G1 F8640.000
G1 X70.082 Y134.975 E-0.22164
M73 P60 R102
G1 X70.721 Y135.033 E-0.14828
G1 X71.172 Y135.484 E-0.14714
G1 X71.773 Y135.505 E-0.13887
G1 X71.454 Y135.186 E-0.10407
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.630 Y133.838
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.385 Y134.594 E0.03616
G1 X71.021 Y134.652 E0.02162
G1 X70.030 Y133.661 E0.04746
G1 X70.558 Y133.612 E0.01797
G1 X71.657 Y134.711 E0.05259
G1 X72.293 Y134.769 E0.02162
G1 X71.087 Y133.564 E0.05772
G1 X71.616 Y133.515 E0.01797
G1 X72.922 Y134.821 E0.06250
G1 X73.531 Y134.852 E0.02064
G1 X72.145 Y133.466 E0.06634
G1 X72.673 Y133.418 E0.01797
G1 X74.139 Y134.883 E0.07015
G1 X74.747 Y134.914 E0.02062
G1 X73.219 Y133.386 E0.07316
G1 X73.768 Y133.358 E0.01862
G1 X75.356 Y134.945 E0.07598
G1 X75.964 Y134.976 E0.02062
G1 X74.318 Y133.330 E0.07881
G1 X74.867 Y133.302 E0.01862
G1 X76.573 Y135.007 E0.08163
G1 X77.181 Y135.038 E0.02062
G1 X75.417 Y133.274 E0.08445
G1 X75.966 Y133.246 E0.01862
G1 X78.330 Y135.610 E0.11315
G1 X78.912 Y135.614 E0.01968
G1 X76.516 Y133.218 E0.11469
G1 X77.065 Y133.190 E0.01862
G1 X79.493 Y135.618 E0.11622
G1 X80.075 Y135.622 E0.01968
G1 X77.615 Y133.162 E0.11776
G1 X77.906 Y133.147 E0.00988
G1 X77.898 Y132.868 E0.00945
G1 X80.656 Y135.626 E0.13203
G1 X81.238 Y135.630 E0.01968
G1 X78.221 Y132.613 E0.14442
G1 X78.794 Y132.609 E0.01941
G1 X81.819 Y135.634 E0.14481
G1 X82.401 Y135.638 E0.01968
G1 X79.367 Y132.605 E0.14520
G1 X79.941 Y132.601 E0.01941
G1 X82.982 Y135.642 E0.14558
G1 X83.564 Y135.646 E0.01968
G1 X80.514 Y132.597 E0.14597
G1 X81.088 Y132.593 E0.01941
G1 X84.145 Y135.650 E0.14636
G1 X84.727 Y135.654 E0.01968
G1 X81.661 Y132.589 E0.14675
G1 X82.234 Y132.585 E0.01941
G1 X85.308 Y135.659 E0.14714
G1 X85.890 Y135.663 E0.01968
G1 X82.808 Y132.581 E0.14752
G1 X83.381 Y132.577 E0.01941
G1 X86.471 Y135.667 E0.14791
G1 X87.053 Y135.671 E0.01968
G1 X83.955 Y132.573 E0.14830
G1 X84.528 Y132.569 E0.01941
G1 X87.634 Y135.675 E0.14869
G1 X88.216 Y135.679 E0.01968
G1 X85.102 Y132.565 E0.14907
G1 X85.675 Y132.561 E0.01941
G1 X88.797 Y135.683 E0.14946
G1 X89.379 Y135.687 E0.01968
G1 X86.248 Y132.557 E0.14985
G1 X86.822 Y132.553 E0.01941
G1 X89.960 Y135.691 E0.15024
G1 X90.542 Y135.695 E0.01968
G1 X87.395 Y132.549 E0.15063
G1 X87.969 Y132.545 E0.01941
G1 X91.123 Y135.699 E0.15101
G1 X91.705 Y135.703 E0.01968
G1 X88.542 Y132.541 E0.15140
G1 X89.115 Y132.537 E0.01941
G1 X92.286 Y135.708 E0.15179
G1 X92.868 Y135.712 E0.01968
G1 X89.689 Y132.533 E0.15218
G1 X90.262 Y132.529 E0.01941
G1 X93.449 Y135.716 E0.15257
G1 X94.031 Y135.720 E0.01968
G1 X90.836 Y132.525 E0.15295
G1 X91.409 Y132.520 E0.01941
G1 X94.612 Y135.724 E0.15334
G1 X95.194 Y135.728 E0.01968
G1 X91.982 Y132.516 E0.15373
G1 X92.556 Y132.512 E0.01941
G1 X95.775 Y135.732 E0.15412
G1 X96.357 Y135.736 E0.01968
G1 X93.129 Y132.508 E0.15451
G1 X93.703 Y132.504 E0.01941
G1 X96.938 Y135.740 E0.15489
G1 X97.520 Y135.744 E0.01968
G1 X94.276 Y132.500 E0.15528
G1 X94.849 Y132.496 E0.01941
G1 X98.101 Y135.748 E0.15567
G1 X98.683 Y135.752 E0.01968
G1 X95.423 Y132.492 E0.15606
G1 X95.996 Y132.488 E0.01941
G1 X99.264 Y135.756 E0.15645
G1 X99.846 Y135.761 E0.01968
G1 X96.570 Y132.484 E0.15683
G1 X97.143 Y132.480 E0.01941
G1 X100.427 Y135.765 E0.15722
G1 X101.009 Y135.769 E0.01968
G1 X97.716 Y132.476 E0.15761
G1 X98.290 Y132.472 E0.01941
G1 X101.590 Y135.773 E0.15800
G1 X102.172 Y135.777 E0.01968
G1 X98.863 Y132.468 E0.15839
G1 X99.437 Y132.464 E0.01941
G1 X102.753 Y135.781 E0.15877
G1 X103.335 Y135.785 E0.01968
G1 X100.010 Y132.460 E0.15916
G1 X100.583 Y132.456 E0.01941
G1 X103.916 Y135.789 E0.15955
G1 X104.498 Y135.793 E0.01968
G1 X101.157 Y132.452 E0.15994
G1 X101.730 Y132.448 E0.01941
G1 X105.079 Y135.797 E0.16033
G1 X105.661 Y135.801 E0.01968
G1 X102.304 Y132.444 E0.16071
G1 X102.877 Y132.440 E0.01941
G1 X106.242 Y135.805 E0.16110
G1 X106.824 Y135.810 E0.01968
G1 X103.450 Y132.436 E0.16149
G1 X104.024 Y132.432 E0.01941
G1 X107.405 Y135.814 E0.16188
G1 X107.987 Y135.818 E0.01968
G1 X104.597 Y132.428 E0.16227
G1 X105.171 Y132.424 E0.01941
G1 X108.568 Y135.822 E0.16265
G1 X109.150 Y135.826 E0.01968
G1 X105.744 Y132.420 E0.16304
G1 X106.317 Y132.416 E0.01941
G1 X109.732 Y135.830 E0.16343
G1 X110.313 Y135.834 E0.01968
G1 X106.891 Y132.412 E0.16382
G1 X107.464 Y132.408 E0.01941
G1 X110.895 Y135.838 E0.16421
G1 X111.476 Y135.842 E0.01968
G1 X108.038 Y132.404 E0.16459
G1 X108.611 Y132.400 E0.01941
G1 X112.058 Y135.846 E0.16498
G1 X112.639 Y135.850 E0.01968
G1 X109.184 Y132.396 E0.16537
G1 X109.758 Y132.392 E0.01941
G1 X113.221 Y135.854 E0.16576
G1 X113.802 Y135.859 E0.01968
G1 X110.331 Y132.388 E0.16615
G1 X110.905 Y132.384 E0.01941
G1 X114.384 Y135.863 E0.16653
G1 X114.965 Y135.867 E0.01968
G1 X111.478 Y132.380 E0.16692
G1 X112.051 Y132.376 E0.01941
G1 X115.547 Y135.871 E0.16731
G1 X116.128 Y135.875 E0.01968
G1 X112.625 Y132.372 E0.16770
G1 X113.198 Y132.368 E0.01941
G1 X116.710 Y135.879 E0.16809
G1 X117.291 Y135.883 E0.01968
G1 X113.772 Y132.364 E0.16847
G1 X114.345 Y132.360 E0.01941
G1 X117.873 Y135.887 E0.16886
G1 X118.454 Y135.891 E0.01968
G1 X114.919 Y132.356 E0.16925
G1 X115.492 Y132.351 E0.01941
G1 X119.036 Y135.895 E0.16964
G1 X119.617 Y135.899 E0.01968
G1 X116.065 Y132.347 E0.17002
G1 X116.639 Y132.343 E0.01941
G1 X120.199 Y135.903 E0.17041
G1 X120.780 Y135.907 E0.01968
G1 X117.212 Y132.339 E0.17080
G1 X117.786 Y132.335 E0.01941
G1 X121.362 Y135.912 E0.17119
G1 X121.943 Y135.916 E0.01968
G1 X118.359 Y132.331 E0.17158
G1 X118.932 Y132.327 E0.01941
G1 X122.525 Y135.920 E0.17196
G1 X123.106 Y135.924 E0.01968
G1 X119.506 Y132.323 E0.17235
G1 X120.079 Y132.319 E0.01941
G1 X123.688 Y135.928 E0.17274
G1 X124.269 Y135.932 E0.01968
G1 X120.653 Y132.315 E0.17313
G1 X121.226 Y132.311 E0.01941
G1 X124.851 Y135.936 E0.17352
G1 X125.432 Y135.940 E0.01968
G1 X121.799 Y132.307 E0.17390
G1 X122.373 Y132.303 E0.01941
G1 X126.014 Y135.944 E0.17429
G1 X126.595 Y135.948 E0.01968
G1 X122.946 Y132.299 E0.17468
G1 X123.520 Y132.295 E0.01941
G1 X127.177 Y135.952 E0.17507
G1 X127.758 Y135.956 E0.01968
G1 X124.093 Y132.291 E0.17546
G1 X124.666 Y132.287 E0.01941
G1 X128.340 Y135.961 E0.17584
G1 X128.921 Y135.965 E0.01968
G1 X125.240 Y132.283 E0.17623
G1 X125.813 Y132.279 E0.01941
G1 X129.503 Y135.969 E0.17662
G1 X130.084 Y135.973 E0.01968
G1 X126.387 Y132.275 E0.17701
G1 X126.960 Y132.271 E0.01941
G1 X130.666 Y135.977 E0.17740
G1 X131.247 Y135.981 E0.01968
G1 X127.533 Y132.267 E0.17778
G1 X128.107 Y132.263 E0.01941
G1 X131.829 Y135.985 E0.17817
G1 X132.410 Y135.989 E0.01968
G1 X128.680 Y132.259 E0.17856
G1 X129.254 Y132.255 E0.01941
G1 X132.992 Y135.993 E0.17895
G1 X133.573 Y135.997 E0.01968
G1 X129.827 Y132.251 E0.17934
G1 X130.400 Y132.247 E0.01941
G1 X134.155 Y136.001 E0.17972
G1 X134.736 Y136.005 E0.01968
G1 X130.974 Y132.243 E0.18011
G1 X131.547 Y132.239 E0.01941
G1 X135.318 Y136.009 E0.18050
G1 X135.899 Y136.014 E0.01968
G1 X132.121 Y132.235 E0.18089
G1 X132.694 Y132.231 E0.01941
G1 X136.481 Y136.018 E0.18128
G1 X137.062 Y136.022 E0.01968
G1 X133.267 Y132.227 E0.18166
G1 X133.841 Y132.223 E0.01941
G1 X137.644 Y136.026 E0.18205
G1 X138.225 Y136.030 E0.01968
G1 X134.414 Y132.219 E0.18244
G1 X134.988 Y132.215 E0.01941
G1 X138.807 Y136.034 E0.18283
G1 X139.388 Y136.038 E0.01968
G1 X135.561 Y132.211 E0.18322
G1 X136.134 Y132.207 E0.01941
G1 X139.970 Y136.042 E0.18360
G1 X140.551 Y136.046 E0.01968
G1 X136.708 Y132.203 E0.18399
G1 X137.281 Y132.199 E0.01941
G1 X141.133 Y136.050 E0.18438
G1 X141.714 Y136.054 E0.01968
G1 X137.855 Y132.195 E0.18477
G1 X138.428 Y132.191 E0.01941
G1 X142.296 Y136.058 E0.18516
G1 X142.877 Y136.063 E0.01968
G1 X139.001 Y132.187 E0.18554
G1 X139.575 Y132.182 E0.01941
G1 X143.459 Y136.067 E0.18593
G1 X144.041 Y136.071 E0.01968
G1 X140.148 Y132.178 E0.18632
G1 X140.722 Y132.174 E0.01941
G1 X144.622 Y136.075 E0.18671
G1 X145.204 Y136.079 E0.01968
G1 X141.295 Y132.170 E0.18710
G1 X141.868 Y132.166 E0.01941
G1 X145.785 Y136.083 E0.18748
G1 X146.367 Y136.087 E0.01968
G1 X142.442 Y132.162 E0.18787
G1 X143.015 Y132.158 E0.01941
G1 X146.948 Y136.091 E0.18826
G1 X147.530 Y136.095 E0.01968
G1 X143.589 Y132.154 E0.18865
G1 X144.162 Y132.150 E0.01941
G1 X148.111 Y136.099 E0.18903
G1 X148.693 Y136.103 E0.01968
G1 X144.735 Y132.146 E0.18942
G1 X145.309 Y132.142 E0.01941
G1 X149.274 Y136.107 E0.18981
G1 X149.856 Y136.112 E0.01968
G1 X145.882 Y132.138 E0.19020
G1 X146.456 Y132.134 E0.01941
G1 X150.437 Y136.116 E0.19059
G1 X151.019 Y136.120 E0.01968
G1 X147.029 Y132.130 E0.19097
G1 X147.603 Y132.126 E0.01941
G1 X151.600 Y136.124 E0.19136
G1 X152.182 Y136.128 E0.01968
G1 X148.176 Y132.122 E0.19175
G1 X148.749 Y132.118 E0.01941
G1 X152.763 Y136.132 E0.19214
G1 X153.345 Y136.136 E0.01968
G1 X149.323 Y132.114 E0.19253
G1 X149.896 Y132.110 E0.01941
G1 X153.926 Y136.140 E0.19291
G1 X154.508 Y136.144 E0.01968
G1 X150.470 Y132.106 E0.19330
G1 X151.043 Y132.102 E0.01941
G1 X155.089 Y136.148 E0.19369
G1 X155.671 Y136.152 E0.01968
G1 X151.616 Y132.098 E0.19408
G1 X152.190 Y132.094 E0.01941
G1 X156.252 Y136.156 E0.19447
G1 X156.834 Y136.160 E0.01968
G1 X152.763 Y132.090 E0.19485
G1 X153.337 Y132.086 E0.01941
G1 X157.415 Y136.165 E0.19524
G1 X157.997 Y136.169 E0.01968
G1 X153.910 Y132.082 E0.19563
G1 X154.483 Y132.078 E0.01941
G1 X158.578 Y136.173 E0.19602
G1 X159.160 Y136.177 E0.01968
G1 X155.057 Y132.074 E0.19641
G1 X155.630 Y132.070 E0.01941
G1 X159.741 Y136.181 E0.19679
G1 X160.323 Y136.185 E0.01968
G1 X156.204 Y132.066 E0.19718
G1 X156.777 Y132.062 E0.01941
G1 X160.904 Y136.189 E0.19757
G1 X161.486 Y136.193 E0.01968
G1 X157.350 Y132.058 E0.19796
G1 X157.924 Y132.054 E0.01941
G1 X162.067 Y136.197 E0.19835
G1 X162.649 Y136.201 E0.01968
G1 X158.497 Y132.050 E0.19873
G1 X159.071 Y132.046 E0.01941
G1 X163.230 Y136.205 E0.19912
G1 X163.812 Y136.209 E0.01968
G1 X159.644 Y132.042 E0.19951
G1 X160.217 Y132.038 E0.01941
G1 X164.393 Y136.214 E0.19990
G1 X164.975 Y136.218 E0.01968
G1 X160.791 Y132.034 E0.20029
G1 X161.364 Y132.030 E0.01941
G1 X165.556 Y136.222 E0.20067
G1 X166.138 Y136.226 E0.01968
G1 X161.938 Y132.026 E0.20106
G1 X162.511 Y132.022 E0.01941
G1 X166.719 Y136.230 E0.20145
G1 X167.301 Y136.234 E0.01968
G1 X163.084 Y132.018 E0.20184
G1 X163.658 Y132.013 E0.01941
G1 X167.882 Y136.238 E0.20223
G1 X168.464 Y136.242 E0.01968
G1 X164.231 Y132.009 E0.20261
G1 X164.805 Y132.005 E0.01941
G1 X169.045 Y136.246 E0.20300
G1 X169.627 Y136.250 E0.01968
G1 X165.378 Y132.001 E0.20339
G1 X165.951 Y131.997 E0.01941
G1 X170.208 Y136.254 E0.20378
G1 X170.790 Y136.258 E0.01968
G1 X166.525 Y131.993 E0.20417
G1 X167.098 Y131.989 E0.01941
G1 X171.371 Y136.262 E0.20455
G1 X171.953 Y136.267 E0.01968
G1 X167.672 Y131.985 E0.20494
G1 X168.245 Y131.981 E0.01941
G1 X172.534 Y136.271 E0.20533
G1 X173.116 Y136.275 E0.01968
G1 X168.818 Y131.977 E0.20572
G1 X169.392 Y131.973 E0.01941
G1 X173.697 Y136.279 E0.20611
G1 X174.279 Y136.283 E0.01968
G1 X169.965 Y131.969 E0.20649
G1 X170.539 Y131.965 E0.01941
G1 X174.860 Y136.287 E0.20688
G1 X175.442 Y136.291 E0.01968
G1 X171.112 Y131.961 E0.20727
G1 X171.685 Y131.957 E0.01941
G1 X176.023 Y136.295 E0.20766
G1 X176.605 Y136.299 E0.01968
G1 X172.259 Y131.953 E0.20804
G1 X172.832 Y131.949 E0.01941
G1 X177.186 Y136.303 E0.20843
G1 X177.768 Y136.307 E0.01968
G1 X173.406 Y131.945 E0.20882
G1 X173.979 Y131.941 E0.01941
G1 X178.349 Y136.311 E0.20921
G1 X178.931 Y136.316 E0.01968
G1 X174.552 Y131.937 E0.20960
G1 X175.126 Y131.933 E0.01941
G1 X179.513 Y136.320 E0.20998
G1 X180.094 Y136.324 E0.01968
G1 X175.699 Y131.929 E0.21037
G1 X176.273 Y131.925 E0.01941
G1 X180.676 Y136.328 E0.21076
G1 X181.257 Y136.332 E0.01968
G1 X176.846 Y131.921 E0.21115
G1 X177.420 Y131.917 E0.01941
G1 X181.839 Y136.336 E0.21154
G1 X182.420 Y136.340 E0.01968
G1 X177.993 Y131.913 E0.21192
G1 X178.566 Y131.909 E0.01941
G1 X183.002 Y136.344 E0.21231
G1 X183.583 Y136.348 E0.01968
G1 X179.140 Y131.905 E0.21270
G1 X179.713 Y131.901 E0.01941
G1 X184.165 Y136.352 E0.21309
G1 X184.746 Y136.356 E0.01968
G1 X180.287 Y131.897 E0.21348
G1 X180.860 Y131.893 E0.01941
G1 X185.328 Y136.360 E0.21386
G1 X185.909 Y136.365 E0.01968
G1 X181.433 Y131.889 E0.21425
G1 X182.007 Y131.885 E0.01941
G1 X186.491 Y136.369 E0.21464
G1 X187.072 Y136.373 E0.01968
G1 X182.580 Y131.881 E0.21503
G1 X183.154 Y131.877 E0.01941
G1 X187.654 Y136.377 E0.21542
G1 X188.235 Y136.381 E0.01968
G1 X183.727 Y131.873 E0.21580
G1 X184.300 Y131.869 E0.01941
G1 X188.817 Y136.385 E0.21619
G1 X189.398 Y136.389 E0.01968
G1 X184.874 Y131.865 E0.21658
G1 X185.447 Y131.861 E0.01941
G1 X189.980 Y136.393 E0.21697
G1 X190.561 Y136.397 E0.01968
G1 X186.021 Y131.857 E0.21736
G1 X186.594 Y131.853 E0.01941
G1 X191.143 Y136.401 E0.21774
G1 X191.724 Y136.405 E0.01968
G1 X187.167 Y131.849 E0.21813
G1 X187.741 Y131.844 E0.01941
G1 X192.306 Y136.409 E0.21852
G1 X192.887 Y136.413 E0.01968
G1 X188.314 Y131.840 E0.21891
G1 X188.888 Y131.836 E0.01941
G1 X193.469 Y136.418 E0.21930
G1 X194.050 Y136.422 E0.01968
G1 X189.461 Y131.832 E0.21968
G1 X190.034 Y131.828 E0.01941
G1 X194.632 Y136.426 E0.22007
G1 X195.213 Y136.430 E0.01968
G1 X190.608 Y131.824 E0.22046
G1 X191.181 Y131.820 E0.01941
G1 X195.795 Y136.434 E0.22085
G1 X196.376 Y136.438 E0.01968
G1 X191.755 Y131.816 E0.22124
G1 X192.328 Y131.812 E0.01941
G1 X196.958 Y136.442 E0.22162
G1 X197.539 Y136.446 E0.01968
G1 X192.901 Y131.808 E0.22201
G1 X193.475 Y131.804 E0.01941
G1 X198.121 Y136.450 E0.22240
G1 X198.702 Y136.454 E0.01968
G1 X194.048 Y131.800 E0.22279
G1 X194.622 Y131.796 E0.01941
G1 X199.284 Y136.458 E0.22318
G1 X199.865 Y136.462 E0.01968
G1 X195.195 Y131.792 E0.22356
G1 X195.768 Y131.788 E0.01941
G1 X200.447 Y136.467 E0.22395
G1 X201.028 Y136.471 E0.01968
G1 X196.342 Y131.784 E0.22434
G1 X196.915 Y131.780 E0.01941
G1 X201.610 Y136.475 E0.22473
G1 X202.191 Y136.479 E0.01968
G1 X197.489 Y131.776 E0.22512
G1 X198.062 Y131.772 E0.01941
G1 X202.773 Y136.483 E0.22550
G1 X203.354 Y136.487 E0.01968
G1 X198.635 Y131.768 E0.22589
G1 X199.209 Y131.764 E0.01941
G1 X203.936 Y136.491 E0.22628
G1 X204.517 Y136.495 E0.01968
G1 X199.782 Y131.760 E0.22667
G1 X200.356 Y131.756 E0.01941
G1 X205.099 Y136.499 E0.22706
G1 X205.680 Y136.503 E0.01968
G1 X200.929 Y131.752 E0.22744
G1 X201.502 Y131.748 E0.01941
G1 X206.262 Y136.507 E0.22783
G1 X206.843 Y136.511 E0.01968
G1 X202.076 Y131.744 E0.22822
G1 X202.649 Y131.740 E0.01941
G1 X207.425 Y136.515 E0.22861
G1 X208.006 Y136.520 E0.01968
G1 X203.223 Y131.736 E0.22899
G1 X203.796 Y131.732 E0.01941
G1 X208.588 Y136.524 E0.22938
G1 X209.169 Y136.528 E0.01968
G1 X204.369 Y131.728 E0.22977
G1 X204.943 Y131.724 E0.01941
G1 X209.751 Y136.532 E0.23016
G1 X210.332 Y136.536 E0.01968
G1 X205.516 Y131.720 E0.23055
G1 X206.090 Y131.716 E0.01941
G1 X210.914 Y136.540 E0.23093
G1 X211.495 Y136.544 E0.01968
G1 X206.663 Y131.712 E0.23132
G1 X207.237 Y131.708 E0.01941
G1 X212.077 Y136.548 E0.23171
G1 X212.658 Y136.552 E0.01968
G1 X207.810 Y131.704 E0.23210
G1 X208.383 Y131.700 E0.01941
G1 X213.240 Y136.556 E0.23249
G1 X213.822 Y136.560 E0.01968
G1 X208.957 Y131.696 E0.23287
G1 X209.530 Y131.692 E0.01941
G1 X214.403 Y136.564 E0.23326
G1 X214.985 Y136.569 E0.01968
G1 X210.104 Y131.688 E0.23365
G1 X210.677 Y131.684 E0.01941
G1 X215.566 Y136.573 E0.23404
G1 X216.148 Y136.577 E0.01968
G1 X211.250 Y131.680 E0.23443
G1 X211.824 Y131.675 E0.01941
G1 X216.729 Y136.581 E0.23481
G1 X217.311 Y136.585 E0.01968
G1 X212.397 Y131.671 E0.23520
G1 X212.971 Y131.667 E0.01941
G1 X217.892 Y136.589 E0.23559
G1 X218.474 Y136.593 E0.01968
G1 X213.544 Y131.663 E0.23598
G1 X214.117 Y131.659 E0.01941
G1 X219.055 Y136.597 E0.23637
G1 X219.637 Y136.601 E0.01968
G1 X214.691 Y131.655 E0.23675
G1 X215.264 Y131.651 E0.01941
G1 X220.218 Y136.605 E0.23714
G1 X220.800 Y136.609 E0.01968
G1 X215.838 Y131.647 E0.23753
G1 X216.411 Y131.643 E0.01941
G1 X221.381 Y136.613 E0.23792
G1 X221.963 Y136.618 E0.01968
G1 X216.984 Y131.639 E0.23831
G1 X217.558 Y131.635 E0.01941
G1 X222.544 Y136.622 E0.23869
G1 X223.126 Y136.626 E0.01968
G1 X218.131 Y131.631 E0.23908
G1 X218.705 Y131.627 E0.01941
G1 X223.707 Y136.630 E0.23947
G1 X224.289 Y136.634 E0.01968
G1 X219.278 Y131.623 E0.23986
G1 X219.851 Y131.619 E0.01941
G1 X224.870 Y136.638 E0.24025
G1 X225.452 Y136.642 E0.01968
G1 X220.425 Y131.615 E0.24063
G1 X220.998 Y131.611 E0.01941
G1 X226.033 Y136.646 E0.24102
G1 X226.615 Y136.650 E0.01968
G1 X221.572 Y131.607 E0.24141
G1 X222.145 Y131.603 E0.01941
G1 X227.196 Y136.654 E0.24180
G1 X227.778 Y136.658 E0.01968
G1 X222.718 Y131.599 E0.24219
G1 X223.292 Y131.595 E0.01941
G1 X228.359 Y136.662 E0.24257
G1 X228.941 Y136.666 E0.01968
G1 X223.865 Y131.591 E0.24296
G1 X224.439 Y131.587 E0.01941
G1 X229.522 Y136.671 E0.24335
G1 X230.104 Y136.675 E0.01968
G1 X225.012 Y131.583 E0.24374
G1 X225.585 Y131.579 E0.01941
G1 X230.685 Y136.679 E0.24413
G1 X231.267 Y136.683 E0.01968
G1 X226.159 Y131.575 E0.24451
G1 X226.732 Y131.571 E0.01941
G1 X231.848 Y136.687 E0.24490
G1 X232.430 Y136.691 E0.01968
G1 X227.306 Y131.567 E0.24529
G1 X227.879 Y131.563 E0.01941
G1 X233.011 Y136.695 E0.24568
G1 X233.593 Y136.699 E0.01968
G1 X228.452 Y131.559 E0.24607
G1 X229.026 Y131.555 E0.01941
G1 X234.068 Y136.596 E0.24134
G1 X234.068 Y136.019 E0.01955
G1 X229.599 Y131.551 E0.21389
G1 X230.173 Y131.547 E0.01941
G1 X234.068 Y135.442 E0.18645
G1 X234.068 Y134.864 E0.01955
G1 X230.746 Y131.543 E0.15900
G1 X231.319 Y131.539 E0.01941
G1 X234.068 Y134.287 E0.13155
G1 X234.068 Y133.709 E0.01955
G1 X231.893 Y131.535 E0.10410
G1 X232.466 Y131.531 E0.01941
G1 X234.068 Y133.132 E0.07665
G1 X234.068 Y132.555 E0.01954
G1 X233.040 Y131.527 E0.04921
G1 X233.613 Y131.523 E0.01941
G1 X234.251 Y132.160 E0.03053
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X233.613 Y131.523 E-0.20823
G1 X233.040 Y131.527 E-0.13240
G1 X234.068 Y132.555 E-0.33566
G1 X234.068 Y132.917 E-0.08370
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X20.070 Y62.124
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.986 Y62.260 E0.00540
G1 X16.094 Y62.124 E0.13183
G1 X19.987 Y61.989 E0.13184
G1 X20.039 Y62.073 E0.00335
M204 S1000
G1 X20.315 Y61.746 F10800.000
M204 S800
G1 F1500.000
G1 X20.535 Y62.124 E0.01483
G1 X20.234 Y62.676 E0.02126
G1 X15.223 Y62.501 E0.16972
G1 X15.223 Y61.747 E0.02552
G1 X20.234 Y61.573 E0.16973
G1 X20.289 Y61.691 E0.00441
M204 S1000
G1 X20.246 Y62.140 F10800.000
G1 F8640.000
G1 X20.535 Y62.124 E-0.11494
G1 X20.234 Y62.676 E-0.14505
G1 X18.070 Y62.601 E-0.50001
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X21.910 Y62.124
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.041 Y61.917 E0.00831
G1 X26.016 Y61.778 E0.13462
G1 X26.272 Y62.022 E0.01197
G1 X26.458 Y62.124 E0.00720
G1 X26.272 Y62.227 E0.00720
G1 X26.016 Y62.470 E0.01197
G1 X22.041 Y62.332 E0.13462
G1 X21.942 Y62.175 E0.00628
M204 S1000
G1 F8640.000
G1 X22.041 Y61.917 E-0.06382
G1 X25.054 Y61.812 E-0.69618
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.521 Y62.124
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.732 Y62.002 E0.00827
G1 X27.977 Y61.770 E0.01143
G1 X28.012 Y61.714 E0.00221
G1 X32.049 Y61.628 E0.13668
G1 X32.337 Y61.846 E0.01224
G1 X32.653 Y61.976 E0.01157
G1 X33.009 Y62.017 E0.01211
G1 X33.359 Y61.965 E0.01200
G1 X33.671 Y61.830 E0.01149
G1 X33.935 Y61.632 E0.01118
G1 X33.968 Y61.588 E0.00186
G1 X38.082 Y61.504 E0.13929
G1 X38.373 Y61.697 E0.01182
G1 X38.682 Y61.797 E0.01099
G1 X39.007 Y61.831 E0.01104
G1 X39.329 Y61.789 E0.01100
G1 X39.634 Y61.684 E0.01093
G1 X39.938 Y61.466 E0.01265
G1 X55.826 Y61.142 E0.53788
G1 X59.018 Y61.097 E0.10808
G1 X71.109 Y60.531 E0.40970
G1 X76.077 Y60.362 E0.16825
G1 X78.439 Y60.320 E0.07998
G1 X196.836 Y59.488 E4.00770
G1 X196.842 Y60.288 E0.02708
G1 X199.281 Y60.271 E0.08256
G1 X199.275 Y59.471 E0.02708
G1 X199.407 Y59.470 E0.00446
G1 X199.412 Y60.270 E0.02708
G1 X226.083 Y60.083 E0.90279
G1 X226.078 Y59.283 E0.02708
G1 X227.192 Y59.276 E0.03772
G1 X227.197 Y60.076 E0.02708
G1 X230.262 Y60.054 E0.10374
G1 X230.257 Y59.254 E0.02708
G1 X231.245 Y59.247 E0.03345
G1 X231.251 Y60.047 E0.02708
G1 X233.006 Y60.035 E0.05941
G1 X233.001 Y59.235 E0.02708
G1 X234.371 Y59.225 E0.04640
G1 X234.371 Y65.023 E0.19626
G1 X78.439 Y63.928 E5.27825
M73 Q61 S101
G1 X76.077 Y63.887 E0.07998
G1 X71.109 Y63.718 E0.16825
G1 X59.018 Y63.152 E0.40970
G1 X55.826 Y63.107 E0.10808
G1 X39.938 Y62.782 E0.53788
G1 X39.634 Y62.565 E0.01265
G1 X39.329 Y62.459 E0.01093
G1 X39.007 Y62.418 E0.01100
G1 X38.682 Y62.451 E0.01104
G1 X38.373 Y62.551 E0.01100
G1 X38.082 Y62.744 E0.01182
G1 X33.968 Y62.660 E0.13929
G1 X33.935 Y62.617 E0.00186
G1 X33.671 Y62.419 E0.01118
G1 X33.359 Y62.284 E0.01149
G1 X33.009 Y62.231 E0.01200
G1 X32.653 Y62.273 E0.01211
G1 X32.337 Y62.403 E0.01157
G1 X32.049 Y62.621 E0.01224
G1 X28.012 Y62.535 E0.13668
G1 X27.977 Y62.479 E0.00221
G1 X27.732 Y62.247 E0.01143
G1 X27.573 Y62.154 E0.00624
M204 S1000
G1 F8640.000
G1 X27.732 Y62.002 E-0.05092
G1 X27.977 Y61.770 E-0.07794
G1 X28.012 Y61.714 E-0.01511
G1 X30.679 Y61.657 E-0.61603
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X197.246 Y59.878
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.871 Y59.867 E0.05500
G1 X198.865 Y59.067 E0.02708
G1 X199.811 Y59.060 E0.03202
G1 X199.817 Y59.860 E0.02708
G1 X201.420 Y59.849 E0.05427
G1 X201.414 Y59.049 E0.02708
G1 X201.777 Y59.046 E0.01229
G1 X201.783 Y59.846 E0.02708
G1 X202.814 Y59.839 E0.03489
G1 X202.808 Y59.039 E0.02708
M73 P60 R101
G1 X203.266 Y59.036 E0.01551
G1 X203.272 Y59.836 E0.02708
G1 X204.309 Y59.829 E0.03510
G1 X204.303 Y59.029 E0.02708
G1 X204.704 Y59.026 E0.01355
G1 X204.709 Y59.826 E0.02708
G1 X206.031 Y59.817 E0.04473
G1 X206.025 Y59.017 E0.02708
G1 X206.612 Y59.013 E0.01985
G1 X206.617 Y59.813 E0.02708
G1 X207.625 Y59.805 E0.03411
G1 X207.619 Y59.006 E0.02708
G1 X208.053 Y59.002 E0.01470
G1 X208.059 Y59.802 E0.02708
G1 X209.085 Y59.795 E0.03473
G1 X209.079 Y58.995 E0.02708
G1 X209.327 Y58.994 E0.00838
G1 X209.332 Y59.794 E0.02708
G1 X210.333 Y59.787 E0.03386
G1 X210.327 Y58.987 E0.02708
G1 X210.923 Y58.982 E0.02019
G1 X210.929 Y59.782 E0.02708
G1 X211.954 Y59.775 E0.03470
G1 X211.949 Y58.975 E0.02708
G1 X212.176 Y58.974 E0.00770
G1 X212.182 Y59.774 E0.02708
G1 X213.132 Y59.767 E0.03216
G1 X213.126 Y58.967 E0.02708
G1 X213.838 Y58.962 E0.02410
G1 X213.844 Y59.762 E0.02708
G1 X214.799 Y59.755 E0.03234
G1 X214.794 Y58.955 E0.02708
G1 X214.994 Y58.954 E0.00679
G1 X215.000 Y59.754 E0.02708
G1 X215.940 Y59.747 E0.03182
G1 X215.934 Y58.947 E0.02708
G1 X216.450 Y58.944 E0.01746
G1 X216.456 Y59.744 E0.02708
G1 X217.396 Y59.737 E0.03182
G1 X217.390 Y58.937 E0.02708
G1 X217.717 Y58.935 E0.01106
G1 X217.723 Y59.735 E0.02708
G1 X218.704 Y59.728 E0.03322
G1 X218.699 Y58.928 E0.02708
G1 X219.282 Y58.924 E0.01973
G1 X219.287 Y59.724 E0.02708
G1 X220.278 Y59.717 E0.03354
G1 X220.273 Y58.917 E0.02708
G1 X220.371 Y58.916 E0.00334
G1 X220.377 Y59.716 E0.02708
G1 X221.317 Y59.710 E0.03182
G1 X221.311 Y58.910 E0.02708
G1 X221.651 Y58.907 E0.01150
G1 X221.656 Y59.707 E0.02708
G1 X222.655 Y59.700 E0.03379
G1 X222.649 Y58.900 E0.02708
G1 X223.003 Y58.898 E0.01199
G1 X223.009 Y59.698 E0.02708
G1 X223.941 Y59.691 E0.03156
G1 X223.936 Y58.891 E0.02708
G1 X224.747 Y58.886 E0.02745
G1 X224.752 Y59.686 E0.02708
G1 X225.673 Y59.679 E0.03117
G1 X225.668 Y58.879 E0.02708
G1 X227.597 Y58.866 E0.06528
G1 X227.602 Y59.666 E0.02708
G1 X228.547 Y59.659 E0.03202
G1 X228.541 Y58.859 E0.02708
G1 X228.897 Y58.857 E0.01205
G1 X228.903 Y59.657 E0.02708
G1 X229.852 Y59.650 E0.03212
G1 X229.847 Y58.850 E0.02708
G1 X231.649 Y58.837 E0.06100
G1 X231.655 Y59.637 E0.02708
G1 X232.596 Y59.631 E0.03187
G1 X232.591 Y58.831 E0.02708
G1 X234.779 Y58.815 E0.07404
G1 X234.779 Y65.433 E0.22401
G1 X78.434 Y64.335 E5.29220
G1 X76.066 Y64.294 E0.08016
G1 X71.093 Y64.125 E0.16845
G1 X59.006 Y63.559 E0.40957
G1 X55.819 Y63.514 E0.10790
G1 X39.747 Y63.186 E0.54412
G1 X39.636 Y63.055 E0.00581
G1 X39.452 Y62.933 E0.00746
G1 X39.236 Y62.858 E0.00775
G1 X39.002 Y62.828 E0.00799
G1 X38.767 Y62.852 E0.00799
G1 X38.549 Y62.922 E0.00775
G1 X38.364 Y63.041 E0.00745
G1 X38.266 Y63.155 E0.00508
G1 X33.761 Y63.063 E0.15251
G1 X33.645 Y62.908 E0.00660
G1 X33.465 Y62.773 E0.00759
G1 X33.246 Y62.678 E0.00806
G1 X33.002 Y62.642 E0.00836
G1 X32.756 Y62.671 E0.00838
G1 X32.536 Y62.761 E0.00805
G1 X32.354 Y62.893 E0.00761
G1 X32.249 Y63.032 E0.00592
G1 X27.782 Y62.937 E0.15122
G1 X27.659 Y62.739 E0.00789
G1 X27.487 Y62.575 E0.00806
G1 X27.266 Y62.447 E0.00865
G1 X27.004 Y62.391 E0.00906
G1 X26.738 Y62.435 E0.00910
G1 X26.513 Y62.559 E0.00872
G1 X26.338 Y62.722 E0.00810
G1 X26.236 Y62.885 E0.00651
G1 X21.777 Y62.730 E0.15101
G1 X21.682 Y62.525 E0.00764
G1 X21.443 Y62.124 E0.01580
G1 X21.682 Y61.723 E0.01580
G1 X21.777 Y61.519 E0.00764
G1 X26.236 Y61.363 E0.15101
G1 X26.338 Y61.526 E0.00651
G1 X26.513 Y61.690 E0.00810
G1 X26.738 Y61.814 E0.00872
G1 X27.004 Y61.858 E0.00910
G1 X27.266 Y61.802 E0.00906
G1 X27.487 Y61.674 E0.00865
G1 X27.659 Y61.510 E0.00806
G1 X27.782 Y61.312 E0.00789
G1 X32.249 Y61.216 E0.15122
G1 X32.354 Y61.356 E0.00592
G1 X32.536 Y61.488 E0.00761
G1 X32.756 Y61.578 E0.00805
G1 X33.002 Y61.607 E0.00838
G1 X33.246 Y61.570 E0.00836
G1 X33.465 Y61.475 E0.00806
G1 X33.645 Y61.341 E0.00759
G1 X33.761 Y61.185 E0.00660
G1 X38.266 Y61.093 E0.15251
G1 X38.364 Y61.207 E0.00508
G1 X38.549 Y61.326 E0.00744
G1 X38.767 Y61.397 E0.00775
G1 X39.002 Y61.421 E0.00799
G1 X39.236 Y61.391 E0.00799
G1 X39.452 Y61.316 E0.00775
G1 X39.636 Y61.194 E0.00746
G1 X39.747 Y61.063 E0.00581
G1 X55.819 Y60.735 E0.54412
G1 X59.006 Y60.690 E0.10790
G1 X71.093 Y60.124 E0.40957
G1 X76.066 Y59.955 E0.16845
G1 X78.434 Y59.913 E0.08016
G1 X197.240 Y59.078 E4.02155
G1 X197.245 Y59.818 E0.02505
M204 S1000
G1 X197.448 Y60.224 F10800.000
G1 F8640.000
G1 X198.871 Y59.867 E-0.37545
G1 X198.865 Y59.067 E-0.18472
G1 X199.731 Y59.061 E-0.19984
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.939 Y60.389
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.257 Y61.070 E0.03309
G1 X199.551 Y61.360 E0.01417
G1 X200.342 Y60.569 E0.03841
G1 X200.930 Y60.565 E0.02018
G1 X199.845 Y61.650 E0.05268
G1 X200.139 Y61.940 E0.01417
G1 X201.518 Y60.561 E0.06695
G1 X202.106 Y60.557 E0.02018
G1 X200.433 Y62.230 E0.08122
G1 X200.727 Y62.520 E0.01417
G1 X202.694 Y60.552 E0.09549
G1 X203.282 Y60.548 E0.02018
G1 X201.020 Y62.810 E0.10976
G1 X201.170 Y62.957 E0.00720
G1 X201.221 Y62.978 E0.00189
G1 X201.438 Y62.976 E0.00744
G1 X203.870 Y60.544 E0.11804
G1 X204.457 Y60.540 E0.02018
G1 X202.026 Y62.972 E0.11804
G1 X202.613 Y62.968 E0.02018
G1 X205.045 Y60.536 E0.11804
G1 X205.633 Y60.532 E0.02018
G1 X203.201 Y62.964 E0.11804
G1 X203.789 Y62.960 E0.02018
G1 X206.221 Y60.528 E0.11804
G1 X206.328 Y60.527 E0.00366
G1 X206.331 Y60.948 E0.01446
G1 X206.310 Y60.999 E0.00189
G1 X204.193 Y63.140 E0.10334
M204 S1000
G1 F8640.000
G1 X206.310 Y60.999 E-0.69523
G1 X206.331 Y60.948 E-0.01271
G1 X206.329 Y60.723 E-0.05206
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.325 Y60.018
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.320 Y59.218 E0.01194
G1 F8640.000
G1 X206.325 Y60.018 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X210.627 Y59.188
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.632 Y59.988 E0.01260
G1 F8640.000
G1 X210.627 Y59.188 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X213.489 Y59.968
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.484 Y59.168 E0.02029
G1 F8640.000
G1 X213.489 Y59.968 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.194 Y59.149
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.199 Y59.949 E0.00724
G1 F8640.000
G1 X216.194 Y59.149 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X218.997 Y59.929
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.991 Y59.129 E0.01171
G1 F8640.000
G1 X218.997 Y59.929 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X224.343 Y59.092
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.347 Y59.690 E0.01993
G1 X224.547 Y59.891 E0.00945
G1 F8640.000
G1 X224.347 Y59.690 E-0.06550
G1 X224.343 Y59.092 E-0.13808
G1 E-0.59642 F2100.00000
G1 Z4.600 F10800.000
G1 X233.514 Y59.353
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.126 Y59.742 E0.01959
M204 S1000
G1 F8640.000
G1 X233.514 Y59.353 E-0.12674
G1 E-0.67326 F2100.00000
G1 Z4.600 F10800.000
G1 X231.068 Y59.371
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.384 Y60.055 E0.03456
M204 S1000
G1 F8640.000
G1 X231.068 Y59.371 E-0.22356
G1 E-0.57644 F2100.00000
G1 Z4.600 F10800.000
G1 X227.599 Y61.019
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.244 Y60.374 E0.03257
G1 X228.856 Y60.369 E0.02183
G1 X228.034 Y61.191 E0.04146
G1 X228.340 Y61.492 E0.01533
G1 X229.467 Y60.365 E0.05689
G1 X230.078 Y60.361 E0.02183
G1 X228.646 Y61.793 E0.07232
G1 X228.952 Y62.095 E0.01533
G1 X230.946 Y60.101 E0.10067
G1 X230.947 Y60.355 E0.00907
G1 X231.301 Y60.352 E0.01263
G1 X229.257 Y62.396 E0.10318
G1 X229.563 Y62.697 E0.01533
G1 X231.913 Y60.348 E0.11861
G1 X232.524 Y60.344 E0.02183
G1 X230.092 Y62.775 E0.12277
G1 X230.704 Y62.771 E0.02183
G1 X233.941 Y59.534 E0.16344
G1 X234.066 Y59.533 E0.00447
G1 X234.066 Y60.016 E0.01724
G1 X231.315 Y62.767 E0.13888
G1 X231.927 Y62.763 E0.02183
G1 X234.066 Y60.623 E0.10802
G1 X234.066 Y61.224 E0.02146
G1 X232.353 Y62.943 E0.08661
M204 S1000
G1 F8640.000
G1 X234.066 Y61.224 E-0.56025
G1 X234.066 Y60.623 E-0.13881
G1 X233.880 Y60.809 E-0.06093
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X233.432 Y64.895
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.066 Y64.261 E0.03035
G1 X234.066 Y63.685 E0.01949
G1 X233.042 Y64.709 E0.04901
G1 X232.471 Y64.705 E0.01935
G1 X234.066 Y63.109 E0.07638
G1 X234.066 Y62.533 E0.01949
G1 X231.899 Y64.701 E0.10375
G1 X231.327 Y64.697 E0.01935
G1 X234.066 Y61.957 E0.13112
G1 X234.066 Y61.804 E0.00520
G1 X232.808 Y63.080 E0.06067
G1 X232.608 Y63.165 E0.00735
G1 X232.281 Y63.167 E0.01107
G1 X230.755 Y64.693 E0.07302
G1 X230.183 Y64.689 E0.01935
G1 X231.701 Y63.171 E0.07264
G1 X231.121 Y63.175 E0.01963
G1 X229.612 Y64.685 E0.07225
G1 X229.040 Y64.681 E0.01935
G1 X230.541 Y63.179 E0.07187
G1 X229.961 Y63.183 E0.01963
G1 X228.468 Y64.677 E0.07148
G1 X227.896 Y64.673 E0.01935
G1 X229.445 Y63.124 E0.07412
G1 X229.396 Y63.104 E0.00178
G1 X229.141 Y62.852 E0.01214
G1 X227.325 Y64.669 E0.08693
G1 X226.753 Y64.665 E0.01935
G1 X228.851 Y62.567 E0.10042
G1 X228.561 Y62.281 E0.01378
G1 X226.181 Y64.661 E0.11391
G1 X225.609 Y64.657 E0.01935
G1 X228.271 Y61.995 E0.12740
G1 X227.981 Y61.709 E0.01378
G1 X225.037 Y64.652 E0.14089
G1 X224.466 Y64.648 E0.01935
G1 X227.691 Y61.423 E0.15438
G1 X227.401 Y61.138 E0.01378
G1 X223.894 Y64.644 E0.16787
G1 X223.322 Y64.640 E0.01935
G1 X227.260 Y60.702 E0.18852
G1 X227.258 Y60.380 E0.01089
G1 X227.005 Y60.382 E0.00857
G1 X222.750 Y64.636 E0.20365
G1 X222.179 Y64.632 E0.01935
G1 X226.891 Y59.920 E0.22557
G1 X226.889 Y59.583 E0.01141
G1 X226.650 Y59.585 E0.00806
G1 X226.387 Y59.848 E0.01262
G1 X226.390 Y60.387 E0.01821
G1 X225.845 Y60.390 E0.01846
G1 X221.607 Y64.628 E0.20287
G1 X221.035 Y64.624 E0.01935
G1 X225.265 Y60.394 E0.20249
G1 X224.685 Y60.398 E0.01963
G1 X220.463 Y64.620 E0.20210
G1 X219.891 Y64.616 E0.01935
G1 X224.105 Y60.403 E0.20171
G1 X223.525 Y60.407 E0.01963
G1 X219.320 Y64.612 E0.20133
G1 X218.748 Y64.608 E0.01935
G1 X222.946 Y60.411 E0.20094
G1 X222.366 Y60.415 E0.01963
G1 X218.176 Y64.604 E0.20055
G1 X217.604 Y64.600 E0.01935
G1 X221.786 Y60.419 E0.20017
G1 X221.206 Y60.423 E0.01963
G1 X217.033 Y64.596 E0.19978
G1 X216.461 Y64.592 E0.01935
G1 X220.626 Y60.427 E0.19939
G1 X220.046 Y60.431 E0.01963
G1 X215.889 Y64.588 E0.19901
G1 X215.317 Y64.584 E0.01935
G1 X219.466 Y60.435 E0.19862
G1 X218.887 Y60.439 E0.01963
G1 X214.745 Y64.580 E0.19824
G1 X214.174 Y64.576 E0.01935
G1 X218.307 Y60.443 E0.19785
G1 X217.727 Y60.447 E0.01963
G1 X213.602 Y64.572 E0.19746
G1 X213.030 Y64.568 E0.01935
G1 X217.147 Y60.451 E0.19708
G1 X216.567 Y60.455 E0.01963
G1 X212.458 Y64.564 E0.19669
G1 X211.887 Y64.560 E0.01935
G1 X215.987 Y60.459 E0.19630
G1 X215.407 Y60.463 E0.01963
G1 X211.315 Y64.556 E0.19592
G1 X210.743 Y64.552 E0.01935
G1 X214.828 Y60.467 E0.19553
G1 X214.248 Y60.472 E0.01963
G1 X210.171 Y64.548 E0.19514
G1 X209.599 Y64.544 E0.01935
G1 X213.668 Y60.476 E0.19476
G1 X213.088 Y60.480 E0.01963
G1 X209.028 Y64.540 E0.19437
G1 X208.456 Y64.536 E0.01935
G1 X212.508 Y60.484 E0.19398
G1 X211.928 Y60.488 E0.01963
G1 X207.884 Y64.532 E0.19360
G1 X207.312 Y64.528 E0.01935
G1 X211.349 Y60.492 E0.19321
G1 X210.769 Y60.496 E0.01963
G1 X206.741 Y64.524 E0.19282
G1 X206.169 Y64.520 E0.01935
G1 X210.189 Y60.500 E0.19244
G1 X209.609 Y60.504 E0.01963
G1 X205.597 Y64.516 E0.19205
G1 X205.025 Y64.512 E0.01935
G1 X209.029 Y60.508 E0.19166
G1 X208.449 Y60.512 E0.01963
G1 X204.453 Y64.508 E0.19128
G1 X203.882 Y64.504 E0.01935
G1 X207.869 Y60.516 E0.19089
G1 X207.290 Y60.520 E0.01963
G1 X203.310 Y64.500 E0.19051
G1 X202.738 Y64.496 E0.01935
G1 X203.868 Y63.366 E0.05408
G1 X203.288 Y63.370 E0.01963
G1 X202.166 Y64.492 E0.05370
G1 X201.595 Y64.488 E0.01935
G1 X202.708 Y63.374 E0.05331
G1 X202.128 Y63.378 E0.01963
G1 X201.023 Y64.484 E0.05292
G1 X200.451 Y64.480 E0.01935
G1 X201.548 Y63.382 E0.05254
G1 X201.143 Y63.385 E0.01374
G1 X201.020 Y63.335 E0.00449
G1 X199.879 Y64.476 E0.05460
G1 X199.307 Y64.472 E0.01935
G1 X200.707 Y63.072 E0.06700
G1 X200.417 Y62.786 E0.01378
G1 X198.736 Y64.468 E0.08049
G1 X198.164 Y64.464 E0.01935
G1 X200.127 Y62.500 E0.09399
G1 X199.837 Y62.214 E0.01378
G1 X197.592 Y64.460 E0.10748
G1 X197.020 Y64.456 E0.01935
G1 X199.548 Y61.929 E0.12098
G1 X199.258 Y61.643 E0.01378
G1 X196.449 Y64.452 E0.13447
G1 X195.877 Y64.448 E0.01935
G1 X198.968 Y61.357 E0.14797
G1 X198.891 Y61.281 E0.00364
G1 X198.807 Y61.081 E0.00735
G1 X198.806 Y60.943 E0.00469
G1 X195.305 Y64.444 E0.16759
G1 X194.733 Y64.440 E0.01935
G1 X198.592 Y60.581 E0.18471
G1 X198.012 Y60.585 E0.01963
G1 X194.161 Y64.436 E0.18432
G1 X193.590 Y64.432 E0.01935
G1 X197.432 Y60.589 E0.18394
G1 X196.852 Y60.593 E0.01963
G1 X193.018 Y64.428 E0.18355
G1 X192.446 Y64.424 E0.01935
G1 X196.537 Y60.333 E0.19581
G1 X196.533 Y59.796 E0.01820
G1 X196.498 Y59.796 E0.00118
G1 X191.874 Y64.420 E0.22134
G1 X191.303 Y64.416 E0.01935
G1 X195.918 Y59.800 E0.22095
G1 X195.338 Y59.804 E0.01963
G1 X190.731 Y64.412 E0.22056
G1 X190.159 Y64.408 E0.01935
G1 X194.759 Y59.808 E0.22018
G1 X194.179 Y59.812 E0.01963
G1 X189.587 Y64.404 E0.21979
G1 X189.015 Y64.400 E0.01935
G1 X193.599 Y59.816 E0.21940
G1 X193.019 Y59.820 E0.01963
G1 X188.444 Y64.396 E0.21902
G1 X187.872 Y64.392 E0.01935
G1 X192.439 Y59.824 E0.21863
G1 X191.859 Y59.828 E0.01963
G1 X187.300 Y64.388 E0.21824
G1 X186.728 Y64.383 E0.01935
G1 X191.279 Y59.832 E0.21785
G1 X190.700 Y59.837 E0.01963
G1 X186.157 Y64.379 E0.21747
G1 X185.585 Y64.375 E0.01935
G1 X190.120 Y59.841 E0.21708
G1 X189.540 Y59.845 E0.01963
G1 X185.013 Y64.371 E0.21669
G1 X184.441 Y64.367 E0.01935
G1 X188.960 Y59.849 E0.21630
G1 X188.380 Y59.853 E0.01963
G1 X183.869 Y64.363 E0.21592
G1 X183.298 Y64.359 E0.01935
G1 X187.800 Y59.857 E0.21553
G1 X187.220 Y59.861 E0.01963
G1 X182.726 Y64.355 E0.21514
G1 X182.154 Y64.351 E0.01935
G1 X186.640 Y59.865 E0.21476
G1 X186.061 Y59.869 E0.01963
G1 X181.582 Y64.347 E0.21437
G1 X181.011 Y64.343 E0.01935
G1 X185.481 Y59.873 E0.21398
G1 X184.901 Y59.877 E0.01963
G1 X180.439 Y64.339 E0.21359
G1 X179.867 Y64.335 E0.01935
G1 X184.321 Y59.881 E0.21321
G1 X183.741 Y59.885 E0.01963
G1 X179.295 Y64.331 E0.21282
G1 X178.724 Y64.327 E0.01935
G1 X183.161 Y59.890 E0.21243
G1 X182.581 Y59.894 E0.01963
G1 X178.152 Y64.323 E0.21204
G1 X177.580 Y64.319 E0.01935
G1 X182.001 Y59.898 E0.21166
G1 X181.422 Y59.902 E0.01963
G1 X177.008 Y64.315 E0.21127
G1 X176.436 Y64.311 E0.01935
G1 X180.842 Y59.906 E0.21088
G1 X180.262 Y59.910 E0.01963
G1 X175.865 Y64.307 E0.21050
G1 X175.293 Y64.303 E0.01935
G1 X179.682 Y59.914 E0.21011
G1 X179.102 Y59.918 E0.01963
G1 X174.721 Y64.299 E0.20972
G1 X174.149 Y64.295 E0.01935
G1 X178.522 Y59.922 E0.20933
G1 X177.942 Y59.926 E0.01963
G1 X173.578 Y64.291 E0.20895
G1 X173.006 Y64.287 E0.01935
G1 X177.363 Y59.930 E0.20856
G1 X176.783 Y59.934 E0.01963
G1 X172.434 Y64.283 E0.20817
G1 X171.862 Y64.279 E0.01935
G1 X176.203 Y59.938 E0.20778
G1 X175.623 Y59.943 E0.01963
G1 X171.290 Y64.275 E0.20740
G1 X170.719 Y64.271 E0.01935
G1 X175.043 Y59.947 E0.20701
G1 X174.463 Y59.951 E0.01963
G1 X170.147 Y64.267 E0.20662
G1 X169.575 Y64.263 E0.01935
G1 X173.883 Y59.955 E0.20623
G1 X173.303 Y59.959 E0.01963
G1 X169.003 Y64.259 E0.20585
G1 X168.432 Y64.255 E0.01935
G1 X172.724 Y59.963 E0.20546
G1 X172.144 Y59.967 E0.01963
G1 X167.860 Y64.251 E0.20507
G1 X167.288 Y64.247 E0.01935
G1 X171.564 Y59.971 E0.20469
G1 X170.984 Y59.975 E0.01963
G1 X166.716 Y64.243 E0.20430
G1 X166.144 Y64.239 E0.01935
G1 X170.404 Y59.979 E0.20391
G1 X169.824 Y59.983 E0.01963
G1 X165.573 Y64.235 E0.20352
G1 X165.001 Y64.231 E0.01935
G1 X169.244 Y59.987 E0.20314
G1 X168.665 Y59.991 E0.01963
G1 X164.429 Y64.227 E0.20275
G1 X163.857 Y64.223 E0.01935
G1 X168.085 Y59.996 E0.20236
G1 X167.505 Y60.000 E0.01963
G1 X163.286 Y64.219 E0.20197
G1 X162.714 Y64.215 E0.01935
G1 X166.925 Y60.004 E0.20159
G1 X166.345 Y60.008 E0.01963
G1 X162.142 Y64.211 E0.20120
G1 X161.570 Y64.207 E0.01935
G1 X165.765 Y60.012 E0.20081
G1 X165.185 Y60.016 E0.01963
G1 X160.998 Y64.203 E0.20043
G1 X160.427 Y64.199 E0.01935
G1 X164.605 Y60.020 E0.20004
G1 X164.026 Y60.024 E0.01963
G1 X159.855 Y64.195 E0.19965
G1 X159.283 Y64.191 E0.01935
G1 X163.446 Y60.028 E0.19926
G1 X162.866 Y60.032 E0.01963
G1 X158.711 Y64.187 E0.19888
G1 X158.140 Y64.183 E0.01935
G1 X162.286 Y60.036 E0.19849
G1 X161.706 Y60.040 E0.01963
G1 X157.568 Y64.179 E0.19810
G1 X156.996 Y64.175 E0.01935
G1 X161.126 Y60.044 E0.19771
G1 X160.546 Y60.049 E0.01963
G1 X156.424 Y64.171 E0.19733
G1 X155.852 Y64.167 E0.01935
G1 X159.967 Y60.053 E0.19694
G1 X159.387 Y60.057 E0.01963
G1 X155.281 Y64.163 E0.19655
G1 X154.709 Y64.159 E0.01935
G1 X158.807 Y60.061 E0.19617
G1 X158.227 Y60.065 E0.01963
G1 X154.137 Y64.155 E0.19578
G1 X153.565 Y64.151 E0.01935
G1 X157.647 Y60.069 E0.19539
G1 X157.067 Y60.073 E0.01963
G1 X152.994 Y64.147 E0.19500
G1 X152.422 Y64.143 E0.01935
G1 X156.487 Y60.077 E0.19462
G1 X155.907 Y60.081 E0.01963
G1 X151.850 Y64.139 E0.19423
G1 X151.278 Y64.135 E0.01935
G1 X155.328 Y60.085 E0.19384
G1 X154.748 Y60.089 E0.01963
G1 X150.706 Y64.131 E0.19345
G1 X150.135 Y64.127 E0.01935
G1 X154.168 Y60.093 E0.19307
G1 X153.588 Y60.097 E0.01963
G1 X149.563 Y64.123 E0.19268
G1 X148.991 Y64.119 E0.01935
G1 X153.008 Y60.101 E0.19229
G1 X152.428 Y60.106 E0.01963
G1 X148.419 Y64.114 E0.19191
G1 X147.848 Y64.110 E0.01935
G1 X151.848 Y60.110 E0.19152
G1 X151.269 Y60.114 E0.01963
G1 X147.276 Y64.106 E0.19113
G1 X146.704 Y64.102 E0.01935
G1 X150.689 Y60.118 E0.19074
G1 X150.109 Y60.122 E0.01963
G1 X146.132 Y64.098 E0.19036
G1 X145.560 Y64.094 E0.01935
G1 X149.529 Y60.126 E0.18997
G1 X148.949 Y60.130 E0.01963
G1 X144.989 Y64.090 E0.18958
G1 X144.417 Y64.086 E0.01935
G1 X148.369 Y60.134 E0.18919
G1 X147.789 Y60.138 E0.01963
G1 X143.845 Y64.082 E0.18881
G1 X143.273 Y64.078 E0.01935
G1 X147.209 Y60.142 E0.18842
G1 X146.630 Y60.146 E0.01963
G1 X142.702 Y64.074 E0.18803
G1 X142.130 Y64.070 E0.01935
G1 X146.050 Y60.150 E0.18764
G1 X145.470 Y60.154 E0.01963
G1 X141.558 Y64.066 E0.18726
G1 X140.986 Y64.062 E0.01935
G1 X144.890 Y60.159 E0.18687
G1 X144.310 Y60.163 E0.01963
G1 X140.414 Y64.058 E0.18648
G1 X139.843 Y64.054 E0.01935
G1 X143.730 Y60.167 E0.18610
G1 X143.150 Y60.171 E0.01963
G1 X139.271 Y64.050 E0.18571
G1 X138.699 Y64.046 E0.01935
G1 X142.571 Y60.175 E0.18532
G1 X141.991 Y60.179 E0.01963
G1 X138.127 Y64.042 E0.18493
G1 X137.556 Y64.038 E0.01935
G1 X141.411 Y60.183 E0.18455
G1 X140.831 Y60.187 E0.01963
G1 X136.984 Y64.034 E0.18416
G1 X136.412 Y64.030 E0.01935
G1 X140.251 Y60.191 E0.18377
G1 X139.671 Y60.195 E0.01963
G1 X135.840 Y64.026 E0.18338
G1 X135.268 Y64.022 E0.01935
G1 X139.091 Y60.199 E0.18300
G1 X138.511 Y60.203 E0.01963
G1 X134.697 Y64.018 E0.18261
G1 X134.125 Y64.014 E0.01935
G1 X137.932 Y60.207 E0.18222
G1 X137.352 Y60.212 E0.01963
G1 X133.553 Y64.010 E0.18184
G1 X132.981 Y64.006 E0.01935
G1 X136.772 Y60.216 E0.18145
G1 X136.192 Y60.220 E0.01963
G1 X132.410 Y64.002 E0.18106
G1 X131.838 Y63.998 E0.01935
G1 X135.612 Y60.224 E0.18067
G1 X135.032 Y60.228 E0.01963
G1 X131.266 Y63.994 E0.18029
G1 X130.694 Y63.990 E0.01935
G1 X134.452 Y60.232 E0.17990
G1 X133.873 Y60.236 E0.01963
G1 X130.122 Y63.986 E0.17951
G1 X129.551 Y63.982 E0.01935
G1 X133.293 Y60.240 E0.17912
G1 X132.713 Y60.244 E0.01963
G1 X128.979 Y63.978 E0.17874
G1 X128.407 Y63.974 E0.01935
G1 X132.133 Y60.248 E0.17835
G1 X131.553 Y60.252 E0.01963
G1 X127.835 Y63.970 E0.17796
G1 X127.264 Y63.966 E0.01935
G1 X130.973 Y60.256 E0.17758
G1 X130.393 Y60.260 E0.01963
G1 X126.692 Y63.962 E0.17719
G1 X126.120 Y63.958 E0.01935
G1 X129.813 Y60.265 E0.17680
G1 X129.234 Y60.269 E0.01963
G1 X125.548 Y63.954 E0.17641
G1 X124.977 Y63.950 E0.01935
G1 X128.654 Y60.273 E0.17603
G1 X128.074 Y60.277 E0.01963
G1 X124.405 Y63.946 E0.17564
G1 X123.833 Y63.942 E0.01935
G1 X127.494 Y60.281 E0.17525
G1 X126.914 Y60.285 E0.01963
G1 X123.261 Y63.938 E0.17486
G1 X122.689 Y63.934 E0.01935
G1 X126.334 Y60.289 E0.17448
G1 X125.754 Y60.293 E0.01963
G1 X122.118 Y63.930 E0.17409
M73 Q61 S100
G1 X121.546 Y63.926 E0.01935
G1 X125.175 Y60.297 E0.17370
G1 X124.595 Y60.301 E0.01963
G1 X120.974 Y63.922 E0.17332
G1 X120.402 Y63.918 E0.01935
G1 X124.015 Y60.305 E0.17293
G1 X123.435 Y60.309 E0.01963
G1 X119.831 Y63.914 E0.17254
G1 X119.259 Y63.910 E0.01935
G1 X122.855 Y60.313 E0.17215
G1 X122.275 Y60.318 E0.01963
G1 X118.687 Y63.906 E0.17177
G1 X118.115 Y63.902 E0.01935
G1 X121.695 Y60.322 E0.17138
G1 X121.115 Y60.326 E0.01963
G1 X117.543 Y63.898 E0.17099
G1 X116.972 Y63.894 E0.01935
G1 X120.536 Y60.330 E0.17060
G1 X119.956 Y60.334 E0.01963
G1 X116.400 Y63.890 E0.17022
G1 X115.828 Y63.886 E0.01935
G1 X119.376 Y60.338 E0.16983
G1 X118.796 Y60.342 E0.01963
G1 X115.256 Y63.882 E0.16944
G1 X114.685 Y63.878 E0.01935
G1 X118.216 Y60.346 E0.16905
G1 X117.636 Y60.350 E0.01963
G1 X114.113 Y63.874 E0.16867
G1 X113.541 Y63.870 E0.01935
G1 X117.056 Y60.354 E0.16828
G1 X116.477 Y60.358 E0.01963
G1 X112.969 Y63.866 E0.16789
G1 X112.397 Y63.862 E0.01935
G1 X115.897 Y60.362 E0.16751
G1 X115.317 Y60.366 E0.01963
G1 X111.826 Y63.858 E0.16712
G1 X111.254 Y63.854 E0.01935
G1 X114.737 Y60.370 E0.16673
G1 X114.157 Y60.375 E0.01963
G1 X110.682 Y63.850 E0.16634
G1 X110.110 Y63.845 E0.01935
G1 X113.577 Y60.379 E0.16596
G1 X112.997 Y60.383 E0.01963
G1 X109.539 Y63.841 E0.16557
G1 X108.967 Y63.837 E0.01935
G1 X112.417 Y60.387 E0.16518
G1 X111.838 Y60.391 E0.01963
G1 X108.395 Y63.833 E0.16479
G1 X107.823 Y63.829 E0.01935
G1 X111.258 Y60.395 E0.16441
G1 X110.678 Y60.399 E0.01963
G1 X107.251 Y63.825 E0.16402
G1 X106.680 Y63.821 E0.01935
G1 X110.098 Y60.403 E0.16363
G1 X109.518 Y60.407 E0.01963
G1 X106.108 Y63.817 E0.16325
G1 X105.536 Y63.813 E0.01935
G1 X108.938 Y60.411 E0.16286
M73 P61 R100
G1 X108.358 Y60.415 E0.01963
G1 X104.964 Y63.809 E0.16247
G1 X104.393 Y63.805 E0.01935
G1 X107.778 Y60.419 E0.16208
G1 X107.199 Y60.423 E0.01963
G1 X103.821 Y63.801 E0.16170
G1 X103.249 Y63.797 E0.01935
G1 X106.619 Y60.428 E0.16131
G1 X106.039 Y60.432 E0.01963
G1 X102.677 Y63.793 E0.16092
G1 X102.105 Y63.789 E0.01935
G1 X105.459 Y60.436 E0.16053
G1 X104.879 Y60.440 E0.01963
G1 X101.534 Y63.785 E0.16015
G1 X100.962 Y63.781 E0.01935
G1 X104.299 Y60.444 E0.15976
G1 X103.719 Y60.448 E0.01963
G1 X100.390 Y63.777 E0.15937
G1 X99.818 Y63.773 E0.01935
G1 X103.140 Y60.452 E0.15899
G1 X102.560 Y60.456 E0.01963
G1 X99.247 Y63.769 E0.15860
G1 X98.675 Y63.765 E0.01935
G1 X101.980 Y60.460 E0.15821
G1 X101.400 Y60.464 E0.01963
G1 X98.103 Y63.761 E0.15782
G1 X97.531 Y63.757 E0.01935
G1 X100.820 Y60.468 E0.15744
G1 X100.240 Y60.472 E0.01963
G1 X96.959 Y63.753 E0.15705
G1 X96.388 Y63.749 E0.01935
G1 X99.660 Y60.476 E0.15666
G1 X99.080 Y60.481 E0.01963
G1 X95.816 Y63.745 E0.15627
G1 X95.244 Y63.741 E0.01935
G1 X98.501 Y60.485 E0.15589
G1 X97.921 Y60.489 E0.01963
G1 X94.672 Y63.737 E0.15550
G1 X94.101 Y63.733 E0.01935
G1 X97.341 Y60.493 E0.15511
G1 X96.761 Y60.497 E0.01963
G1 X93.529 Y63.729 E0.15473
G1 X92.957 Y63.725 E0.01935
G1 X96.181 Y60.501 E0.15434
G1 X95.601 Y60.505 E0.01963
G1 X92.385 Y63.721 E0.15395
G1 X91.813 Y63.717 E0.01935
G1 X95.021 Y60.509 E0.15356
G1 X94.442 Y60.513 E0.01963
G1 X91.242 Y63.713 E0.15318
G1 X90.670 Y63.709 E0.01935
G1 X93.862 Y60.517 E0.15279
G1 X93.282 Y60.521 E0.01963
G1 X90.098 Y63.705 E0.15240
G1 X89.526 Y63.701 E0.01935
G1 X92.702 Y60.525 E0.15201
G1 X92.122 Y60.529 E0.01963
G1 X88.955 Y63.697 E0.15163
G1 X88.383 Y63.693 E0.01935
G1 X91.542 Y60.534 E0.15124
G1 X90.962 Y60.538 E0.01963
G1 X87.811 Y63.689 E0.15085
G1 X87.239 Y63.685 E0.01935
G1 X90.382 Y60.542 E0.15047
G1 X89.803 Y60.546 E0.01963
G1 X86.667 Y63.681 E0.15008
G1 X86.096 Y63.677 E0.01935
G1 X89.223 Y60.550 E0.14969
G1 X88.643 Y60.554 E0.01963
G1 X85.524 Y63.673 E0.14930
G1 X84.952 Y63.669 E0.01935
G1 X88.063 Y60.558 E0.14892
G1 X87.483 Y60.562 E0.01963
G1 X84.380 Y63.665 E0.14853
G1 X83.809 Y63.661 E0.01935
G1 X86.903 Y60.566 E0.14814
G1 X86.323 Y60.570 E0.01963
G1 X83.616 Y63.277 E0.12959
G1 X83.616 Y62.701 E0.01949
G1 X85.744 Y60.574 E0.10183
G1 X85.164 Y60.578 E0.01963
G1 X83.616 Y62.126 E0.07407
G1 X83.616 Y61.550 E0.01949
G1 X84.584 Y60.582 E0.04631
G1 X84.004 Y60.586 E0.01963
G1 X83.433 Y61.157 E0.02732
M204 S1000
G1 F8640.000
G1 X84.004 Y60.586 E-0.18640
G1 X84.584 Y60.582 E-0.13390
G1 X83.616 Y61.550 E-0.31593
G1 X83.616 Y62.086 E-0.12378
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.495 Y63.835
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.209 Y63.121 E0.03448
G1 X83.209 Y62.540 E0.01981
G1 X82.100 Y63.649 E0.05352
G1 X81.524 Y63.645 E0.01968
G1 X83.209 Y61.960 E0.08135
G1 X83.209 Y61.379 E0.01981
G1 X80.948 Y63.641 E0.10917
G1 X80.371 Y63.637 E0.01968
G1 X83.209 Y60.798 E0.13700
G1 X83.209 Y60.592 E0.00705
G1 X82.832 Y60.595 E0.01286
G1 X79.795 Y63.633 E0.14664
G1 X79.218 Y63.629 E0.01968
G1 X82.248 Y60.599 E0.14624
G1 X81.663 Y60.603 E0.01995
G1 X78.642 Y63.625 E0.14585
G1 X78.069 Y63.617 E0.01954
G1 X81.079 Y60.607 E0.14527
G1 X80.494 Y60.611 E0.01995
G1 X77.499 Y63.607 E0.14459
G1 X76.928 Y63.597 E0.01948
G1 X79.909 Y60.615 E0.14391
G1 X79.325 Y60.619 E0.01995
G1 X76.358 Y63.587 E0.14322
G1 X75.792 Y63.572 E0.01932
G1 X78.740 Y60.623 E0.14231
G1 X78.153 Y60.631 E0.02006
G1 X75.230 Y63.553 E0.14105
G1 X74.669 Y63.534 E0.01917
G1 X77.562 Y60.641 E0.13963
G1 X76.971 Y60.651 E0.02017
G1 X74.108 Y63.515 E0.13820
G1 X73.546 Y63.495 E0.01917
G1 X76.380 Y60.662 E0.13678
G1 X75.784 Y60.677 E0.02035
G1 X72.985 Y63.476 E0.13512
G1 X72.423 Y63.457 E0.01917
G1 X75.183 Y60.698 E0.13321
G1 X74.582 Y60.718 E0.02052
G1 X71.862 Y63.438 E0.13130
G1 X71.301 Y63.419 E0.01917
G1 X73.981 Y60.738 E0.12939
G1 X73.380 Y60.759 E0.02052
G1 X70.744 Y63.395 E0.12726
G1 X70.189 Y63.369 E0.01895
G1 X72.779 Y60.779 E0.12502
G1 X72.178 Y60.800 E0.02052
G1 X69.635 Y63.343 E0.12278
G1 X69.080 Y63.317 E0.01895
G1 X71.577 Y60.820 E0.12054
G1 X70.975 Y60.843 E0.02059
G1 X68.526 Y63.291 E0.11820
G1 X67.971 Y63.265 E0.01895
G1 X70.365 Y60.871 E0.11557
G1 X69.756 Y60.900 E0.02081
G1 X67.417 Y63.239 E0.11294
G1 X66.862 Y63.213 E0.01895
G1 X69.147 Y60.928 E0.11031
G1 X68.538 Y60.957 E0.02081
G1 X66.308 Y63.187 E0.10767
G1 X65.753 Y63.161 E0.01895
G1 X67.929 Y60.985 E0.10504
G1 X67.320 Y61.014 E0.02081
G1 X65.199 Y63.135 E0.10241
G1 X64.644 Y63.110 E0.01895
G1 X66.711 Y61.042 E0.09978
G1 X66.102 Y61.071 E0.02081
G1 X64.090 Y63.084 E0.09715
G1 X63.535 Y63.058 E0.01895
G1 X65.493 Y61.099 E0.09452
G1 X64.884 Y61.128 E0.02081
G1 X62.981 Y63.032 E0.09189
G1 X62.426 Y63.006 E0.01895
G1 X64.275 Y61.156 E0.08925
G1 X63.666 Y61.185 E0.02081
G1 X61.871 Y62.980 E0.08662
G1 X61.317 Y62.954 E0.01895
G1 X63.057 Y61.214 E0.08399
G1 X62.448 Y61.242 E0.02081
G1 X60.762 Y62.928 E0.08136
G1 X60.208 Y62.902 E0.01895
G1 X61.839 Y61.271 E0.07873
G1 X61.230 Y61.299 E0.02081
G1 X59.653 Y62.876 E0.07610
G1 X59.099 Y62.850 E0.01895
G1 X60.621 Y61.328 E0.07346
G1 X60.012 Y61.356 E0.02081
G1 X58.529 Y62.839 E0.07159
G1 X57.956 Y62.831 E0.01954
G1 X59.403 Y61.385 E0.06982
G1 X58.801 Y61.406 E0.02053
G1 X57.384 Y62.823 E0.06843
G1 X56.811 Y62.815 E0.01954
G1 X58.213 Y61.414 E0.06765
G1 X57.624 Y61.422 E0.02010
G1 X56.239 Y62.807 E0.06686
G1 X55.667 Y62.798 E0.01951
G1 X57.035 Y61.430 E0.06602
G1 X56.446 Y61.439 E0.02010
G1 X55.098 Y62.787 E0.06506
G1 X54.530 Y62.775 E0.01942
G1 X55.858 Y61.447 E0.06410
G1 X55.265 Y61.459 E0.02022
G1 X53.961 Y62.763 E0.06297
G1 X53.392 Y62.752 E0.01942
G1 X54.673 Y61.471 E0.06182
G1 X54.080 Y61.483 E0.02023
G1 X52.823 Y62.740 E0.06068
G1 X52.254 Y62.728 E0.01942
G1 X53.487 Y61.495 E0.05953
G1 X52.895 Y61.507 E0.02023
G1 X51.685 Y62.717 E0.05839
G1 X51.116 Y62.705 E0.01942
G1 X52.302 Y61.519 E0.05724
G1 X51.710 Y61.531 E0.02023
G1 X50.547 Y62.694 E0.05610
G1 X49.978 Y62.682 E0.01942
G1 X51.117 Y61.543 E0.05495
G1 X50.524 Y61.556 E0.02023
G1 X49.410 Y62.670 E0.05381
G1 X48.841 Y62.659 E0.01942
G1 X49.932 Y61.568 E0.05267
G1 X49.339 Y61.580 E0.02023
G1 X48.272 Y62.647 E0.05152
G1 X47.703 Y62.636 E0.01942
G1 X48.747 Y61.592 E0.05038
G1 X48.154 Y61.604 E0.02023
G1 X47.134 Y62.624 E0.04923
G1 X46.565 Y62.612 E0.01942
G1 X47.561 Y61.616 E0.04809
G1 X46.969 Y61.628 E0.02023
G1 X45.996 Y62.601 E0.04694
G1 X45.427 Y62.589 E0.01942
G1 X46.376 Y61.640 E0.04580
G1 X45.784 Y61.652 E0.02023
G1 X44.858 Y62.577 E0.04465
G1 X44.290 Y62.566 E0.01942
G1 X45.191 Y61.664 E0.04351
G1 X44.598 Y61.677 E0.02023
G1 X43.721 Y62.554 E0.04236
G1 X43.152 Y62.543 E0.01942
G1 X44.006 Y61.689 E0.04122
G1 X43.413 Y61.701 E0.02023
G1 X42.583 Y62.531 E0.04007
G1 X42.014 Y62.519 E0.01942
G1 X42.821 Y61.713 E0.03893
G1 X42.228 Y61.725 E0.02023
G1 X41.445 Y62.508 E0.03778
G1 X40.876 Y62.496 E0.01942
G1 X41.635 Y61.737 E0.03664
G1 X41.043 Y61.749 E0.02023
G1 X40.307 Y62.485 E0.03550
G1 X40.039 Y62.479 E0.00916
G1 X39.860 Y62.351 E0.00750
G1 X40.637 Y61.574 E0.03750
M204 S1000
G1 F8640.000
G1 X39.860 Y62.351 E-0.25368
G1 X40.039 Y62.479 E-0.05076
G1 X40.307 Y62.485 E-0.06197
G1 X41.043 Y61.749 E-0.24013
G1 X41.635 Y61.737 E-0.13686
G1 X41.584 Y61.788 E-0.01660
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X39.402 Y62.124
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.212 Y62.124 E0.00389
G1 X39.021 Y62.124 E0.00336
G1 X39.021 Y62.124 F10800.000
G1 F2400.000
G1 X38.574 Y62.124 E0.00665
G1 F8640.000
G1 X39.021 Y62.124 E-0.10309
G1 E-0.69691 F2100.00000
G1 Z4.600 F10800.000
G1 X37.243 Y62.605
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.020 Y61.829 E0.04459
G1 X37.993 Y61.811 E0.00129
G1 X37.333 Y61.825 E0.02682
G1 X36.746 Y62.412 E0.03371
G1 X36.618 Y62.409 E0.00518
G1 X36.592 Y62.124 E0.01162
G1 X36.617 Y61.849 E0.01122
G1 X36.815 Y61.652 E0.01132
M204 S1000
G1 F8640.000
G1 X36.617 Y61.849 E-0.06436
G1 X36.592 Y62.124 E-0.06377
G1 X36.618 Y62.409 E-0.06605
G1 X36.746 Y62.412 E-0.02945
G1 X37.333 Y61.825 E-0.19165
G1 X37.993 Y61.811 E-0.15248
G1 X38.020 Y61.829 E-0.00734
G1 X37.453 Y62.395 E-0.18491
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.679 Y62.576
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.216 Y62.039 E0.02341
G1 X36.236 Y61.822 E0.00670
G1 X35.902 Y61.829 E0.01031
G1 X35.323 Y62.408 E0.02522
G1 X34.809 Y62.397 E0.01583
G1 X35.367 Y61.840 E0.02429
G1 X34.832 Y61.851 E0.01649
G1 X34.296 Y62.387 E0.02335
G1 X34.090 Y62.383 E0.00633
G1 X33.910 Y62.248 E0.00692
G1 X34.461 Y61.698 E0.02398
M204 S1000
G1 F8640.000
G1 X33.910 Y62.248 E-0.17969
G1 X34.090 Y62.383 E-0.05188
G1 X34.296 Y62.387 E-0.04745
G1 X34.832 Y61.851 E-0.17498
G1 X35.367 Y61.840 E-0.12358
G1 X34.809 Y62.397 E-0.18198
G1 X34.811 Y62.397 E-0.00045
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.499 Y62.490
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.026 Y61.962 E0.02582
G1 X31.957 Y61.910 E0.00298
G1 X31.479 Y61.920 E0.01655
G1 X31.080 Y62.320 E0.01955
G1 X30.503 Y62.308 E0.01995
G1 X30.878 Y61.933 E0.01832
G1 X30.276 Y61.946 E0.02082
G1 X29.770 Y62.453 E0.02479
M204 S1000
G1 F8640.000
G1 X30.276 Y61.946 E-0.16540
G1 X30.878 Y61.933 E-0.13891
G1 X30.503 Y62.308 E-0.12224
G1 X31.080 Y62.320 E-0.13310
G1 X31.479 Y61.920 E-0.13047
G1 X31.782 Y61.914 E-0.06988
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.562 Y62.424
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.987 Y61.999 E0.02445
G1 X28.282 Y62.014 E0.02868
G1 X27.981 Y62.314 E0.01727
M204 S1000
G1 X27.047 Y62.124 F10800.000
G1 F2400.000
G1 X27.021 Y62.124 E0.00029
G1 X26.950 Y62.124 E0.00073
G1 F8640.000
G1 X27.021 Y62.124 E-0.01650
G1 E-0.78350 F2100.00000
G1 Z4.600 F10800.000
G1 X25.882 Y62.124
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.242 Y62.124 E0.01465
G1 X24.602 Y62.124 E0.01229
G1 X23.962 Y62.124 E0.00994
G1 X23.322 Y62.124 E0.00758
G1 X22.682 Y62.124 E0.00523
G1 F8640.000
G1 X23.322 Y62.124 E-0.14780
G1 E-0.65220 F2100.00000
G1 Z4.600 F10800.000
G1 X196.831 Y76.535
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.819 Y76.483 E0.16885
G1 X201.811 Y75.683 E0.02708
G1 X201.901 Y75.682 E0.00304
G1 X201.909 Y76.482 E0.02708
G1 X207.737 Y76.421 E0.19730
G1 X207.729 Y75.621 E0.02708
G1 X208.678 Y75.611 E0.03214
G1 X208.687 Y76.411 E0.02708
G1 X210.450 Y76.393 E0.05969
G1 X210.442 Y75.593 E0.02708
G1 X210.765 Y75.589 E0.01095
G1 X210.774 Y76.389 E0.02708
G1 X218.889 Y76.304 E0.27471
G1 X218.881 Y75.504 E0.02708
G1 X219.954 Y75.493 E0.03632
G1 X219.962 Y76.293 E0.02708
G1 X222.505 Y76.266 E0.08608
G1 X222.497 Y75.467 E0.02708
G1 X223.032 Y75.461 E0.01812
G1 X223.040 Y76.261 E0.02708
G1 X225.758 Y76.232 E0.09199
G1 X225.749 Y75.433 E0.02708
G1 X226.819 Y75.421 E0.03623
G1 X226.828 Y76.221 E0.02708
G1 X230.612 Y76.182 E0.12811
G1 X230.603 Y75.382 E0.02708
G1 X231.232 Y75.375 E0.02127
G1 X231.240 Y76.175 E0.02708
G1 X232.997 Y76.157 E0.05947
G1 X232.988 Y75.357 E0.02708
G1 X234.359 Y75.342 E0.04642
G1 X234.359 Y82.934 E0.25697
G1 X84.991 Y81.370 E5.05620
G1 X83.034 Y81.339 E0.06623
G1 X58.995 Y80.761 E0.81393
G1 X39.867 Y80.367 E0.64760
G1 X39.812 Y80.319 E0.00246
G1 X39.538 Y80.194 E0.01021
G1 X39.264 Y80.130 E0.00953
G1 X38.986 Y80.108 E0.00943
G1 X38.708 Y80.125 E0.00943
G1 X38.432 Y80.184 E0.00954
G1 X38.125 Y80.331 E0.01153
G1 X33.887 Y80.243 E0.14349
G1 X33.826 Y80.186 E0.00280
G1 X33.549 Y80.053 E0.01044
G1 X33.271 Y79.983 E0.00969
G1 X32.987 Y79.958 E0.00966
G1 X32.701 Y79.977 E0.00968
G1 X32.422 Y80.041 E0.00972
G1 X32.140 Y80.171 E0.01048
G1 X32.102 Y80.206 E0.00174
G1 X27.999 Y80.120 E0.13894
G1 X27.919 Y80.118 E0.00271
G1 X27.842 Y80.042 E0.00366
G1 X27.566 Y79.899 E0.01052
G1 X27.284 Y79.819 E0.00993
G1 X26.988 Y79.789 E0.01007
G1 X26.690 Y79.811 E0.01012
G1 X26.404 Y79.886 E0.00999
G1 X26.124 Y80.024 E0.01058
G1 X26.085 Y80.063 E0.00185
G1 X21.911 Y79.936 E0.14134
G1 X21.865 Y79.887 E0.00229
G1 X21.592 Y79.724 E0.01075
G1 X21.296 Y79.630 E0.01052
G1 X20.989 Y79.597 E0.01044
G1 X20.680 Y79.621 E0.01049
G1 X20.377 Y79.708 E0.01067
G1 X20.087 Y79.881 E0.01143
G1 X15.611 Y79.746 E0.15159
G1 X15.611 Y78.531 E0.04112
G1 X20.087 Y78.395 E0.15158
G1 X20.377 Y78.568 E0.01143
G1 X20.680 Y78.655 E0.01067
G1 X20.989 Y78.680 E0.01049
G1 X21.296 Y78.646 E0.01044
G1 X21.592 Y78.552 E0.01052
G1 X21.865 Y78.390 E0.01075
G1 X21.911 Y78.340 E0.00229
G1 X26.085 Y78.214 E0.14134
G1 X26.124 Y78.252 E0.00185
G1 X26.404 Y78.390 E0.01057
G1 X26.690 Y78.466 E0.01000
G1 X26.988 Y78.487 E0.01012
G1 X27.284 Y78.458 E0.01007
G1 X27.566 Y78.377 E0.00993
G1 X27.842 Y78.235 E0.01052
G1 X27.919 Y78.158 E0.00366
G1 X27.999 Y78.156 E0.00271
G1 X32.102 Y78.071 E0.13894
G1 X32.140 Y78.106 E0.00174
G1 X32.422 Y78.235 E0.01048
G1 X32.701 Y78.300 E0.00972
G1 X32.987 Y78.319 E0.00968
G1 X33.271 Y78.293 E0.00966
G1 X33.549 Y78.224 E0.00969
G1 X33.826 Y78.090 E0.01044
G1 X33.887 Y78.034 E0.00280
G1 X38.125 Y77.946 E0.14349
G1 X38.432 Y78.092 E0.01153
G1 X38.708 Y78.152 E0.00954
G1 X38.986 Y78.169 E0.00943
G1 X39.264 Y78.147 E0.00943
G1 X39.538 Y78.082 E0.00953
G1 X39.812 Y77.958 E0.01021
G1 X39.867 Y77.909 E0.00246
G1 X58.995 Y77.515 E0.64760
G1 X83.034 Y76.937 E0.81393
G1 X196.823 Y75.735 E3.85182
G1 X196.831 Y76.475 E0.02505
M204 S1000
G1 X197.234 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.146 Y76.114 E0.03087
G1 X198.138 Y75.314 E0.02708
G1 X198.236 Y75.313 E0.00335
G1 X198.245 Y76.113 E0.02708
G1 X199.161 Y76.104 E0.03102
G1 X199.153 Y75.304 E0.02708
G1 X199.500 Y75.300 E0.01176
G1 X199.508 Y76.100 E0.02708
G1 X200.398 Y76.091 E0.03011
G1 X200.390 Y75.291 E0.02708
G1 X200.483 Y75.290 E0.00315
G1 X200.491 Y76.090 E0.02708
G1 X201.408 Y76.080 E0.03104
G1 X201.400 Y75.280 E0.02708
G1 X202.268 Y75.271 E0.02939
G1 F1800.000
G1 X202.304 Y75.271 E0.00178
G1 X202.307 Y75.646 E0.01861
G1 F1500.000
G1 X202.312 Y76.071 E0.01439
G1 X204.408 Y76.049 E0.07097
G1 X204.400 Y75.249 E0.02708
G1 X204.692 Y75.246 E0.00987
G1 X204.700 Y76.046 E0.02708
G1 X205.646 Y76.036 E0.03201
G1 X205.637 Y75.236 E0.02708
G1 X206.361 Y75.228 E0.02451
G1 X206.370 Y76.028 E0.02708
G1 X207.326 Y76.018 E0.03237
G1 X207.318 Y75.218 E0.02708
G1 X209.081 Y75.200 E0.05970
G1 X209.090 Y76.000 E0.02708
G1 X210.039 Y75.990 E0.03214
G1 X210.031 Y75.190 E0.02708
G1 X211.168 Y75.178 E0.03851
G1 X211.176 Y75.978 E0.02708
G1 X212.138 Y75.968 E0.03256
G1 X212.130 Y75.168 E0.02708
G1 X212.392 Y75.165 E0.00887
G1 X212.400 Y75.965 E0.02708
G1 X214.233 Y75.946 E0.06204
G1 X214.224 Y75.146 E0.02708
G1 X214.980 Y75.138 E0.02557
G1 X214.988 Y75.938 E0.02708
G1 X215.928 Y75.928 E0.03182
G1 X215.920 Y75.128 E0.02708
G1 X216.436 Y75.123 E0.01746
G1 X216.444 Y75.923 E0.02708
G1 X217.384 Y75.913 E0.03182
G1 X217.376 Y75.113 E0.02708
G1 X217.511 Y75.112 E0.00458
G1 X217.519 Y75.912 E0.02708
G1 X218.478 Y75.902 E0.03245
G1 X218.469 Y75.102 E0.02708
G1 X220.356 Y75.082 E0.06388
G1 X220.365 Y75.882 E0.02708
G1 X222.094 Y75.864 E0.05852
G1 X222.085 Y75.064 E0.02708
G1 X223.435 Y75.050 E0.04568
G1 X223.443 Y75.850 E0.02708
G1 X225.346 Y75.830 E0.06442
G1 X225.337 Y75.030 E0.02708
G1 X227.222 Y75.010 E0.06380
G1 X227.230 Y75.810 E0.02708
G1 X230.201 Y75.779 E0.10055
G1 X230.192 Y74.979 E0.02708
G1 X231.635 Y74.964 E0.04884
G1 X231.643 Y75.764 E0.02708
G1 X232.585 Y75.754 E0.03190
G1 X232.576 Y74.954 E0.02708
G1 X234.766 Y74.931 E0.07413
G1 X234.766 Y83.345 E0.28482
G1 X84.986 Y81.777 E5.07016
G1 X83.026 Y81.746 E0.06633
G1 X58.986 Y81.168 E0.81396
G1 X39.710 Y80.771 E0.65262
G1 X39.589 Y80.665 E0.00545
G1 X39.406 Y80.581 E0.00681
G1 X39.200 Y80.533 E0.00714
G1 X38.982 Y80.516 E0.00741
G1 X38.764 Y80.529 E0.00741
G1 X38.558 Y80.574 E0.00713
G1 X38.374 Y80.654 E0.00681
G1 X38.273 Y80.741 E0.00451
G1 X33.722 Y80.647 E0.15405
G1 X33.594 Y80.526 E0.00597
G1 X33.409 Y80.437 E0.00693
G1 X33.203 Y80.386 E0.00721
G1 X32.982 Y80.366 E0.00750
G1 X32.761 Y80.381 E0.00750
G1 X32.554 Y80.429 E0.00720
G1 X32.368 Y80.514 E0.00692
G1 X32.257 Y80.616 E0.00511
G1 X27.988 Y80.527 E0.14452
G1 X27.745 Y80.520 E0.00824
G1 X27.599 Y80.374 E0.00698
G1 X27.415 Y80.279 E0.00700
G1 X27.207 Y80.220 E0.00733
G1 X26.982 Y80.198 E0.00765
G1 X26.757 Y80.214 E0.00765
G1 X26.548 Y80.269 E0.00732
G1 X26.362 Y80.361 E0.00700
G1 X26.246 Y80.475 E0.00552
G1 X21.729 Y80.338 E0.15296
G1 X21.607 Y80.207 E0.00607
G1 X21.424 Y80.098 E0.00719
G1 X21.211 Y80.031 E0.00757
G1 X20.983 Y80.006 E0.00778
G1 X20.753 Y80.024 E0.00780
G1 X20.538 Y80.086 E0.00758
G1 X20.353 Y80.193 E0.00723
G1 X20.257 Y80.293 E0.00472
G1 X15.204 Y80.141 E0.17111
G1 X15.204 Y78.136 E0.06786
G1 X20.257 Y77.983 E0.17111
G1 X20.353 Y78.084 E0.00472
G1 X20.538 Y78.191 E0.00723
G1 X20.753 Y78.253 E0.00758
G1 X20.983 Y78.271 E0.00780
G1 X21.211 Y78.246 E0.00778
G1 X21.424 Y78.178 E0.00757
G1 X21.607 Y78.070 E0.00719
G1 X21.729 Y77.938 E0.00607
G1 X26.246 Y77.802 E0.15296
G1 X26.362 Y77.916 E0.00552
G1 X26.547 Y78.007 E0.00699
G1 X26.757 Y78.062 E0.00733
G1 X26.982 Y78.079 E0.00765
G1 X27.207 Y78.056 E0.00765
G1 X27.415 Y77.997 E0.00733
G1 X27.599 Y77.902 E0.00700
G1 X27.745 Y77.756 E0.00698
G1 X27.988 Y77.749 E0.00824
G1 X32.257 Y77.660 E0.14452
G1 X32.368 Y77.762 E0.00511
G1 X32.554 Y77.848 E0.00692
G1 X32.761 Y77.896 E0.00720
G1 X32.982 Y77.911 E0.00750
G1 X33.203 Y77.891 E0.00750
G1 X33.409 Y77.839 E0.00721
G1 X33.594 Y77.750 E0.00693
G1 X33.722 Y77.630 E0.00597
G1 X38.273 Y77.535 E0.15405
G1 X38.374 Y77.623 E0.00451
G1 X38.558 Y77.703 E0.00681
G1 X38.764 Y77.747 E0.00713
G1 X38.982 Y77.761 E0.00741
G1 X39.200 Y77.743 E0.00741
G1 X39.406 Y77.695 E0.00714
G1 X39.589 Y77.612 E0.00681
G1 X39.710 Y77.506 E0.00545
G1 X58.986 Y77.108 E0.65262
G1 X83.026 Y76.530 E0.81396
G1 X84.986 Y76.499 E0.06633
G1 X197.226 Y75.324 E3.79940
G1 X197.233 Y76.064 E0.02505
M204 S1000
G1 X197.437 Y76.469 F10800.000
G1 F8640.000
G1 X198.146 Y76.114 E-0.21104
G1 X198.138 Y75.314 E-0.18471
G1 X198.236 Y75.313 E-0.02285
G1 X198.245 Y76.113 E-0.18471
G1 X198.923 Y76.106 E-0.15670
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.309 Y76.631
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.624 Y77.316 E0.03331
G1 X198.920 Y77.606 E0.01424
G1 X199.715 Y76.810 E0.03869
G1 X200.306 Y76.804 E0.02035
G1 X199.215 Y77.895 E0.05308
G1 X199.511 Y78.185 E0.01424
G1 X200.898 Y76.798 E0.06747
G1 X201.489 Y76.792 E0.02035
G1 X199.807 Y78.474 E0.08186
G1 X200.102 Y78.764 E0.01424
G1 X202.081 Y76.786 E0.09625
G1 X202.672 Y76.779 E0.02035
G1 X200.398 Y79.053 E0.11064
G1 X200.543 Y79.195 E0.00699
G1 X200.594 Y79.216 E0.00189
G1 X200.823 Y79.214 E0.00786
G1 X203.263 Y76.773 E0.11874
G1 X203.855 Y76.767 E0.02035
G1 X201.414 Y79.207 E0.11874
G1 X202.006 Y79.201 E0.02035
G1 X204.446 Y76.761 E0.11874
G1 X205.037 Y76.755 E0.02035
G1 X202.597 Y79.195 E0.11874
G1 X203.188 Y79.189 E0.02035
G1 X205.629 Y76.748 E0.11874
G1 X206.220 Y76.742 E0.02035
G1 X203.780 Y79.183 E0.11874
G1 X203.872 Y79.161 E0.00326
G1 X205.439 Y77.561 E0.07704
G1 X205.716 Y77.832 E0.01334
G1 X206.812 Y76.736 E0.05333
G1 X207.403 Y76.730 E0.02035
G1 X206.011 Y78.122 E0.06772
G1 X206.307 Y78.411 E0.01424
G1 X208.381 Y76.337 E0.10090
G1 X208.385 Y76.720 E0.01315
G1 X208.586 Y76.718 E0.00692
G1 X206.603 Y78.701 E0.09650
G1 X206.898 Y78.990 E0.01424
G1 X209.177 Y76.711 E0.11089
G1 X209.769 Y76.705 E0.02035
G1 X207.328 Y79.146 E0.11875
G1 X207.919 Y79.139 E0.02035
G1 X210.360 Y76.699 E0.11875
G1 X210.951 Y76.693 E0.02035
G1 X208.511 Y79.133 E0.11875
G1 X209.102 Y79.127 E0.02035
G1 X211.543 Y76.687 E0.11875
G1 X212.134 Y76.680 E0.02035
G1 X209.694 Y79.121 E0.11875
G1 X210.017 Y79.117 E0.01112
G1 X210.068 Y79.096 E0.00189
G1 X211.374 Y77.762 E0.06425
G1 X211.507 Y77.892 E0.00642
G1 X212.725 Y76.674 E0.05926
G1 X213.317 Y76.668 E0.02035
G1 X211.803 Y78.182 E0.07365
G1 X212.099 Y78.471 E0.01424
G1 X213.908 Y76.662 E0.08804
G1 X214.500 Y76.656 E0.02035
G1 X212.395 Y78.761 E0.10243
G1 X212.690 Y79.050 E0.01424
G1 X215.091 Y76.649 E0.11682
G1 X215.682 Y76.643 E0.02035
G1 X213.242 Y79.084 E0.11875
G1 X213.833 Y79.077 E0.02035
G1 X216.274 Y76.637 E0.11874
M73 Q61 S99
G1 X216.865 Y76.631 E0.02035
G1 X214.425 Y79.071 E0.11874
G1 X215.016 Y79.065 E0.02035
G1 X217.457 Y76.625 E0.11874
G1 X218.048 Y76.618 E0.02035
G1 X215.608 Y79.059 E0.11874
G1 X215.864 Y79.056 E0.00884
G1 X215.915 Y79.034 E0.00189
G1 X217.060 Y77.865 E0.05630
G1 X217.225 Y78.027 E0.00794
G1 X218.639 Y76.612 E0.06883
G1 X219.198 Y76.606 E0.01921
G1 X219.192 Y76.060 E0.01881
G1 X219.448 Y75.804 E0.01245
G1 X219.652 Y75.802 E0.00701
G1 X219.656 Y76.181 E0.01306
G1 X217.520 Y78.316 E0.10389
G1 X217.816 Y78.606 E0.01424
G1 X219.822 Y76.600 E0.09761
G1 X220.413 Y76.594 E0.02035
G1 X218.112 Y78.895 E0.11200
G1 X218.229 Y79.010 E0.00565
G1 X218.280 Y79.031 E0.00189
G1 X218.564 Y79.028 E0.00978
G1 X221.005 Y76.587 E0.11875
G1 X221.596 Y76.581 E0.02035
G1 X219.156 Y79.022 E0.11875
G1 X219.747 Y79.016 E0.02035
G1 X222.188 Y76.575 E0.11875
G1 X222.385 Y76.573 E0.00679
G1 X222.387 Y76.777 E0.00700
G1 X222.573 Y76.775 E0.00641
G1 X220.338 Y79.009 E0.10874
G1 X220.930 Y79.003 E0.02035
G1 X223.370 Y76.563 E0.11875
G1 X223.962 Y76.557 E0.02035
G1 X221.696 Y78.822 E0.11025
G1 X221.849 Y78.972 E0.00738
G1 X221.900 Y78.993 E0.00190
G1 X222.113 Y78.991 E0.00730
G1 X224.553 Y76.550 E0.11875
G1 X225.145 Y76.544 E0.02035
G1 X222.519 Y79.170 E0.12776
M204 S1000
G1 F8640.000
G1 X224.846 Y76.842 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X222.775 Y76.467
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.766 Y75.667 E0.00855
G1 F8640.000
G1 X222.775 Y76.467 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X226.659 Y79.126
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.770 Y76.980 E0.10359
G1 X228.791 Y76.929 E0.00189
G1 X228.787 Y76.506 E0.01456
G1 X228.693 Y76.507 E0.00324
G1 X226.253 Y78.947 E0.11874
G1 X225.661 Y78.954 E0.02035
G1 X228.101 Y76.513 E0.11874
G1 X227.510 Y76.519 E0.02035
G1 X225.070 Y78.960 E0.11874
G1 X224.478 Y78.966 E0.02035
G1 X226.919 Y76.526 E0.11875
G1 X226.526 Y76.530 E0.01353
G1 X226.524 Y76.336 E0.00668
G1 X223.887 Y78.972 E0.12830
G1 X223.295 Y78.978 E0.02035
G1 X226.699 Y75.575 E0.16560
M204 S1000
G1 F8640.000
G1 X224.371 Y77.903 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X229.014 Y76.826
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.525 Y76.315 E0.02445
M204 S1000
G1 F8640.000
G1 X229.014 Y76.826 E-0.16676
G1 E-0.63324 F2100.00000
G1 Z4.600 F10800.000
G1 X230.928 Y76.382
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.920 Y75.582 E0.01470
G1 F8640.000
G1 X230.928 Y76.382 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X233.119 Y76.182
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.831 Y75.470 E0.03407
M204 S1000
G1 F8640.000
G1 X233.119 Y76.182 E-0.23239
M73 P61 R99
G1 E-0.56761 F2100.00000
G1 Z4.600 F10800.000
G1 X233.421 Y82.802
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.053 Y82.169 E0.03029
G1 X234.053 Y81.593 E0.01953
G1 X233.031 Y82.615 E0.04893
G1 X232.460 Y82.609 E0.01932
G1 X234.053 Y81.016 E0.07626
G1 X234.053 Y80.439 E0.01953
G1 X231.890 Y82.603 E0.10359
G1 X231.319 Y82.597 E0.01932
G1 X234.054 Y79.862 E0.13091
G1 X234.054 Y79.285 E0.01953
G1 X230.748 Y82.591 E0.15824
G1 X230.177 Y82.585 E0.01932
G1 X234.054 Y78.708 E0.18557
G1 X234.054 Y78.131 E0.01953
G1 X229.606 Y82.579 E0.21289
G1 X229.035 Y82.573 E0.01932
G1 X234.054 Y77.555 E0.24022
G1 X234.054 Y76.978 E0.01953
G1 X228.465 Y82.567 E0.26754
G1 X227.894 Y82.561 E0.01932
G1 X234.054 Y76.401 E0.29487
G1 X234.054 Y75.824 E0.01953
G1 X227.323 Y82.555 E0.32220
G1 X226.752 Y82.549 E0.01932
G1 X232.837 Y76.464 E0.29129
G1 X232.254 Y76.470 E0.01973
G1 X226.181 Y82.543 E0.29071
G1 X225.610 Y82.537 E0.01932
G1 X231.671 Y76.476 E0.29013
G1 X231.366 Y76.479 E0.01032
G1 X231.368 Y76.683 E0.00689
G1 X230.883 Y76.688 E0.01645
G1 X225.040 Y82.531 E0.27970
G1 X224.469 Y82.525 E0.01932
G1 X230.492 Y76.488 E0.28864
G1 X229.922 Y76.494 E0.01927
G1 X223.898 Y82.519 E0.28839
G1 X223.327 Y82.513 E0.01932
G1 X226.488 Y79.352 E0.15129
G1 X225.905 Y79.358 E0.01973
G1 X222.756 Y82.507 E0.15071
G1 X222.186 Y82.500 E0.01932
G1 X225.322 Y79.364 E0.15013
G1 X224.739 Y79.370 E0.01973
G1 X221.615 Y82.494 E0.14955
G1 X221.044 Y82.488 E0.01932
G1 X224.156 Y79.376 E0.14897
G1 X223.573 Y79.383 E0.01974
G1 X220.473 Y82.482 E0.14839
G1 X219.902 Y82.476 E0.01932
G1 X222.990 Y79.389 E0.14781
G1 X222.407 Y79.395 E0.01973
G1 X219.331 Y82.470 E0.14723
G1 X218.761 Y82.464 E0.01932
G1 X221.824 Y79.401 E0.14665
G1 X221.622 Y79.320 E0.00736
G1 X221.580 Y79.279 E0.00200
G1 X221.538 Y79.321 E0.00201
G1 X221.339 Y79.406 E0.00735
G1 X221.241 Y79.407 E0.00331
G1 X218.190 Y82.458 E0.14606
G1 X217.619 Y82.452 E0.01932
G1 X220.658 Y79.413 E0.14548
G1 X220.075 Y79.419 E0.01973
G1 X217.048 Y82.446 E0.14490
G1 X216.477 Y82.440 E0.01932
G1 X219.492 Y79.425 E0.14432
G1 X218.909 Y79.431 E0.01973
G1 X215.906 Y82.434 E0.14374
G1 X215.336 Y82.428 E0.01932
G1 X218.326 Y79.438 E0.14316
G1 X218.203 Y79.439 E0.00416
G1 X218.002 Y79.358 E0.00735
G1 X217.915 Y79.272 E0.00414
G1 X214.765 Y82.422 E0.15079
G1 X214.194 Y82.416 E0.01932
G1 X217.623 Y78.987 E0.16416
G1 X217.332 Y78.702 E0.01381
G1 X213.623 Y82.410 E0.17753
G1 X213.052 Y82.404 E0.01932
G1 X216.027 Y79.429 E0.14242
G1 X215.950 Y79.462 E0.00286
G1 X215.412 Y79.468 E0.01821
G1 X212.481 Y82.398 E0.14027
G1 X211.911 Y82.392 E0.01932
G1 X214.829 Y79.474 E0.13969
G1 X214.246 Y79.480 E0.01973
G1 X211.340 Y82.386 E0.13911
G1 X210.769 Y82.380 E0.01932
G1 X213.663 Y79.486 E0.13853
G1 X213.080 Y79.492 E0.01973
G1 X210.198 Y82.374 E0.13795
G1 X209.627 Y82.368 E0.01932
G1 X212.552 Y79.444 E0.13999
G1 X212.482 Y79.416 E0.00256
G1 X212.240 Y79.179 E0.01145
G1 X209.057 Y82.362 E0.15238
G1 X208.486 Y82.356 E0.01932
G1 X211.948 Y78.893 E0.16575
G1 X211.657 Y78.608 E0.01381
G1 X207.915 Y82.350 E0.17913
G1 X207.344 Y82.344 E0.01932
G1 X210.211 Y79.477 E0.13724
G1 X210.102 Y79.524 E0.00400
G1 X209.582 Y79.529 E0.01760
G1 X206.773 Y82.338 E0.13447
G1 X206.202 Y82.332 E0.01932
G1 X208.999 Y79.535 E0.13388
G1 X208.416 Y79.541 E0.01973
G1 X205.632 Y82.326 E0.13330
G1 X205.061 Y82.320 E0.01932
G1 X207.833 Y79.547 E0.13272
G1 X207.250 Y79.554 E0.01973
G1 X204.490 Y82.314 E0.13214
G1 X203.919 Y82.308 E0.01932
G1 X206.781 Y79.446 E0.13702
G1 X206.490 Y79.160 E0.01381
G1 X203.348 Y82.302 E0.15039
G1 X202.777 Y82.296 E0.01932
G1 X206.199 Y78.875 E0.16377
G1 X205.907 Y78.589 E0.01381
G1 X202.207 Y82.290 E0.17714
G1 X201.636 Y82.284 E0.01932
G1 X205.616 Y78.304 E0.19051
G1 X205.445 Y78.137 E0.00810
G1 X204.106 Y79.503 E0.06475
G1 X203.907 Y79.588 E0.00735
G1 X203.753 Y79.590 E0.00521
G1 X201.065 Y82.278 E0.12867
G1 X200.494 Y82.272 E0.01932
G1 X203.170 Y79.596 E0.12809
G1 X202.587 Y79.602 E0.01973
G1 X199.923 Y82.266 E0.12751
G1 X199.352 Y82.260 E0.01932
G1 X202.004 Y79.608 E0.12693
G1 X201.421 Y79.614 E0.01973
G1 X198.782 Y82.254 E0.12635
G1 X198.211 Y82.248 E0.01932
G1 X200.838 Y79.621 E0.12577
G1 X200.518 Y79.624 E0.01085
G1 X200.332 Y79.549 E0.00676
G1 X197.640 Y82.242 E0.12888
G1 X197.069 Y82.236 E0.01932
G1 X200.036 Y79.269 E0.14203
G1 X199.745 Y78.983 E0.01381
G1 X196.498 Y82.230 E0.15541
G1 X195.928 Y82.224 E0.01932
G1 X199.453 Y78.698 E0.16878
G1 X199.162 Y78.412 E0.01381
G1 X195.357 Y82.218 E0.18216
G1 X194.786 Y82.212 E0.01932
G1 X198.871 Y78.127 E0.19553
G1 X198.579 Y77.842 E0.01381
G1 X194.215 Y82.206 E0.20890
G1 X193.644 Y82.200 E0.01932
G1 X198.288 Y77.556 E0.22228
G1 X198.259 Y77.528 E0.00135
G1 X198.174 Y77.329 E0.00735
G1 X198.172 Y77.096 E0.00790
G1 X193.073 Y82.194 E0.24405
G1 X192.503 Y82.188 E0.01932
G1 X197.860 Y76.830 E0.25648
G1 X197.277 Y76.836 E0.01973
G1 X191.932 Y82.182 E0.25590
G1 X191.361 Y82.176 E0.01932
G1 X196.695 Y76.842 E0.25532
G1 X196.529 Y76.844 E0.00560
G1 X196.525 Y76.435 E0.01384
G1 X190.790 Y82.170 E0.27452
G1 X190.219 Y82.164 E0.01932
G1 X196.337 Y76.046 E0.29286
G1 X195.754 Y76.052 E0.01973
G1 X189.648 Y82.158 E0.29228
G1 X189.078 Y82.152 E0.01932
G1 X195.171 Y76.058 E0.29170
G1 X194.588 Y76.064 E0.01973
G1 X188.507 Y82.146 E0.29112
G1 X187.936 Y82.140 E0.01932
G1 X194.005 Y76.070 E0.29054
G1 X193.422 Y76.076 E0.01973
G1 X187.365 Y82.134 E0.28996
G1 X186.794 Y82.128 E0.01932
G1 X192.839 Y76.082 E0.28938
G1 X192.256 Y76.089 E0.01973
G1 X186.223 Y82.121 E0.28880
G1 X185.653 Y82.115 E0.01932
G1 X191.673 Y76.095 E0.28822
G1 X191.091 Y76.101 E0.01973
G1 X185.082 Y82.109 E0.28764
G1 X184.511 Y82.103 E0.01932
G1 X190.508 Y76.107 E0.28706
G1 X189.925 Y76.113 E0.01973
G1 X183.940 Y82.097 E0.28648
G1 X183.369 Y82.091 E0.01932
G1 X189.342 Y76.119 E0.28589
G1 X188.759 Y76.125 E0.01973
G1 X182.798 Y82.085 E0.28531
G1 X182.228 Y82.079 E0.01932
G1 X188.176 Y76.131 E0.28473
G1 X187.593 Y76.137 E0.01973
G1 X181.657 Y82.073 E0.28415
G1 X181.086 Y82.067 E0.01932
G1 X187.010 Y76.143 E0.28357
G1 X186.427 Y76.150 E0.01973
G1 X180.515 Y82.061 E0.28299
G1 X179.944 Y82.055 E0.01932
G1 X185.844 Y76.156 E0.28241
G1 X185.261 Y76.162 E0.01973
G1 X179.374 Y82.049 E0.28183
G1 X178.803 Y82.043 E0.01932
G1 X184.678 Y76.168 E0.28125
G1 X184.095 Y76.174 E0.01973
G1 X178.232 Y82.037 E0.28067
G1 X177.661 Y82.031 E0.01932
G1 X183.512 Y76.180 E0.28009
G1 X182.929 Y76.186 E0.01973
G1 X177.090 Y82.025 E0.27951
G1 X176.519 Y82.019 E0.01932
G1 X182.346 Y76.192 E0.27893
G1 X181.763 Y76.198 E0.01973
G1 X175.949 Y82.013 E0.27835
G1 X175.378 Y82.007 E0.01932
G1 X181.180 Y76.204 E0.27777
G1 X180.598 Y76.211 E0.01973
G1 X174.807 Y82.001 E0.27719
G1 X174.236 Y81.995 E0.01932
G1 X180.015 Y76.217 E0.27661
G1 X179.432 Y76.223 E0.01973
G1 X173.665 Y81.989 E0.27603
G1 X173.094 Y81.983 E0.01932
G1 X178.849 Y76.229 E0.27545
G1 X178.266 Y76.235 E0.01973
G1 X172.524 Y81.977 E0.27487
G1 X171.953 Y81.971 E0.01932
G1 X177.683 Y76.241 E0.27429
G1 X177.100 Y76.247 E0.01973
G1 X171.382 Y81.965 E0.27371
G1 X170.811 Y81.959 E0.01932
G1 X176.517 Y76.253 E0.27313
G1 X175.934 Y76.259 E0.01973
G1 X170.240 Y81.953 E0.27255
G1 X169.669 Y81.947 E0.01932
G1 X175.351 Y76.266 E0.27197
G1 X174.768 Y76.272 E0.01973
G1 X169.099 Y81.941 E0.27139
G1 X168.528 Y81.935 E0.01932
G1 X174.185 Y76.278 E0.27081
G1 X173.602 Y76.284 E0.01973
G1 X167.957 Y81.929 E0.27023
G1 X167.386 Y81.923 E0.01932
G1 X173.019 Y76.290 E0.26965
G1 X172.436 Y76.296 E0.01973
G1 X166.815 Y81.917 E0.26907
G1 X166.245 Y81.911 E0.01932
G1 X171.853 Y76.302 E0.26849
G1 X171.270 Y76.308 E0.01973
G1 X165.674 Y81.905 E0.26791
G1 X165.103 Y81.899 E0.01932
G1 X170.687 Y76.314 E0.26733
G1 X170.104 Y76.320 E0.01973
G1 X164.532 Y81.893 E0.26675
G1 X163.961 Y81.887 E0.01932
G1 X169.522 Y76.327 E0.26617
G1 X168.939 Y76.333 E0.01973
G1 X163.390 Y81.881 E0.26559
G1 X162.820 Y81.875 E0.01932
G1 X168.356 Y76.339 E0.26501
G1 X167.773 Y76.345 E0.01973
G1 X162.249 Y81.869 E0.26443
G1 X161.678 Y81.863 E0.01932
G1 X167.190 Y76.351 E0.26385
G1 X166.607 Y76.357 E0.01973
G1 X161.107 Y81.857 E0.26327
G1 X160.536 Y81.851 E0.01932
G1 X166.024 Y76.363 E0.26269
G1 X165.441 Y76.369 E0.01973
G1 X159.965 Y81.845 E0.26211
G1 X159.395 Y81.839 E0.01932
G1 X164.858 Y76.375 E0.26153
G1 X164.275 Y76.382 E0.01973
G1 X158.824 Y81.833 E0.26095
G1 X158.253 Y81.827 E0.01932
G1 X163.692 Y76.388 E0.26037
G1 X163.109 Y76.394 E0.01973
G1 X157.682 Y81.821 E0.25979
G1 X157.111 Y81.815 E0.01932
G1 X162.526 Y76.400 E0.25921
G1 X161.943 Y76.406 E0.01973
G1 X156.540 Y81.809 E0.25863
G1 X155.970 Y81.803 E0.01932
G1 X161.360 Y76.412 E0.25805
G1 X160.777 Y76.418 E0.01973
G1 X155.399 Y81.797 E0.25747
G1 X154.828 Y81.791 E0.01932
G1 X160.194 Y76.424 E0.25689
G1 X159.611 Y76.430 E0.01973
G1 X154.257 Y81.785 E0.25631
G1 X153.686 Y81.779 E0.01932
G1 X159.028 Y76.436 E0.25573
G1 X158.446 Y76.443 E0.01973
G1 X153.116 Y81.773 E0.25515
G1 X152.545 Y81.767 E0.01932
G1 X157.863 Y76.449 E0.25456
G1 X157.280 Y76.455 E0.01973
G1 X151.974 Y81.761 E0.25398
G1 X151.403 Y81.755 E0.01932
G1 X156.697 Y76.461 E0.25340
G1 X156.114 Y76.467 E0.01973
G1 X150.832 Y81.748 E0.25282
G1 X150.261 Y81.742 E0.01932
G1 X155.531 Y76.473 E0.25224
G1 X154.948 Y76.479 E0.01973
G1 X149.691 Y81.736 E0.25166
G1 X149.120 Y81.730 E0.01932
G1 X154.365 Y76.485 E0.25108
G1 X153.782 Y76.491 E0.01973
G1 X148.549 Y81.724 E0.25050
G1 X147.978 Y81.718 E0.01932
G1 X153.199 Y76.497 E0.24992
G1 X152.616 Y76.504 E0.01973
G1 X147.407 Y81.712 E0.24934
G1 X146.836 Y81.706 E0.01932
G1 X152.033 Y76.510 E0.24876
G1 X151.450 Y76.516 E0.01973
G1 X146.266 Y81.700 E0.24818
G1 X145.695 Y81.694 E0.01932
G1 X150.867 Y76.522 E0.24760
G1 X150.284 Y76.528 E0.01973
G1 X145.124 Y81.688 E0.24702
G1 X144.553 Y81.682 E0.01932
G1 X149.701 Y76.534 E0.24644
G1 X149.118 Y76.540 E0.01973
G1 X143.982 Y81.676 E0.24586
G1 X143.411 Y81.670 E0.01932
G1 X148.535 Y76.546 E0.24528
G1 X147.953 Y76.552 E0.01973
G1 X142.841 Y81.664 E0.24470
G1 X142.270 Y81.658 E0.01932
G1 X147.370 Y76.559 E0.24412
G1 X146.787 Y76.565 E0.01973
G1 X141.699 Y81.652 E0.24354
G1 X141.128 Y81.646 E0.01932
G1 X146.204 Y76.571 E0.24296
G1 X145.621 Y76.577 E0.01973
G1 X140.557 Y81.640 E0.24238
G1 X139.987 Y81.634 E0.01932
G1 X145.038 Y76.583 E0.24180
G1 X144.455 Y76.589 E0.01973
G1 X139.416 Y81.628 E0.24122
G1 X138.845 Y81.622 E0.01932
G1 X143.872 Y76.595 E0.24064
G1 X143.289 Y76.601 E0.01973
G1 X138.274 Y81.616 E0.24006
G1 X137.703 Y81.610 E0.01932
G1 X142.706 Y76.607 E0.23948
G1 X142.123 Y76.613 E0.01973
G1 X137.132 Y81.604 E0.23890
G1 X136.562 Y81.598 E0.01932
G1 X141.540 Y76.620 E0.23832
G1 X140.957 Y76.626 E0.01973
G1 X135.991 Y81.592 E0.23774
G1 X135.420 Y81.586 E0.01932
G1 X140.374 Y76.632 E0.23716
G1 X139.791 Y76.638 E0.01973
G1 X134.849 Y81.580 E0.23658
G1 X134.278 Y81.574 E0.01932
G1 X139.208 Y76.644 E0.23600
G1 X138.625 Y76.650 E0.01973
G1 X133.707 Y81.568 E0.23542
G1 X133.137 Y81.562 E0.01932
G1 X138.042 Y76.656 E0.23484
G1 X137.459 Y76.662 E0.01973
G1 X132.566 Y81.556 E0.23426
G1 X131.995 Y81.550 E0.01932
G1 X136.877 Y76.668 E0.23368
G1 X136.294 Y76.675 E0.01973
G1 X131.424 Y81.544 E0.23310
G1 X130.853 Y81.538 E0.01932
G1 X135.711 Y76.681 E0.23252
G1 X135.128 Y76.687 E0.01973
G1 X130.282 Y81.532 E0.23194
G1 X129.712 Y81.526 E0.01932
G1 X134.545 Y76.693 E0.23136
G1 X133.962 Y76.699 E0.01973
G1 X129.141 Y81.520 E0.23078
G1 X128.570 Y81.514 E0.01932
G1 X133.379 Y76.705 E0.23020
G1 X132.796 Y76.711 E0.01973
G1 X127.999 Y81.508 E0.22962
G1 X127.428 Y81.502 E0.01932
G1 X132.213 Y76.717 E0.22904
G1 X131.630 Y76.723 E0.01973
G1 X126.858 Y81.496 E0.22846
G1 X126.287 Y81.490 E0.01932
G1 X131.047 Y76.729 E0.22788
G1 X130.464 Y76.736 E0.01973
G1 X125.716 Y81.484 E0.22730
G1 X125.145 Y81.478 E0.01932
G1 X129.881 Y76.742 E0.22672
G1 X129.298 Y76.748 E0.01973
G1 X124.574 Y81.472 E0.22614
G1 X124.003 Y81.466 E0.01932
G1 X128.715 Y76.754 E0.22556
G1 X128.132 Y76.760 E0.01973
G1 X123.433 Y81.460 E0.22498
G1 X122.862 Y81.454 E0.01932
G1 X127.549 Y76.766 E0.22440
G1 X126.966 Y76.772 E0.01973
G1 X122.291 Y81.448 E0.22382
G1 X121.720 Y81.442 E0.01932
G1 X126.383 Y76.778 E0.22323
G1 X125.801 Y76.784 E0.01973
G1 X121.149 Y81.436 E0.22265
G1 X120.578 Y81.430 E0.01932
G1 X125.218 Y76.790 E0.22207
G1 X124.635 Y76.797 E0.01973
G1 X120.008 Y81.424 E0.22149
G1 X119.437 Y81.418 E0.01932
G1 X124.052 Y76.803 E0.22091
G1 X123.469 Y76.809 E0.01973
G1 X118.866 Y81.412 E0.22033
G1 X118.295 Y81.406 E0.01932
G1 X122.886 Y76.815 E0.21975
G1 X122.303 Y76.821 E0.01973
G1 X117.724 Y81.400 E0.21917
G1 X117.153 Y81.394 E0.01932
G1 X121.720 Y76.827 E0.21859
G1 X121.137 Y76.833 E0.01973
G1 X116.583 Y81.388 E0.21801
G1 X116.012 Y81.382 E0.01932
G1 X120.554 Y76.839 E0.21743
G1 X119.971 Y76.845 E0.01973
G1 X115.441 Y81.376 E0.21685
G1 X114.870 Y81.369 E0.01932
G1 X119.388 Y76.852 E0.21627
G1 X118.805 Y76.858 E0.01973
G1 X114.299 Y81.363 E0.21569
G1 X113.729 Y81.357 E0.01932
G1 X118.222 Y76.864 E0.21511
G1 X117.639 Y76.870 E0.01973
G1 X113.158 Y81.351 E0.21453
G1 X112.587 Y81.345 E0.01932
G1 X117.056 Y76.876 E0.21395
G1 X116.473 Y76.882 E0.01973
G1 X112.016 Y81.339 E0.21337
G1 X111.445 Y81.333 E0.01932
G1 X115.890 Y76.888 E0.21279
G1 X115.308 Y76.894 E0.01973
G1 X110.874 Y81.327 E0.21221
G1 X110.304 Y81.321 E0.01932
G1 X114.725 Y76.900 E0.21163
G1 X114.142 Y76.906 E0.01973
G1 X109.733 Y81.315 E0.21105
G1 X109.162 Y81.309 E0.01932
G1 X113.559 Y76.913 E0.21047
G1 X112.976 Y76.919 E0.01973
G1 X108.591 Y81.303 E0.20989
G1 X108.020 Y81.297 E0.01932
G1 X112.393 Y76.925 E0.20931
G1 X111.810 Y76.931 E0.01973
G1 X107.449 Y81.291 E0.20873
G1 X106.879 Y81.285 E0.01932
G1 X111.227 Y76.937 E0.20815
G1 X110.644 Y76.943 E0.01973
G1 X106.308 Y81.279 E0.20757
G1 X105.737 Y81.273 E0.01932
G1 X110.061 Y76.949 E0.20699
G1 X109.478 Y76.955 E0.01973
G1 X105.166 Y81.267 E0.20641
G1 X104.595 Y81.261 E0.01932
G1 X108.895 Y76.961 E0.20583
G1 X108.312 Y76.968 E0.01973
G1 X104.024 Y81.255 E0.20525
G1 X103.454 Y81.249 E0.01932
G1 X107.729 Y76.974 E0.20467
G1 X107.146 Y76.980 E0.01973
G1 X102.883 Y81.243 E0.20409
G1 X102.312 Y81.237 E0.01932
G1 X106.563 Y76.986 E0.20351
G1 X105.980 Y76.992 E0.01973
G1 X101.741 Y81.231 E0.20293
G1 X101.170 Y81.225 E0.01932
G1 X105.397 Y76.998 E0.20235
G1 X104.814 Y77.004 E0.01973
G1 X100.600 Y81.219 E0.20177
G1 X100.029 Y81.213 E0.01932
G1 X104.232 Y77.010 E0.20119
G1 X103.649 Y77.016 E0.01973
G1 X99.458 Y81.207 E0.20061
G1 X98.887 Y81.201 E0.01932
G1 X103.066 Y77.022 E0.20003
G1 X102.483 Y77.029 E0.01973
G1 X98.475 Y81.037 E0.19187
G1 X98.481 Y80.649 E0.01312
G1 X98.290 Y80.644 E0.00648
G1 X101.900 Y77.035 E0.17279
G1 X101.317 Y77.041 E0.01973
G1 X97.727 Y80.630 E0.17182
G1 X97.165 Y80.616 E0.01905
G1 X100.734 Y77.047 E0.17085
G1 X100.151 Y77.053 E0.01973
G1 X96.602 Y80.602 E0.16988
G1 X96.039 Y80.588 E0.01905
G1 X99.753 Y76.874 E0.17777
M204 S1000
G1 F8640.000
G1 X97.426 Y79.201 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X97.921 Y77.418
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.266 Y77.073 E0.01653
G1 X97.684 Y77.079 E0.01975
G1 X97.518 Y77.244 E0.00794
G1 X96.927 Y77.259 E0.02005
G1 X97.101 Y77.085 E0.00836
G1 X96.518 Y77.091 E0.01975
G1 X96.335 Y77.274 E0.00878
G1 X95.744 Y77.289 E0.02005
G1 X95.936 Y77.097 E0.00920
G1 X95.353 Y77.103 E0.01975
G1 X95.152 Y77.304 E0.00963
G1 X94.561 Y77.319 E0.02005
G1 X94.771 Y77.109 E0.01005
G1 X94.188 Y77.115 E0.01975
G1 X93.970 Y77.334 E0.01047
G1 X93.378 Y77.349 E0.02005
G1 X93.605 Y77.122 E0.01089
G1 X93.023 Y77.128 E0.01975
G1 X92.787 Y77.364 E0.01131
G1 X92.196 Y77.378 E0.02005
G1 X92.440 Y77.134 E0.01173
G1 X91.858 Y77.140 E0.01975
G1 X91.604 Y77.393 E0.01215
G1 X91.013 Y77.408 E0.02005
G1 X91.275 Y77.146 E0.01257
G1 X90.693 Y77.152 E0.01975
G1 X90.421 Y77.423 E0.01299
G1 X89.830 Y77.438 E0.02005
G1 X90.110 Y77.158 E0.01342
G1 X89.527 Y77.164 E0.01975
G1 X89.239 Y77.453 E0.01384
G1 X88.647 Y77.468 E0.02005
G1 X88.945 Y77.170 E0.01426
G1 X88.362 Y77.176 E0.01975
G1 X88.056 Y77.483 E0.01468
G1 X87.465 Y77.498 E0.02005
G1 X87.780 Y77.183 E0.01510
G1 X87.197 Y77.189 E0.01975
G1 X86.873 Y77.512 E0.01552
G1 X86.282 Y77.527 E0.02005
G1 X86.614 Y77.195 E0.01594
G1 X86.032 Y77.201 E0.01975
G1 X85.690 Y77.542 E0.01636
G1 X85.099 Y77.557 E0.02005
G1 X85.449 Y77.207 E0.01678
G1 X84.866 Y77.214 E0.01977
G1 X84.508 Y77.572 E0.01717
G1 X83.916 Y77.587 E0.02005
G1 X84.280 Y77.223 E0.01744
G1 X83.695 Y77.232 E0.01985
G1 X83.325 Y77.602 E0.01772
G1 X82.734 Y77.617 E0.02005
G1 X83.109 Y77.241 E0.01799
G1 X83.040 Y77.242 E0.00232
G1 X82.519 Y77.255 E0.01769
G1 X82.142 Y77.631 E0.01805
G1 X81.551 Y77.646 E0.02005
G1 X81.928 Y77.269 E0.01808
G1 X81.337 Y77.283 E0.02003
G1 X80.959 Y77.661 E0.01811
G1 X80.368 Y77.676 E0.02005
G1 X80.747 Y77.298 E0.01815
G1 X80.156 Y77.312 E0.02003
G1 X79.777 Y77.691 E0.01818
G1 X79.185 Y77.706 E0.02005
G1 X79.565 Y77.326 E0.01821
G1 X78.975 Y77.340 E0.02003
G1 X78.594 Y77.721 E0.01824
G1 X78.003 Y77.736 E0.02005
G1 X78.384 Y77.354 E0.01828
G1 X77.793 Y77.369 E0.02003
G1 X77.411 Y77.751 E0.01831
G1 X76.820 Y77.765 E0.02005
G1 X77.202 Y77.383 E0.01834
G1 X76.612 Y77.397 E0.02003
G1 X76.228 Y77.780 E0.01837
G1 X75.637 Y77.795 E0.02005
G1 X76.021 Y77.411 E0.01841
G1 X75.430 Y77.425 E0.02003
G1 X75.046 Y77.810 E0.01844
G1 X74.454 Y77.825 E0.02005
G1 X74.840 Y77.440 E0.01847
G1 X74.249 Y77.454 E0.02003
G1 X73.863 Y77.840 E0.01850
G1 X73.272 Y77.855 E0.02005
G1 X73.658 Y77.468 E0.01854
G1 X73.068 Y77.482 E0.02003
G1 X72.680 Y77.870 E0.01857
G1 X72.089 Y77.885 E0.02005
G1 X72.477 Y77.497 E0.01860
G1 X71.886 Y77.511 E0.02003
G1 X71.498 Y77.899 E0.01863
G1 X70.906 Y77.914 E0.02005
G1 X71.296 Y77.525 E0.01867
G1 X70.705 Y77.539 E0.02003
G1 X70.315 Y77.929 E0.01870
G1 X69.723 Y77.944 E0.02005
G1 X70.114 Y77.553 E0.01873
G1 X69.523 Y77.568 E0.02003
G1 X69.132 Y77.959 E0.01876
G1 X68.541 Y77.974 E0.02005
G1 X68.933 Y77.582 E0.01880
G1 X68.342 Y77.596 E0.02003
G1 X67.949 Y77.989 E0.01883
G1 X67.358 Y78.004 E0.02005
G1 X67.751 Y77.610 E0.01886
G1 X67.161 Y77.624 E0.02003
G1 X66.767 Y78.019 E0.01889
G1 X66.175 Y78.033 E0.02005
G1 X66.570 Y77.639 E0.01893
G1 X65.979 Y77.653 E0.02003
G1 X65.584 Y78.048 E0.01896
G1 X64.992 Y78.063 E0.02005
G1 X65.389 Y77.667 E0.01899
G1 X64.798 Y77.681 E0.02003
G1 X64.401 Y78.078 E0.01902
G1 X63.802 Y78.101 E0.02032
G1 X64.207 Y77.695 E0.01943
G1 X63.617 Y77.710 E0.02003
G1 X63.202 Y78.124 E0.01986
G1 X62.602 Y78.147 E0.02034
G1 X63.026 Y77.724 E0.02029
G1 X62.435 Y77.738 E0.02003
G1 X62.003 Y78.170 E0.02073
G1 X61.403 Y78.194 E0.02034
G1 X61.844 Y77.752 E0.02116
G1 X61.254 Y77.766 E0.02003
G1 X60.803 Y78.217 E0.02159
G1 X60.204 Y78.240 E0.02034
G1 X60.663 Y77.781 E0.02203
G1 X60.072 Y77.795 E0.02003
G1 X59.604 Y78.263 E0.02246
G1 X59.004 Y78.287 E0.02034
G1 X59.482 Y77.809 E0.02289
G1 X58.891 Y77.823 E0.02001
G1 X58.399 Y78.315 E0.02358
G1 X57.791 Y78.346 E0.02063
G1 X58.303 Y77.835 E0.02451
G1 X57.714 Y77.847 E0.01996
G1 X57.184 Y78.378 E0.02543
G1 X56.576 Y78.409 E0.02063
G1 X57.126 Y77.859 E0.02636
G1 X56.537 Y77.871 E0.01996
G1 X55.968 Y78.441 E0.02728
G1 X55.360 Y78.472 E0.02063
G1 X55.948 Y77.884 E0.02821
G1 X55.360 Y77.896 E0.01996
G1 X54.752 Y78.503 E0.02913
G1 X54.144 Y78.535 E0.02063
G1 X54.771 Y77.908 E0.03006
G1 X54.182 Y77.920 E0.01996
G1 X53.536 Y78.566 E0.03099
G1 X52.928 Y78.598 E0.02063
G1 X53.594 Y77.932 E0.03191
G1 X53.005 Y77.944 E0.01996
G1 X52.320 Y78.629 E0.03284
G1 X51.712 Y78.661 E0.02063
G1 X52.417 Y77.956 E0.03376
G1 X51.828 Y77.968 E0.01996
G1 X51.104 Y78.692 E0.03469
G1 X50.496 Y78.724 E0.02063
G1 X51.239 Y77.981 E0.03561
G1 X50.651 Y77.993 E0.01996
G1 X49.889 Y78.755 E0.03654
G1 X49.281 Y78.786 E0.02063
G1 X50.062 Y78.005 E0.03746
G1 X49.474 Y78.017 E0.01996
G1 X48.479 Y79.011 E0.04766
M204 S1000
G1 F8640.000
G1 X49.474 Y78.017 E-0.32468
G1 X50.062 Y78.005 E-0.13594
G1 X49.281 Y78.786 E-0.25521
G1 X49.472 Y78.776 E-0.04417
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X50.980 Y78.923
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X50.745 Y79.158 E0.01127
G1 X51.293 Y79.187 E0.01859
G1 X51.395 Y79.085 E0.00488
G1 X52.003 Y79.053 E0.02062
G1 X51.842 Y79.215 E0.00774
G1 X52.390 Y79.243 E0.01859
G1 X52.612 Y79.022 E0.01060
G1 X53.220 Y78.990 E0.02062
G1 X52.939 Y79.272 E0.01346
G1 X53.487 Y79.300 E0.01859
G1 X53.828 Y78.959 E0.01633
G1 X54.436 Y78.927 E0.02062
G1 X54.036 Y79.328 E0.01919
G1 X54.584 Y79.357 E0.01859
G1 X55.045 Y78.896 E0.02205
G1 X55.653 Y78.865 E0.02062
G1 X55.133 Y79.385 E0.02492
G1 X55.681 Y79.413 E0.01859
G1 X56.261 Y78.833 E0.02778
G1 X56.870 Y78.802 E0.02062
G1 X56.229 Y79.442 E0.03064
G1 X56.778 Y79.470 E0.01859
G1 X57.478 Y78.770 E0.03351
G1 X58.086 Y78.739 E0.02062
G1 X57.326 Y79.498 E0.03637
G1 X57.875 Y79.527 E0.01859
G1 X58.694 Y78.707 E0.03923
G1 X59.296 Y78.683 E0.02037
G1 X58.423 Y79.555 E0.04176
G1 X58.974 Y79.582 E0.01866
G1 X59.896 Y78.660 E0.04414
G1 X60.496 Y78.636 E0.02033
G1 X59.530 Y79.603 E0.04627
G1 X60.085 Y79.624 E0.01881
G1 X61.096 Y78.613 E0.04841
G1 X61.696 Y78.590 E0.02033
G1 X60.640 Y79.646 E0.05055
G1 X61.195 Y79.667 E0.01881
G1 X62.296 Y78.566 E0.05270
G1 X62.896 Y78.543 E0.02033
G1 X61.751 Y79.689 E0.05484
G1 X62.306 Y79.710 E0.01881
G1 X63.497 Y78.520 E0.05699
G1 X64.097 Y78.497 E0.02033
G1 X62.861 Y79.732 E0.05913
G1 X63.417 Y79.753 E0.01881
G1 X64.692 Y78.478 E0.06106
G1 X65.284 Y78.463 E0.02004
G1 X63.972 Y79.775 E0.06280
G1 X64.529 Y79.794 E0.01888
G1 X65.876 Y78.448 E0.06444
G1 X66.467 Y78.433 E0.02004
G1 X65.092 Y79.809 E0.06583
G1 X65.655 Y79.823 E0.01905
G1 X67.059 Y78.418 E0.06722
G1 X67.651 Y78.403 E0.02004
G1 X66.217 Y79.837 E0.06862
G1 X66.780 Y79.851 E0.01905
G1 X68.243 Y78.389 E0.07001
G1 X68.834 Y78.374 E0.02004
G1 X67.343 Y79.865 E0.07140
G1 X67.906 Y79.879 E0.01905
G1 X69.426 Y78.359 E0.07279
G1 X70.018 Y78.344 E0.02004
G1 X68.468 Y79.894 E0.07418
G1 X69.031 Y79.908 E0.01905
G1 X70.610 Y78.329 E0.07557
G1 X71.201 Y78.314 E0.02004
G1 X69.594 Y79.922 E0.07696
G1 X70.156 Y79.936 E0.01905
G1 X71.793 Y78.299 E0.07835
G1 X72.385 Y78.284 E0.02004
G1 X70.719 Y79.950 E0.07974
G1 X71.282 Y79.964 E0.01905
G1 X72.977 Y78.269 E0.08114
G1 X73.568 Y78.255 E0.02004
G1 X71.844 Y79.979 E0.08253
G1 X72.407 Y79.993 E0.01905
G1 X74.160 Y78.240 E0.08392
G1 X74.752 Y78.225 E0.02004
G1 X72.970 Y80.007 E0.08531
G1 X73.532 Y80.021 E0.01905
G1 X75.343 Y78.210 E0.08670
G1 X75.935 Y78.195 E0.02004
G1 X74.095 Y80.035 E0.08809
G1 X74.658 Y80.049 E0.01905
G1 X76.527 Y78.180 E0.08948
G1 X77.119 Y78.165 E0.02004
G1 X75.220 Y80.064 E0.09087
G1 X75.783 Y80.078 E0.01905
G1 X77.710 Y78.150 E0.09226
G1 X78.302 Y78.135 E0.02004
G1 X76.346 Y80.092 E0.09366
G1 X76.908 Y80.106 E0.01905
G1 X78.894 Y78.120 E0.09505
G1 X79.486 Y78.106 E0.02004
G1 X77.471 Y80.120 E0.09644
G1 X78.034 Y80.134 E0.01905
G1 X80.077 Y78.091 E0.09783
G1 X80.669 Y78.076 E0.02004
G1 X78.596 Y80.149 E0.09922
G1 X79.159 Y80.163 E0.01905
G1 X81.261 Y78.061 E0.10061
G1 X81.853 Y78.046 E0.02004
G1 X79.722 Y80.177 E0.10200
G1 X80.284 Y80.191 E0.01905
G1 X82.444 Y78.031 E0.10339
G1 X83.036 Y78.016 E0.02004
G1 X80.847 Y80.205 E0.10478
G1 X81.410 Y80.219 E0.01905
G1 X83.628 Y78.001 E0.10617
G1 X84.220 Y77.986 E0.02004
G1 X81.972 Y80.233 E0.10757
G1 X82.535 Y80.248 E0.01905
G1 X84.811 Y77.972 E0.10896
G1 X85.403 Y77.957 E0.02004
G1 X83.098 Y80.262 E0.11035
G1 X83.661 Y80.276 E0.01905
G1 X85.995 Y77.942 E0.11174
G1 X86.587 Y77.927 E0.02004
G1 X84.223 Y80.290 E0.11313
G1 X84.786 Y80.304 E0.01905
G1 X87.178 Y77.912 E0.11452
G1 X87.770 Y77.897 E0.02004
G1 X85.349 Y80.318 E0.11591
G1 X85.911 Y80.333 E0.01905
G1 X88.362 Y77.882 E0.11730
G1 X88.953 Y77.867 E0.02004
G1 X86.474 Y80.347 E0.11869
G1 X87.037 Y80.361 E0.01905
G1 X89.545 Y77.852 E0.12009
G1 X90.137 Y77.837 E0.02004
G1 X87.599 Y80.375 E0.12148
G1 X88.162 Y80.389 E0.01905
G1 X90.729 Y77.823 E0.12287
G1 X91.320 Y77.808 E0.02004
G1 X88.725 Y80.403 E0.12426
G1 X89.287 Y80.418 E0.01905
G1 X91.912 Y77.793 E0.12565
G1 X92.504 Y77.778 E0.02004
G1 X89.850 Y80.432 E0.12704
G1 X90.413 Y80.446 E0.01905
G1 X93.096 Y77.763 E0.12843
G1 X93.687 Y77.748 E0.02004
G1 X90.975 Y80.460 E0.12982
G1 X91.538 Y80.474 E0.01905
G1 X94.279 Y77.733 E0.13121
G1 X94.871 Y77.718 E0.02004
G1 X92.101 Y80.488 E0.13261
G1 X92.663 Y80.503 E0.01905
G1 X95.463 Y77.703 E0.13400
G1 X96.054 Y77.689 E0.02004
G1 X93.226 Y80.517 E0.13539
G1 X93.789 Y80.531 E0.01905
G1 X96.646 Y77.674 E0.13678
G1 X97.238 Y77.659 E0.02004
G1 X94.351 Y80.545 E0.13817
G1 X94.914 Y80.559 E0.01905
G1 X97.830 Y77.644 E0.13956
G1 X98.421 Y77.629 E0.02004
G1 X95.298 Y80.752 E0.14951
M204 S1000
G1 F8640.000
G1 X97.625 Y78.425 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X97.429 Y81.369
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.760 Y81.038 E0.01586
G1 X97.197 Y81.024 E0.01907
M73 Q62 S98
G1 X97.040 Y81.182 E0.00756
G1 X96.469 Y81.176 E0.01934
G1 X96.635 Y81.010 E0.00795
G1 X96.073 Y80.996 E0.01907
G1 X95.899 Y81.170 E0.00834
G1 X95.328 Y81.164 E0.01934
G1 X95.510 Y80.981 E0.00873
G1 X94.948 Y80.967 E0.01907
G1 X94.758 Y81.158 E0.00912
G1 X94.187 Y81.152 E0.01934
G1 X94.386 Y80.953 E0.00951
G1 X93.823 Y80.939 E0.01907
G1 X93.617 Y81.146 E0.00990
G1 X93.046 Y81.139 E0.01934
G1 X93.261 Y80.925 E0.01029
G1 X92.699 Y80.911 E0.01907
G1 X92.476 Y81.133 E0.01068
G1 X91.905 Y81.127 E0.01934
G1 X92.136 Y80.897 E0.01107
G1 X91.574 Y80.882 E0.01907
G1 X91.335 Y81.121 E0.01146
G1 X90.764 Y81.115 E0.01934
G1 X91.012 Y80.868 E0.01185
G1 X90.449 Y80.854 E0.01907
G1 X90.194 Y81.109 E0.01224
G1 X89.624 Y81.103 E0.01934
G1 X89.887 Y80.840 E0.01263
G1 X89.325 Y80.826 E0.01907
G1 X89.053 Y81.097 E0.01302
G1 X88.483 Y81.091 E0.01934
G1 X88.762 Y80.812 E0.01341
G1 X88.200 Y80.797 E0.01907
G1 X87.912 Y81.085 E0.01380
G1 X87.342 Y81.079 E0.01934
G1 X87.638 Y80.783 E0.01419
G1 X87.075 Y80.769 E0.01907
G1 X86.771 Y81.073 E0.01458
G1 X86.201 Y81.067 E0.01934
G1 X86.513 Y80.755 E0.01497
G1 X85.951 Y80.741 E0.01907
G1 X85.630 Y81.061 E0.01536
G1 X85.060 Y81.055 E0.01934
G1 X85.388 Y80.727 E0.01575
G1 X84.826 Y80.713 E0.01907
G1 X84.489 Y81.049 E0.01614
G1 X83.919 Y81.043 E0.01934
G1 X84.264 Y80.698 E0.01653
G1 X83.701 Y80.684 E0.01907
G1 X83.348 Y81.037 E0.01692
G1 X82.781 Y81.028 E0.01922
G1 X83.139 Y80.670 E0.01715
G1 X82.577 Y80.656 E0.01907
G1 X82.218 Y81.014 E0.01718
G1 X81.655 Y81.001 E0.01909
G1 X82.014 Y80.642 E0.01721
G1 X81.452 Y80.628 E0.01907
G1 X81.092 Y80.987 E0.01724
G1 X80.530 Y80.974 E0.01909
G1 X80.890 Y80.613 E0.01727
G1 X80.327 Y80.599 E0.01907
G1 X79.967 Y80.960 E0.01730
G1 X79.404 Y80.947 E0.01909
G1 X79.765 Y80.585 E0.01732
G1 X79.203 Y80.571 E0.01907
G1 X78.841 Y80.933 E0.01735
G1 X78.278 Y80.919 E0.01909
G1 X78.640 Y80.557 E0.01738
G1 X78.078 Y80.543 E0.01907
G1 X77.715 Y80.906 E0.01741
G1 X77.152 Y80.892 E0.01909
G1 X77.516 Y80.529 E0.01744
G1 X76.953 Y80.514 E0.01907
G1 X76.589 Y80.879 E0.01747
G1 X76.026 Y80.865 E0.01909
G1 X76.391 Y80.500 E0.01750
G1 X75.829 Y80.486 E0.01907
G1 X75.463 Y80.852 E0.01753
G1 X74.900 Y80.838 E0.01909
G1 X75.266 Y80.472 E0.01756
G1 X74.704 Y80.458 E0.01907
G1 X74.337 Y80.825 E0.01759
G1 X73.774 Y80.811 E0.01909
G1 X74.142 Y80.444 E0.01762
G1 X73.579 Y80.429 E0.01907
G1 X73.211 Y80.798 E0.01765
G1 X72.648 Y80.784 E0.01909
G1 X73.017 Y80.415 E0.01768
G1 X72.455 Y80.401 E0.01907
G1 X72.085 Y80.771 E0.01771
G1 X71.522 Y80.757 E0.01909
G1 X71.892 Y80.387 E0.01774
G1 X71.330 Y80.373 E0.01907
G1 X70.959 Y80.743 E0.01777
G1 X70.397 Y80.730 E0.01909
G1 X70.768 Y80.359 E0.01780
G1 X70.205 Y80.345 E0.01907
G1 X69.834 Y80.716 E0.01783
G1 X69.271 Y80.703 E0.01909
G1 X69.643 Y80.330 E0.01785
G1 X69.081 Y80.316 E0.01907
G1 X68.708 Y80.689 E0.01788
G1 X68.145 Y80.676 E0.01909
G1 X68.518 Y80.302 E0.01791
G1 X67.956 Y80.288 E0.01907
G1 X67.582 Y80.662 E0.01794
G1 X67.019 Y80.649 E0.01909
G1 X67.394 Y80.274 E0.01797
G1 X66.831 Y80.260 E0.01907
G1 X66.456 Y80.635 E0.01800
G1 X65.893 Y80.622 E0.01909
G1 X66.269 Y80.245 E0.01803
G1 X65.707 Y80.231 E0.01907
G1 X65.330 Y80.608 E0.01806
G1 X64.767 Y80.594 E0.01909
G1 X65.144 Y80.217 E0.01809
G1 X64.582 Y80.203 E0.01907
G1 X64.204 Y80.581 E0.01812
G1 X63.641 Y80.567 E0.01909
G1 X64.024 Y80.184 E0.01836
G1 X63.469 Y80.163 E0.01882
G1 X63.078 Y80.554 E0.01874
G1 X62.515 Y80.540 E0.01909
G1 X62.914 Y80.141 E0.01912
G1 X62.359 Y80.120 E0.01882
G1 X61.952 Y80.527 E0.01951
G1 X61.389 Y80.513 E0.01909
G1 X61.804 Y80.098 E0.01989
G1 X61.249 Y80.077 E0.01882
G1 X60.826 Y80.500 E0.02027
G1 X60.264 Y80.486 E0.01909
G1 X60.694 Y80.055 E0.02065
G1 X60.139 Y80.034 E0.01882
G1 X59.701 Y80.473 E0.02104
G1 X59.138 Y80.459 E0.01909
G1 X59.584 Y80.012 E0.02142
G1 X59.029 Y79.991 E0.01882
G1 X58.573 Y80.447 E0.02187
G1 X58.008 Y80.435 E0.01915
G1 X58.478 Y79.966 E0.02252
G1 X57.930 Y79.937 E0.01860
G1 X57.444 Y80.424 E0.02332
G1 X56.879 Y80.412 E0.01915
G1 X57.382 Y79.909 E0.02412
G1 X56.834 Y79.881 E0.01860
G1 X56.314 Y80.400 E0.02492
G1 X55.749 Y80.389 E0.01915
G1 X56.286 Y79.852 E0.02572
G1 X55.737 Y79.824 E0.01860
G1 X55.184 Y80.377 E0.02652
G1 X54.619 Y80.366 E0.01915
G1 X55.189 Y79.796 E0.02732
G1 X54.641 Y79.767 E0.01860
G1 X54.054 Y80.354 E0.02812
G1 X53.490 Y80.342 E0.01915
G1 X54.093 Y79.739 E0.02892
G1 X53.545 Y79.711 E0.01860
G1 X52.925 Y80.331 E0.02972
G1 X52.360 Y80.319 E0.01915
G1 X52.997 Y79.682 E0.03052
G1 X52.448 Y79.654 E0.01860
G1 X51.795 Y80.307 E0.03132
G1 X51.230 Y80.296 E0.01915
G1 X51.900 Y79.626 E0.03212
G1 X51.352 Y79.597 E0.01860
G1 X50.665 Y80.284 E0.03292
G1 X50.100 Y80.272 E0.01915
G1 X50.804 Y79.569 E0.03373
G1 X50.256 Y79.541 E0.01860
G1 X49.536 Y80.261 E0.03453
G1 X48.971 Y80.249 E0.01915
G1 X49.708 Y79.512 E0.03533
M73 P62 R98
G1 X49.160 Y79.484 E0.01860
G1 X48.406 Y80.238 E0.03613
G1 X47.841 Y80.226 E0.01915
G1 X48.611 Y79.456 E0.03693
G1 X48.071 Y79.420 E0.01836
G1 X47.276 Y80.214 E0.03809
G1 X46.711 Y80.203 E0.01915
G1 X47.573 Y79.341 E0.04129
G1 X47.388 Y79.312 E0.00634
G1 X47.388 Y78.964 E0.01180
G1 X48.055 Y78.860 E0.02287
G1 X48.885 Y78.029 E0.03981
G1 X48.296 Y78.041 E0.01996
G1 X46.147 Y80.191 E0.10305
G1 X45.582 Y80.179 E0.01915
G1 X47.708 Y78.053 E0.10191
G1 X47.119 Y78.065 E0.01996
G1 X45.017 Y80.168 E0.10077
G1 X44.452 Y80.156 E0.01915
G1 X46.530 Y78.078 E0.09963
G1 X45.942 Y78.090 E0.01996
G1 X43.887 Y80.144 E0.09849
G1 X43.322 Y80.133 E0.01915
G1 X45.353 Y78.102 E0.09736
G1 X44.765 Y78.114 E0.01996
G1 X42.757 Y80.121 E0.09622
G1 X42.193 Y80.110 E0.01915
G1 X44.176 Y78.126 E0.09508
G1 X43.587 Y78.138 E0.01996
G1 X41.628 Y80.098 E0.09394
G1 X41.063 Y80.086 E0.01915
G1 X42.999 Y78.150 E0.09280
G1 X42.410 Y78.162 E0.01996
G1 X40.498 Y80.075 E0.09166
G1 X39.985 Y80.064 E0.01739
G1 X39.950 Y80.046 E0.00133
G1 X41.822 Y78.175 E0.08971
G1 X41.233 Y78.187 E0.01996
G1 X39.539 Y79.881 E0.08121
G1 X39.311 Y79.827 E0.00794
G1 X39.038 Y79.806 E0.00929
G1 X40.644 Y78.199 E0.07702
G1 X40.056 Y78.211 E0.01996
G1 X38.384 Y79.883 E0.08013
G1 X38.059 Y80.024 E0.01202
G1 X37.674 Y80.016 E0.01305
G1 X39.235 Y78.455 E0.07482
G1 X38.989 Y78.475 E0.00837
G1 X38.660 Y78.454 E0.01117
G1 X37.109 Y80.004 E0.07433
G1 X36.545 Y79.993 E0.01915
G1 X38.212 Y78.325 E0.07993
G1 X38.059 Y78.252 E0.00575
G1 X37.701 Y78.260 E0.01214
G1 X35.980 Y79.981 E0.08250
G1 X35.415 Y79.969 E0.01915
G1 X37.112 Y78.272 E0.08135
G1 X36.524 Y78.284 E0.01996
G1 X34.850 Y79.957 E0.08020
G1 X34.286 Y79.946 E0.01915
G1 X35.935 Y78.297 E0.07905
G1 X35.346 Y78.309 E0.01996
G1 X33.814 Y79.841 E0.07346
G1 X33.653 Y79.764 E0.00604
G1 X33.382 Y79.696 E0.00946
G1 X34.757 Y78.321 E0.06592
G1 X34.169 Y78.333 E0.01996
G1 X32.840 Y79.661 E0.06367
G1 X32.656 Y79.674 E0.00625
G1 X32.322 Y79.751 E0.01162
G1 X32.048 Y79.877 E0.01024
G1 X33.333 Y78.593 E0.06158
G1 X32.990 Y78.625 E0.01167
G1 X32.741 Y78.608 E0.00847
G1 X31.462 Y79.887 E0.06130
G1 X30.897 Y79.875 E0.01915
G1 X32.271 Y78.502 E0.06584
G1 X32.003 Y78.378 E0.01000
G1 X31.814 Y78.382 E0.00640
G1 X30.332 Y79.864 E0.07101
G1 X29.768 Y79.852 E0.01915
G1 X31.225 Y78.394 E0.06986
G1 X30.636 Y78.407 E0.01996
G1 X29.203 Y79.840 E0.06871
G1 X28.638 Y79.828 E0.01915
G1 X30.048 Y78.419 E0.06756
G1 X29.459 Y78.431 E0.01996
G1 X28.073 Y79.817 E0.06642
G1 X27.693 Y79.621 E0.01451
G1 X28.870 Y78.443 E0.05645
G1 X28.281 Y78.456 E0.01996
G1 X27.231 Y79.506 E0.05038
G1 X26.992 Y79.483 E0.00813
G1 X26.653 Y79.507 E0.01151
G1 X27.426 Y78.735 E0.03702
G1 X27.341 Y78.759 E0.00297
G1 X26.992 Y78.794 E0.01190
G1 X26.804 Y78.780 E0.00639
G1 X25.835 Y79.750 E0.04647
G1 X25.275 Y79.733 E0.01897
G1 X26.323 Y78.685 E0.05023
G1 X25.982 Y78.523 E0.01279
G1 X25.906 Y78.525 E0.00257
G1 X24.715 Y79.716 E0.05708
G1 X24.156 Y79.699 E0.01897
G1 X25.312 Y78.543 E0.05541
G1 X24.717 Y78.561 E0.02016
G1 X23.596 Y79.682 E0.05374
G1 X23.037 Y79.665 E0.01897
G1 X24.123 Y78.579 E0.05206
G1 X23.528 Y78.597 E0.02016
G1 X22.477 Y79.648 E0.05039
G1 X22.039 Y79.635 E0.01486
G1 X21.960 Y79.588 E0.00309
G1 X22.934 Y78.615 E0.04666
G1 X22.339 Y78.633 E0.02016
G1 X21.574 Y79.398 E0.03670
G1 X21.359 Y79.330 E0.00764
G1 X21.094 Y79.301 E0.00902
G1 X21.492 Y78.904 E0.01904
G1 X21.359 Y78.946 E0.00471
G1 X20.994 Y78.986 E0.01245
G1 X20.845 Y78.975 E0.00507
G1 X20.449 Y79.370 E0.01894
G1 X20.255 Y79.426 E0.00686
G1 X20.007 Y79.573 E0.00976
G1 X19.679 Y79.563 E0.01113
G1 X20.361 Y78.881 E0.03269
G1 X20.255 Y78.851 E0.00375
G1 X20.007 Y78.703 E0.00976
G1 X19.962 Y78.705 E0.00156
G1 X19.120 Y79.546 E0.04035
G1 X18.560 Y79.529 E0.01897
G1 X19.367 Y78.723 E0.03867
G1 X18.773 Y78.741 E0.02016
G1 X18.001 Y79.512 E0.03700
G1 X17.441 Y79.496 E0.01897
G1 X18.178 Y78.759 E0.03532
G1 X17.584 Y78.777 E0.02016
G1 X16.882 Y79.479 E0.03365
G1 X16.322 Y79.462 E0.01897
G1 X16.989 Y78.795 E0.03198
G1 X16.395 Y78.813 E0.02016
G1 X15.733 Y79.474 E0.03171
M204 S1000
G1 F8640.000
G1 X16.395 Y78.813 E-0.21601
G1 X16.989 Y78.795 E-0.13733
G1 X16.322 Y79.462 E-0.21783
G1 X16.882 Y79.479 E-0.12926
G1 X17.064 Y79.296 E-0.05957
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.001 Y75.436
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.010 Y76.236 E0.02108
G1 F8640.000
G1 X206.001 Y75.436 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X207.858 Y76.275
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.397 Y75.736 E0.02621
M204 S1000
G1 F8640.000
G1 X207.858 Y76.275 E-0.17592
G1 E-0.62408 F2100.00000
G1 Z4.600 F10800.000
G1 X214.439 Y76.144
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.582 Y76.001 E0.00485
G1 X214.596 Y75.987 E0.00055
G1 X214.611 Y75.972 E0.00061
G1 X214.604 Y75.346 E0.01812
G1 F8640.000
G1 X214.611 Y75.972 E-0.14454
G1 X214.596 Y75.987 E-0.00483
G1 E-0.65063 F2100.00000
G1 Z4.600 F10800.000
G1 X216.180 Y75.329
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.188 Y76.129 E0.00724
G1 F8640.000
G1 X216.180 Y75.329 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X234.359 Y93.261
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.359 Y100.853 E0.25697
G1 X84.991 Y99.289 E5.05620
G1 X83.034 Y99.258 E0.06623
G1 X58.995 Y98.680 E0.81393
G1 X39.867 Y98.286 E0.64760
G1 X39.812 Y98.238 E0.00246
G1 X39.538 Y98.113 E0.01021
G1 X39.264 Y98.049 E0.00953
G1 X38.986 Y98.027 E0.00943
G1 X38.708 Y98.044 E0.00943
G1 X38.432 Y98.103 E0.00954
G1 X38.125 Y98.250 E0.01153
G1 X33.887 Y98.162 E0.14349
G1 X33.826 Y98.105 E0.00280
G1 X33.549 Y97.971 E0.01044
G1 X33.271 Y97.902 E0.00969
G1 X32.987 Y97.876 E0.00966
G1 X32.701 Y97.896 E0.00968
G1 X32.422 Y97.960 E0.00972
G1 X32.140 Y98.090 E0.01048
G1 X32.102 Y98.125 E0.00174
G1 X27.999 Y98.039 E0.13894
G1 X27.919 Y98.037 E0.00271
G1 X27.842 Y97.960 E0.00366
G1 X27.566 Y97.818 E0.01052
G1 X27.284 Y97.737 E0.00993
G1 X26.988 Y97.708 E0.01007
G1 X26.690 Y97.730 E0.01012
G1 X26.404 Y97.805 E0.00999
G1 X26.124 Y97.943 E0.01058
G1 X26.085 Y97.981 E0.00185
G1 X21.911 Y97.855 E0.14134
G1 X21.865 Y97.805 E0.00229
G1 X21.592 Y97.643 E0.01075
G1 X21.296 Y97.549 E0.01052
G1 X20.989 Y97.516 E0.01044
G1 X20.680 Y97.540 E0.01049
G1 X20.377 Y97.627 E0.01067
G1 X20.087 Y97.800 E0.01143
G1 X15.611 Y97.664 E0.15159
G1 X15.611 Y96.450 E0.04112
G1 X20.087 Y96.314 E0.15158
G1 X20.377 Y96.487 E0.01143
G1 X20.680 Y96.574 E0.01067
G1 X20.989 Y96.598 E0.01049
G1 X21.296 Y96.565 E0.01044
G1 X21.592 Y96.471 E0.01052
G1 X21.865 Y96.309 E0.01075
G1 X21.911 Y96.259 E0.00229
G1 X26.085 Y96.133 E0.14134
G1 X26.124 Y96.171 E0.00185
G1 X26.404 Y96.309 E0.01057
G1 X26.690 Y96.385 E0.01000
G1 X26.988 Y96.406 E0.01012
G1 X27.284 Y96.377 E0.01007
G1 X27.566 Y96.296 E0.00993
G1 X27.842 Y96.154 E0.01052
G1 X27.919 Y96.077 E0.00366
G1 X27.999 Y96.075 E0.00271
G1 X32.102 Y95.990 E0.13894
G1 X32.140 Y96.024 E0.00174
G1 X32.422 Y96.154 E0.01048
G1 X32.701 Y96.218 E0.00972
G1 X32.987 Y96.238 E0.00968
G1 X33.271 Y96.212 E0.00966
G1 X33.549 Y96.143 E0.00969
G1 X33.826 Y96.009 E0.01044
G1 X33.887 Y95.953 E0.00280
G1 X38.125 Y95.864 E0.14349
G1 X38.432 Y96.011 E0.01153
G1 X38.708 Y96.071 E0.00954
G1 X38.986 Y96.088 E0.00943
G1 X39.264 Y96.066 E0.00943
G1 X39.538 Y96.001 E0.00953
G1 X39.812 Y95.876 E0.01021
G1 X39.867 Y95.828 E0.00246
G1 X58.995 Y95.434 E0.64760
G1 X83.034 Y94.856 E0.81393
G1 X234.299 Y93.262 E5.12041
M204 S1000
G1 X234.766 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.766 Y101.264 E0.28482
G1 X84.986 Y99.696 E5.07016
G1 X83.026 Y99.665 E0.06633
G1 X58.986 Y99.087 E0.81396
G1 X39.710 Y98.690 E0.65262
G1 X39.589 Y98.583 E0.00545
G1 X39.406 Y98.500 E0.00681
G1 X39.200 Y98.452 E0.00714
G1 X38.982 Y98.435 E0.00741
G1 X38.764 Y98.448 E0.00741
G1 X38.558 Y98.493 E0.00713
G1 X38.374 Y98.573 E0.00681
G1 X38.273 Y98.660 E0.00451
G1 X33.722 Y98.565 E0.15405
G1 X33.594 Y98.445 E0.00597
G1 X33.409 Y98.356 E0.00693
G1 X33.203 Y98.304 E0.00721
G1 X32.982 Y98.285 E0.00750
G1 X32.761 Y98.300 E0.00750
G1 X32.554 Y98.347 E0.00720
G1 X32.368 Y98.433 E0.00692
G1 X32.257 Y98.535 E0.00511
G1 X27.988 Y98.446 E0.14452
G1 X27.745 Y98.439 E0.00824
G1 X27.599 Y98.293 E0.00698
G1 X27.415 Y98.198 E0.00700
G1 X27.207 Y98.139 E0.00733
G1 X26.982 Y98.116 E0.00765
G1 X26.757 Y98.133 E0.00765
G1 X26.548 Y98.188 E0.00732
G1 X26.362 Y98.280 E0.00700
G1 X26.246 Y98.393 E0.00552
G1 X21.729 Y98.257 E0.15296
G1 X21.607 Y98.126 E0.00607
G1 X21.424 Y98.017 E0.00719
G1 X21.211 Y97.950 E0.00757
G1 X20.983 Y97.925 E0.00778
G1 X20.753 Y97.943 E0.00780
G1 X20.538 Y98.004 E0.00758
G1 X20.353 Y98.111 E0.00723
G1 X20.257 Y98.212 E0.00472
G1 X15.204 Y98.059 E0.17111
G1 X15.204 Y96.055 E0.06786
G1 X20.257 Y95.902 E0.17111
G1 X20.353 Y96.003 E0.00472
G1 X20.538 Y96.110 E0.00723
G1 X20.753 Y96.172 E0.00758
G1 X20.983 Y96.190 E0.00780
G1 X21.211 Y96.165 E0.00778
G1 X21.424 Y96.097 E0.00757
G1 X21.607 Y95.989 E0.00719
G1 X21.729 Y95.857 E0.00607
G1 X26.246 Y95.721 E0.15296
G1 X26.362 Y95.835 E0.00552
G1 X26.547 Y95.926 E0.00699
G1 X26.757 Y95.981 E0.00733
G1 X26.982 Y95.998 E0.00765
G1 X27.207 Y95.975 E0.00765
G1 X27.415 Y95.916 E0.00733
G1 X27.599 Y95.821 E0.00700
G1 X27.745 Y95.675 E0.00698
G1 X27.988 Y95.668 E0.00824
G1 X32.257 Y95.579 E0.14452
G1 X32.368 Y95.681 E0.00511
G1 X32.554 Y95.767 E0.00692
G1 X32.761 Y95.814 E0.00720
G1 X32.982 Y95.829 E0.00750
G1 X33.203 Y95.810 E0.00750
G1 X33.409 Y95.758 E0.00721
G1 X33.594 Y95.669 E0.00693
G1 X33.722 Y95.549 E0.00597
G1 X38.273 Y95.454 E0.15405
G1 X38.374 Y95.541 E0.00451
G1 X38.558 Y95.622 E0.00681
G1 X38.764 Y95.666 E0.00713
G1 X38.982 Y95.680 E0.00741
G1 X39.200 Y95.662 E0.00741
G1 X39.406 Y95.614 E0.00714
G1 X39.589 Y95.531 E0.00681
G1 X39.710 Y95.424 E0.00545
G1 X58.986 Y95.027 E0.65262
G1 X83.026 Y94.449 E0.81396
G1 X84.986 Y94.418 E0.06633
G1 X234.706 Y92.850 E5.06814
M204 S1000
G1 X234.567 Y93.197 F10800.000
G1 F8640.000
G1 X234.729 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X233.421 Y100.721
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.053 Y100.088 E0.03029
G1 X234.053 Y99.511 E0.01953
G1 X233.031 Y100.534 E0.04893
G1 X232.460 Y100.528 E0.01932
G1 X234.053 Y98.935 E0.07626
G1 X234.053 Y98.358 E0.01953
G1 X231.890 Y100.522 E0.10359
G1 X231.319 Y100.516 E0.01932
G1 X234.054 Y97.781 E0.13091
G1 X234.054 Y97.204 E0.01953
G1 X230.748 Y100.510 E0.15824
G1 X230.177 Y100.504 E0.01932
G1 X234.054 Y96.627 E0.18557
G1 X234.054 Y96.050 E0.01953
G1 X229.606 Y100.498 E0.21289
G1 X229.035 Y100.492 E0.01932
G1 X234.054 Y95.473 E0.24022
G1 X234.054 Y94.896 E0.01953
G1 X228.465 Y100.486 E0.26754
G1 X227.894 Y100.480 E0.01932
G1 X234.054 Y94.320 E0.29487
G1 X234.054 Y93.743 E0.01953
G1 X227.323 Y100.473 E0.32220
G1 X226.752 Y100.467 E0.01932
G1 X233.646 Y93.574 E0.32999
G1 X233.063 Y93.580 E0.01973
G1 X226.181 Y100.461 E0.32941
G1 X225.610 Y100.455 E0.01932
G1 X232.480 Y93.586 E0.32883
G1 X231.897 Y93.592 E0.01973
G1 X225.040 Y100.449 E0.32825
G1 X224.469 Y100.443 E0.01932
G1 X231.314 Y93.598 E0.32767
G1 X230.731 Y93.605 E0.01973
G1 X223.898 Y100.437 E0.32709
G1 X223.327 Y100.431 E0.01932
G1 X230.148 Y93.611 E0.32651
G1 X229.565 Y93.617 E0.01973
G1 X222.756 Y100.425 E0.32593
G1 X222.186 Y100.419 E0.01932
G1 X228.982 Y93.623 E0.32535
G1 X228.399 Y93.629 E0.01973
G1 X221.615 Y100.413 E0.32477
G1 X221.044 Y100.407 E0.01932
G1 X227.816 Y93.635 E0.32419
G1 X227.233 Y93.641 E0.01973
G1 X220.473 Y100.401 E0.32360
G1 X219.902 Y100.395 E0.01932
G1 X226.650 Y93.647 E0.32302
G1 X226.067 Y93.653 E0.01973
G1 X219.331 Y100.389 E0.32244
G1 X218.761 Y100.383 E0.01932
G1 X225.484 Y93.659 E0.32186
G1 X224.901 Y93.666 E0.01973
G1 X218.190 Y100.377 E0.32128
G1 X217.619 Y100.371 E0.01932
G1 X224.318 Y93.672 E0.32070
G1 X223.736 Y93.678 E0.01973
G1 X217.048 Y100.365 E0.32012
G1 X216.477 Y100.359 E0.01932
G1 X223.153 Y93.684 E0.31954
G1 X222.570 Y93.690 E0.01973
G1 X215.906 Y100.353 E0.31896
G1 X215.336 Y100.347 E0.01932
G1 X221.987 Y93.696 E0.31838
G1 X221.404 Y93.702 E0.01973
G1 X214.765 Y100.341 E0.31780
G1 X214.194 Y100.335 E0.01932
G1 X220.821 Y93.708 E0.31722
G1 X220.238 Y93.714 E0.01973
G1 X213.623 Y100.329 E0.31664
G1 X213.052 Y100.323 E0.01932
G1 X219.655 Y93.720 E0.31606
G1 X219.072 Y93.727 E0.01973
G1 X212.481 Y100.317 E0.31548
G1 X211.911 Y100.311 E0.01932
G1 X218.489 Y93.733 E0.31490
G1 X217.906 Y93.739 E0.01973
G1 X211.340 Y100.305 E0.31432
G1 X210.769 Y100.299 E0.01932
G1 X217.323 Y93.745 E0.31374
G1 X216.740 Y93.751 E0.01973
G1 X210.198 Y100.293 E0.31316
G1 X209.627 Y100.287 E0.01932
G1 X216.157 Y93.757 E0.31258
G1 X215.574 Y93.763 E0.01973
G1 X209.057 Y100.281 E0.31200
G1 X208.486 Y100.275 E0.01932
G1 X214.991 Y93.769 E0.31142
G1 X214.408 Y93.775 E0.01973
G1 X207.915 Y100.269 E0.31084
G1 X207.344 Y100.263 E0.01932
G1 X213.825 Y93.782 E0.31026
G1 X213.242 Y93.788 E0.01973
G1 X206.773 Y100.257 E0.30968
G1 X206.202 Y100.251 E0.01932
G1 X212.660 Y93.794 E0.30910
G1 X212.077 Y93.800 E0.01973
G1 X205.632 Y100.245 E0.30852
G1 X205.061 Y100.239 E0.01932
G1 X211.494 Y93.806 E0.30794
G1 X210.911 Y93.812 E0.01973
G1 X204.490 Y100.233 E0.30736
G1 X203.919 Y100.227 E0.01932
G1 X210.328 Y93.818 E0.30678
G1 X209.745 Y93.824 E0.01973
G1 X203.348 Y100.221 E0.30620
G1 X202.777 Y100.215 E0.01932
G1 X209.162 Y93.830 E0.30562
G1 X208.579 Y93.836 E0.01973
G1 X202.207 Y100.209 E0.30504
G1 X201.636 Y100.203 E0.01932
G1 X207.996 Y93.843 E0.30446
G1 X207.413 Y93.849 E0.01973
G1 X201.065 Y100.197 E0.30388
G1 X200.494 Y100.191 E0.01932
G1 X206.830 Y93.855 E0.30330
G1 X206.247 Y93.861 E0.01973
G1 X199.923 Y100.185 E0.30272
G1 X199.352 Y100.179 E0.01932
G1 X205.664 Y93.867 E0.30214
G1 X205.081 Y93.873 E0.01973
G1 X198.782 Y100.173 E0.30156
G1 X198.211 Y100.167 E0.01932
G1 X204.498 Y93.879 E0.30098
G1 X203.915 Y93.885 E0.01973
G1 X197.640 Y100.161 E0.30040
G1 X197.069 Y100.155 E0.01932
G1 X203.332 Y93.891 E0.29982
G1 X202.749 Y93.898 E0.01973
G1 X196.498 Y100.149 E0.29924
G1 X195.928 Y100.143 E0.01932
G1 X202.166 Y93.904 E0.29866
G1 X201.584 Y93.910 E0.01973
G1 X195.357 Y100.137 E0.29808
G1 X194.786 Y100.131 E0.01932
G1 X201.001 Y93.916 E0.29750
G1 X200.418 Y93.922 E0.01973
G1 X194.215 Y100.125 E0.29692
G1 X193.644 Y100.119 E0.01932
G1 X199.835 Y93.928 E0.29634
G1 X199.252 Y93.934 E0.01973
G1 X193.073 Y100.113 E0.29576
G1 X192.503 Y100.107 E0.01932
G1 X198.669 Y93.940 E0.29518
G1 X198.086 Y93.946 E0.01973
G1 X191.932 Y100.100 E0.29460
G1 X191.361 Y100.094 E0.01932
G1 X197.503 Y93.952 E0.29402
G1 X196.920 Y93.959 E0.01973
G1 X190.790 Y100.088 E0.29344
G1 X190.219 Y100.082 E0.01932
G1 X196.337 Y93.965 E0.29286
G1 X195.754 Y93.971 E0.01973
G1 X189.648 Y100.076 E0.29228
G1 X189.078 Y100.070 E0.01932
G1 X195.171 Y93.977 E0.29170
G1 X194.588 Y93.983 E0.01973
G1 X188.507 Y100.064 E0.29112
G1 X187.936 Y100.058 E0.01932
G1 X194.005 Y93.989 E0.29053
G1 X193.422 Y93.995 E0.01973
G1 X187.365 Y100.052 E0.28995
G1 X186.794 Y100.046 E0.01932
G1 X192.839 Y94.001 E0.28937
G1 X192.256 Y94.007 E0.01973
M73 Q62 S97
G1 X186.223 Y100.040 E0.28879
G1 X185.653 Y100.034 E0.01932
G1 X191.673 Y94.013 E0.28821
G1 X191.091 Y94.020 E0.01973
G1 X185.082 Y100.028 E0.28763
G1 X184.511 Y100.022 E0.01932
G1 X190.508 Y94.026 E0.28705
G1 X189.925 Y94.032 E0.01973
G1 X183.940 Y100.016 E0.28647
G1 X183.369 Y100.010 E0.01932
G1 X189.342 Y94.038 E0.28589
G1 X188.759 Y94.044 E0.01973
G1 X182.798 Y100.004 E0.28531
G1 X182.228 Y99.998 E0.01932
G1 X188.176 Y94.050 E0.28473
G1 X187.593 Y94.056 E0.01973
G1 X181.657 Y99.992 E0.28415
G1 X181.086 Y99.986 E0.01932
G1 X187.010 Y94.062 E0.28357
G1 X186.427 Y94.068 E0.01973
G1 X180.515 Y99.980 E0.28299
G1 X179.944 Y99.974 E0.01932
G1 X185.844 Y94.075 E0.28241
G1 X185.261 Y94.081 E0.01973
G1 X179.374 Y99.968 E0.28183
G1 X178.803 Y99.962 E0.01932
G1 X184.678 Y94.087 E0.28125
G1 X184.095 Y94.093 E0.01973
G1 X178.232 Y99.956 E0.28067
G1 X177.661 Y99.950 E0.01932
G1 X183.512 Y94.099 E0.28009
G1 X182.929 Y94.105 E0.01973
G1 X177.090 Y99.944 E0.27951
G1 X176.519 Y99.938 E0.01932
G1 X182.346 Y94.111 E0.27893
G1 X181.763 Y94.117 E0.01973
G1 X175.949 Y99.932 E0.27835
G1 X175.378 Y99.926 E0.01932
G1 X181.180 Y94.123 E0.27777
G1 X180.597 Y94.129 E0.01973
G1 X174.807 Y99.920 E0.27719
G1 X174.236 Y99.914 E0.01932
G1 X180.015 Y94.136 E0.27661
G1 X179.432 Y94.142 E0.01973
G1 X173.665 Y99.908 E0.27603
G1 X173.094 Y99.902 E0.01932
G1 X178.849 Y94.148 E0.27545
G1 X178.266 Y94.154 E0.01973
G1 X172.524 Y99.896 E0.27487
G1 X171.953 Y99.890 E0.01932
G1 X177.683 Y94.160 E0.27429
G1 X177.100 Y94.166 E0.01973
G1 X171.382 Y99.884 E0.27371
G1 X170.811 Y99.878 E0.01932
G1 X176.517 Y94.172 E0.27313
G1 X175.934 Y94.178 E0.01973
G1 X170.240 Y99.872 E0.27255
G1 X169.669 Y99.866 E0.01932
G1 X175.351 Y94.184 E0.27197
G1 X174.768 Y94.190 E0.01973
G1 X169.099 Y99.860 E0.27139
G1 X168.528 Y99.854 E0.01932
G1 X174.185 Y94.197 E0.27081
G1 X173.602 Y94.203 E0.01973
G1 X167.957 Y99.848 E0.27023
G1 X167.386 Y99.842 E0.01932
M73 P62 R97
G1 X173.019 Y94.209 E0.26965
G1 X172.436 Y94.215 E0.01973
G1 X166.815 Y99.836 E0.26907
G1 X166.245 Y99.830 E0.01932
G1 X171.853 Y94.221 E0.26849
G1 X171.270 Y94.227 E0.01973
G1 X165.674 Y99.824 E0.26791
G1 X165.103 Y99.818 E0.01932
G1 X170.687 Y94.233 E0.26733
G1 X170.104 Y94.239 E0.01973
G1 X164.532 Y99.812 E0.26675
G1 X163.961 Y99.806 E0.01932
G1 X169.522 Y94.245 E0.26617
G1 X168.939 Y94.252 E0.01973
G1 X163.390 Y99.800 E0.26559
G1 X162.820 Y99.794 E0.01932
G1 X168.356 Y94.258 E0.26501
G1 X167.773 Y94.264 E0.01973
G1 X162.249 Y99.788 E0.26443
G1 X161.678 Y99.782 E0.01932
G1 X167.190 Y94.270 E0.26385
G1 X166.607 Y94.276 E0.01973
G1 X161.107 Y99.776 E0.26327
G1 X160.536 Y99.770 E0.01932
G1 X166.024 Y94.282 E0.26269
G1 X165.441 Y94.288 E0.01973
G1 X159.965 Y99.764 E0.26211
G1 X159.395 Y99.758 E0.01932
G1 X164.858 Y94.294 E0.26153
G1 X164.275 Y94.300 E0.01973
G1 X158.824 Y99.752 E0.26095
G1 X158.253 Y99.746 E0.01932
G1 X163.692 Y94.306 E0.26037
G1 X163.109 Y94.313 E0.01973
G1 X157.682 Y99.740 E0.25979
G1 X157.111 Y99.734 E0.01932
G1 X162.526 Y94.319 E0.25921
G1 X161.943 Y94.325 E0.01973
G1 X156.540 Y99.728 E0.25863
G1 X155.970 Y99.721 E0.01932
G1 X161.360 Y94.331 E0.25804
G1 X160.777 Y94.337 E0.01973
G1 X155.399 Y99.715 E0.25746
G1 X154.828 Y99.709 E0.01932
G1 X160.194 Y94.343 E0.25688
G1 X159.611 Y94.349 E0.01973
G1 X154.257 Y99.703 E0.25630
G1 X153.686 Y99.697 E0.01932
G1 X159.028 Y94.355 E0.25572
G1 X158.446 Y94.361 E0.01973
G1 X153.116 Y99.691 E0.25514
G1 X152.545 Y99.685 E0.01932
G1 X157.863 Y94.368 E0.25456
G1 X157.280 Y94.374 E0.01973
G1 X151.974 Y99.679 E0.25398
G1 X151.403 Y99.673 E0.01932
G1 X156.697 Y94.380 E0.25340
G1 X156.114 Y94.386 E0.01973
G1 X150.832 Y99.667 E0.25282
G1 X150.261 Y99.661 E0.01932
G1 X155.531 Y94.392 E0.25224
G1 X154.948 Y94.398 E0.01973
G1 X149.691 Y99.655 E0.25166
G1 X149.120 Y99.649 E0.01932
G1 X154.365 Y94.404 E0.25108
G1 X153.782 Y94.410 E0.01973
G1 X148.549 Y99.643 E0.25050
G1 X147.978 Y99.637 E0.01932
G1 X153.199 Y94.416 E0.24992
G1 X152.616 Y94.422 E0.01973
G1 X147.407 Y99.631 E0.24934
G1 X146.836 Y99.625 E0.01932
G1 X152.033 Y94.429 E0.24876
G1 X151.450 Y94.435 E0.01973
G1 X146.266 Y99.619 E0.24818
G1 X145.695 Y99.613 E0.01932
G1 X150.867 Y94.441 E0.24760
G1 X150.284 Y94.447 E0.01973
G1 X145.124 Y99.607 E0.24702
G1 X144.553 Y99.601 E0.01932
G1 X149.701 Y94.453 E0.24644
G1 X149.118 Y94.459 E0.01973
G1 X143.982 Y99.595 E0.24586
G1 X143.411 Y99.589 E0.01932
G1 X148.535 Y94.465 E0.24528
G1 X147.952 Y94.471 E0.01973
G1 X142.841 Y99.583 E0.24470
G1 X142.270 Y99.577 E0.01932
G1 X147.370 Y94.477 E0.24412
G1 X146.787 Y94.483 E0.01973
G1 X141.699 Y99.571 E0.24354
G1 X141.128 Y99.565 E0.01932
G1 X146.204 Y94.490 E0.24296
G1 X145.621 Y94.496 E0.01973
G1 X140.557 Y99.559 E0.24238
G1 X139.987 Y99.553 E0.01932
G1 X145.038 Y94.502 E0.24180
G1 X144.455 Y94.508 E0.01973
G1 X139.416 Y99.547 E0.24122
G1 X138.845 Y99.541 E0.01932
G1 X143.872 Y94.514 E0.24064
G1 X143.289 Y94.520 E0.01973
G1 X138.274 Y99.535 E0.24006
G1 X137.703 Y99.529 E0.01932
G1 X142.706 Y94.526 E0.23948
G1 X142.123 Y94.532 E0.01973
G1 X137.132 Y99.523 E0.23890
G1 X136.562 Y99.517 E0.01932
G1 X141.540 Y94.538 E0.23832
G1 X140.957 Y94.545 E0.01973
G1 X135.991 Y99.511 E0.23774
G1 X135.420 Y99.505 E0.01932
G1 X140.374 Y94.551 E0.23716
G1 X139.791 Y94.557 E0.01973
G1 X134.849 Y99.499 E0.23658
G1 X134.278 Y99.493 E0.01932
G1 X139.208 Y94.563 E0.23600
G1 X138.625 Y94.569 E0.01973
G1 X133.707 Y99.487 E0.23542
G1 X133.137 Y99.481 E0.01932
G1 X138.042 Y94.575 E0.23484
G1 X137.459 Y94.581 E0.01973
G1 X132.566 Y99.475 E0.23426
G1 X131.995 Y99.469 E0.01932
G1 X136.877 Y94.587 E0.23368
G1 X136.294 Y94.593 E0.01973
G1 X131.424 Y99.463 E0.23310
G1 X130.853 Y99.457 E0.01932
G1 X135.711 Y94.599 E0.23252
G1 X135.128 Y94.606 E0.01973
G1 X130.282 Y99.451 E0.23194
G1 X129.712 Y99.445 E0.01932
G1 X134.545 Y94.612 E0.23136
G1 X133.962 Y94.618 E0.01973
G1 X129.141 Y99.439 E0.23078
G1 X128.570 Y99.433 E0.01932
G1 X133.379 Y94.624 E0.23020
G1 X132.796 Y94.630 E0.01973
G1 X127.999 Y99.427 E0.22962
G1 X127.428 Y99.421 E0.01932
G1 X132.213 Y94.636 E0.22904
G1 X131.630 Y94.642 E0.01973
G1 X126.858 Y99.415 E0.22846
G1 X126.287 Y99.409 E0.01932
G1 X131.047 Y94.648 E0.22788
G1 X130.464 Y94.654 E0.01973
G1 X125.716 Y99.403 E0.22730
G1 X125.145 Y99.397 E0.01932
G1 X129.881 Y94.661 E0.22672
G1 X129.298 Y94.667 E0.01973
G1 X124.574 Y99.391 E0.22614
G1 X124.003 Y99.385 E0.01932
G1 X128.715 Y94.673 E0.22556
G1 X128.132 Y94.679 E0.01973
G1 X123.433 Y99.379 E0.22497
G1 X122.862 Y99.373 E0.01932
G1 X127.549 Y94.685 E0.22439
G1 X126.966 Y94.691 E0.01973
G1 X122.291 Y99.367 E0.22381
G1 X121.720 Y99.361 E0.01932
G1 X126.383 Y94.697 E0.22323
G1 X125.801 Y94.703 E0.01973
G1 X121.149 Y99.355 E0.22265
G1 X120.578 Y99.348 E0.01932
G1 X125.218 Y94.709 E0.22207
G1 X124.635 Y94.715 E0.01973
G1 X120.008 Y99.342 E0.22149
G1 X119.437 Y99.336 E0.01932
G1 X124.052 Y94.722 E0.22091
G1 X123.469 Y94.728 E0.01973
G1 X118.866 Y99.330 E0.22033
G1 X118.295 Y99.324 E0.01932
G1 X122.886 Y94.734 E0.21975
G1 X122.303 Y94.740 E0.01973
G1 X117.724 Y99.318 E0.21917
G1 X117.153 Y99.312 E0.01932
G1 X121.720 Y94.746 E0.21859
G1 X121.137 Y94.752 E0.01973
G1 X116.583 Y99.306 E0.21801
G1 X116.012 Y99.300 E0.01932
G1 X120.554 Y94.758 E0.21743
G1 X119.971 Y94.764 E0.01973
G1 X115.441 Y99.294 E0.21685
G1 X114.870 Y99.288 E0.01932
G1 X119.388 Y94.770 E0.21627
G1 X118.805 Y94.776 E0.01973
G1 X114.299 Y99.282 E0.21569
G1 X113.729 Y99.276 E0.01932
G1 X118.222 Y94.783 E0.21511
G1 X117.639 Y94.789 E0.01973
G1 X113.158 Y99.270 E0.21453
G1 X112.587 Y99.264 E0.01932
G1 X117.056 Y94.795 E0.21395
G1 X116.473 Y94.801 E0.01973
G1 X112.016 Y99.258 E0.21337
G1 X111.445 Y99.252 E0.01932
G1 X115.890 Y94.807 E0.21279
G1 X115.308 Y94.813 E0.01973
G1 X110.874 Y99.246 E0.21221
G1 X110.304 Y99.240 E0.01932
G1 X114.725 Y94.819 E0.21163
G1 X114.142 Y94.825 E0.01973
G1 X109.733 Y99.234 E0.21105
G1 X109.162 Y99.228 E0.01932
G1 X113.559 Y94.831 E0.21047
G1 X112.976 Y94.838 E0.01973
G1 X108.591 Y99.222 E0.20989
G1 X108.020 Y99.216 E0.01932
G1 X112.393 Y94.844 E0.20931
G1 X111.810 Y94.850 E0.01973
G1 X107.449 Y99.210 E0.20873
G1 X106.879 Y99.204 E0.01932
G1 X111.227 Y94.856 E0.20815
G1 X110.644 Y94.862 E0.01973
G1 X106.308 Y99.198 E0.20757
G1 X105.737 Y99.192 E0.01932
G1 X110.061 Y94.868 E0.20699
G1 X109.478 Y94.874 E0.01973
G1 X105.166 Y99.186 E0.20641
G1 X104.595 Y99.180 E0.01932
G1 X108.895 Y94.880 E0.20583
G1 X108.312 Y94.886 E0.01973
G1 X104.024 Y99.174 E0.20525
G1 X103.454 Y99.168 E0.01932
G1 X107.729 Y94.892 E0.20467
G1 X107.146 Y94.899 E0.01973
G1 X102.883 Y99.162 E0.20409
G1 X102.312 Y99.156 E0.01932
G1 X106.563 Y94.905 E0.20351
G1 X105.980 Y94.911 E0.01973
G1 X101.741 Y99.150 E0.20293
G1 X101.170 Y99.144 E0.01932
G1 X105.397 Y94.917 E0.20235
G1 X104.814 Y94.923 E0.01973
G1 X100.600 Y99.138 E0.20177
G1 X100.029 Y99.132 E0.01932
G1 X104.232 Y94.929 E0.20119
G1 X103.649 Y94.935 E0.01973
G1 X99.458 Y99.126 E0.20061
G1 X98.887 Y99.120 E0.01932
G1 X103.066 Y94.941 E0.20003
G1 X102.483 Y94.947 E0.01973
G1 X98.475 Y98.956 E0.19187
G1 X98.481 Y98.568 E0.01312
G1 X98.290 Y98.563 E0.00648
G1 X101.900 Y94.953 E0.17279
G1 X101.317 Y94.960 E0.01973
G1 X97.727 Y98.549 E0.17182
G1 X97.165 Y98.535 E0.01905
G1 X100.734 Y94.966 E0.17085
G1 X100.151 Y94.972 E0.01973
G1 X96.602 Y98.521 E0.16988
G1 X96.039 Y98.506 E0.01905
G1 X99.753 Y94.793 E0.17777
M204 S1000
G1 F8640.000
G1 X97.426 Y97.120 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X97.921 Y95.336
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.266 Y94.992 E0.01653
G1 X97.684 Y94.998 E0.01975
G1 X97.518 Y95.163 E0.00794
G1 X96.927 Y95.178 E0.02005
G1 X97.101 Y95.004 E0.00836
G1 X96.518 Y95.010 E0.01975
G1 X96.335 Y95.193 E0.00878
G1 X95.744 Y95.208 E0.02005
G1 X95.936 Y95.016 E0.00920
G1 X95.353 Y95.022 E0.01975
G1 X95.152 Y95.223 E0.00963
G1 X94.561 Y95.238 E0.02005
G1 X94.771 Y95.028 E0.01005
G1 X94.188 Y95.034 E0.01975
G1 X93.970 Y95.253 E0.01047
G1 X93.378 Y95.267 E0.02005
G1 X93.605 Y95.040 E0.01089
G1 X93.023 Y95.046 E0.01975
G1 X92.787 Y95.282 E0.01131
G1 X92.196 Y95.297 E0.02005
G1 X92.440 Y95.053 E0.01173
G1 X91.858 Y95.059 E0.01975
G1 X91.604 Y95.312 E0.01215
G1 X91.013 Y95.327 E0.02005
G1 X91.275 Y95.065 E0.01257
G1 X90.693 Y95.071 E0.01975
G1 X90.421 Y95.342 E0.01299
G1 X89.830 Y95.357 E0.02005
G1 X90.110 Y95.077 E0.01342
G1 X89.527 Y95.083 E0.01975
G1 X89.239 Y95.372 E0.01384
G1 X88.647 Y95.387 E0.02005
G1 X88.945 Y95.089 E0.01426
G1 X88.362 Y95.095 E0.01975
G1 X88.056 Y95.401 E0.01468
G1 X87.465 Y95.416 E0.02005
G1 X87.780 Y95.101 E0.01510
G1 X87.197 Y95.107 E0.01975
G1 X86.873 Y95.431 E0.01552
G1 X86.282 Y95.446 E0.02005
G1 X86.614 Y95.114 E0.01594
G1 X86.032 Y95.120 E0.01975
G1 X85.690 Y95.461 E0.01636
G1 X85.099 Y95.476 E0.02005
G1 X85.449 Y95.126 E0.01678
G1 X84.866 Y95.133 E0.01977
G1 X84.508 Y95.491 E0.01717
G1 X83.916 Y95.506 E0.02005
G1 X84.280 Y95.142 E0.01744
G1 X83.695 Y95.151 E0.01985
G1 X83.325 Y95.521 E0.01772
G1 X82.734 Y95.535 E0.02005
G1 X83.109 Y95.160 E0.01799
G1 X83.040 Y95.161 E0.00232
G1 X82.519 Y95.174 E0.01769
G1 X82.142 Y95.550 E0.01805
G1 X81.551 Y95.565 E0.02005
G1 X81.928 Y95.188 E0.01808
G1 X81.337 Y95.202 E0.02003
G1 X80.959 Y95.580 E0.01811
G1 X80.368 Y95.595 E0.02005
G1 X80.747 Y95.216 E0.01815
G1 X80.156 Y95.231 E0.02003
G1 X79.777 Y95.610 E0.01818
G1 X79.185 Y95.625 E0.02005
G1 X79.565 Y95.245 E0.01821
G1 X78.975 Y95.259 E0.02003
G1 X78.594 Y95.640 E0.01824
G1 X78.003 Y95.655 E0.02005
G1 X78.384 Y95.273 E0.01828
G1 X77.793 Y95.287 E0.02003
G1 X77.411 Y95.669 E0.01831
G1 X76.820 Y95.684 E0.02005
G1 X77.202 Y95.302 E0.01834
G1 X76.612 Y95.316 E0.02003
G1 X76.228 Y95.699 E0.01837
G1 X75.637 Y95.714 E0.02005
G1 X76.021 Y95.330 E0.01841
G1 X75.430 Y95.344 E0.02003
G1 X75.046 Y95.729 E0.01844
G1 X74.454 Y95.744 E0.02005
G1 X74.840 Y95.359 E0.01847
G1 X74.249 Y95.373 E0.02003
G1 X73.863 Y95.759 E0.01850
G1 X73.272 Y95.774 E0.02005
G1 X73.658 Y95.387 E0.01854
G1 X73.068 Y95.401 E0.02003
G1 X72.680 Y95.789 E0.01857
G1 X72.089 Y95.803 E0.02005
G1 X72.477 Y95.415 E0.01860
G1 X71.886 Y95.430 E0.02003
G1 X71.498 Y95.818 E0.01863
G1 X70.906 Y95.833 E0.02005
G1 X71.296 Y95.444 E0.01867
G1 X70.705 Y95.458 E0.02003
G1 X70.315 Y95.848 E0.01870
G1 X69.723 Y95.863 E0.02005
G1 X70.114 Y95.472 E0.01873
G1 X69.523 Y95.486 E0.02003
G1 X69.132 Y95.878 E0.01876
G1 X68.541 Y95.893 E0.02005
G1 X68.933 Y95.501 E0.01880
G1 X68.342 Y95.515 E0.02003
G1 X67.949 Y95.908 E0.01883
G1 X67.358 Y95.922 E0.02005
G1 X67.751 Y95.529 E0.01886
G1 X67.161 Y95.543 E0.02003
G1 X66.767 Y95.937 E0.01889
G1 X66.175 Y95.952 E0.02005
G1 X66.570 Y95.557 E0.01893
G1 X65.979 Y95.572 E0.02003
G1 X65.584 Y95.967 E0.01896
G1 X64.992 Y95.982 E0.02005
G1 X65.389 Y95.586 E0.01899
G1 X64.798 Y95.600 E0.02003
G1 X64.401 Y95.997 E0.01902
G1 X63.802 Y96.020 E0.02032
G1 X64.207 Y95.614 E0.01943
G1 X63.617 Y95.628 E0.02003
G1 X63.202 Y96.043 E0.01986
G1 X62.602 Y96.066 E0.02034
G1 X63.026 Y95.643 E0.02029
G1 X62.435 Y95.657 E0.02003
G1 X62.003 Y96.089 E0.02073
G1 X61.403 Y96.113 E0.02034
G1 X61.844 Y95.671 E0.02116
G1 X61.254 Y95.685 E0.02003
G1 X60.803 Y96.136 E0.02159
G1 X60.204 Y96.159 E0.02034
G1 X60.663 Y95.700 E0.02203
G1 X60.072 Y95.714 E0.02003
G1 X59.604 Y96.182 E0.02246
G1 X59.004 Y96.206 E0.02034
G1 X59.482 Y95.728 E0.02289
G1 X58.891 Y95.742 E0.02001
G1 X58.399 Y96.234 E0.02358
G1 X57.791 Y96.265 E0.02063
G1 X58.303 Y95.754 E0.02451
G1 X57.714 Y95.766 E0.01996
G1 X57.184 Y96.297 E0.02543
G1 X56.576 Y96.328 E0.02063
G1 X57.126 Y95.778 E0.02636
G1 X56.537 Y95.790 E0.01996
G1 X55.968 Y96.359 E0.02728
G1 X55.360 Y96.391 E0.02063
G1 X55.948 Y95.802 E0.02821
G1 X55.360 Y95.815 E0.01996
G1 X54.752 Y96.422 E0.02913
G1 X54.144 Y96.454 E0.02063
G1 X54.771 Y95.827 E0.03006
G1 X54.182 Y95.839 E0.01996
G1 X53.536 Y96.485 E0.03099
G1 X52.928 Y96.517 E0.02063
G1 X53.594 Y95.851 E0.03191
G1 X53.005 Y95.863 E0.01996
G1 X52.320 Y96.548 E0.03284
G1 X51.712 Y96.579 E0.02063
G1 X52.417 Y95.875 E0.03376
G1 X51.828 Y95.887 E0.01996
G1 X51.104 Y96.611 E0.03469
G1 X50.496 Y96.642 E0.02063
G1 X51.239 Y95.899 E0.03561
G1 X50.651 Y95.912 E0.01996
G1 X49.889 Y96.674 E0.03654
G1 X49.281 Y96.705 E0.02063
G1 X50.062 Y95.924 E0.03746
G1 X49.474 Y95.936 E0.01996
G1 X48.479 Y96.930 E0.04766
M204 S1000
G1 F8640.000
G1 X49.474 Y95.936 E-0.32468
G1 X50.062 Y95.924 E-0.13594
G1 X49.281 Y96.705 E-0.25521
G1 X49.472 Y96.695 E-0.04417
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X50.980 Y96.842
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X50.745 Y97.077 E0.01127
G1 X51.293 Y97.105 E0.01859
G1 X51.395 Y97.004 E0.00488
G1 X52.003 Y96.972 E0.02062
G1 X51.842 Y97.134 E0.00774
G1 X52.390 Y97.162 E0.01859
G1 X52.612 Y96.941 E0.01060
G1 X53.220 Y96.909 E0.02062
G1 X52.939 Y97.190 E0.01346
G1 X53.487 Y97.219 E0.01859
G1 X53.828 Y96.878 E0.01633
G1 X54.436 Y96.846 E0.02062
G1 X54.036 Y97.247 E0.01919
G1 X54.584 Y97.276 E0.01859
G1 X55.045 Y96.815 E0.02205
G1 X55.653 Y96.783 E0.02062
G1 X55.133 Y97.304 E0.02492
G1 X55.681 Y97.332 E0.01859
G1 X56.261 Y96.752 E0.02778
G1 X56.870 Y96.720 E0.02062
G1 X56.229 Y97.361 E0.03064
G1 X56.778 Y97.389 E0.01859
G1 X57.478 Y96.689 E0.03351
G1 X58.086 Y96.658 E0.02062
G1 X57.326 Y97.417 E0.03637
G1 X57.875 Y97.446 E0.01859
G1 X58.694 Y96.626 E0.03923
G1 X59.296 Y96.602 E0.02037
G1 X58.423 Y97.474 E0.04176
G1 X58.974 Y97.500 E0.01866
G1 X59.896 Y96.578 E0.04414
G1 X60.496 Y96.555 E0.02033
G1 X59.530 Y97.522 E0.04627
G1 X60.085 Y97.543 E0.01881
G1 X61.096 Y96.532 E0.04841
G1 X61.696 Y96.509 E0.02033
G1 X60.640 Y97.565 E0.05055
G1 X61.195 Y97.586 E0.01881
G1 X62.296 Y96.485 E0.05270
G1 X62.896 Y96.462 E0.02033
G1 X61.751 Y97.608 E0.05484
G1 X62.306 Y97.629 E0.01881
G1 X63.497 Y96.439 E0.05699
G1 X64.097 Y96.416 E0.02033
G1 X62.861 Y97.651 E0.05913
G1 X63.417 Y97.672 E0.01881
G1 X64.692 Y96.397 E0.06106
G1 X65.284 Y96.382 E0.02004
G1 X63.972 Y97.694 E0.06280
G1 X64.529 Y97.713 E0.01888
G1 X65.876 Y96.367 E0.06444
G1 X66.467 Y96.352 E0.02004
G1 X65.092 Y97.727 E0.06583
G1 X65.655 Y97.742 E0.01905
G1 X67.059 Y96.337 E0.06722
G1 X67.651 Y96.322 E0.02004
G1 X66.217 Y97.756 E0.06862
G1 X66.780 Y97.770 E0.01905
G1 X68.243 Y96.307 E0.07001
G1 X68.834 Y96.293 E0.02004
G1 X67.343 Y97.784 E0.07140
G1 X67.906 Y97.798 E0.01905
G1 X69.426 Y96.278 E0.07279
G1 X70.018 Y96.263 E0.02004
G1 X68.468 Y97.812 E0.07418
G1 X69.031 Y97.827 E0.01905
G1 X70.610 Y96.248 E0.07557
G1 X71.201 Y96.233 E0.02004
G1 X69.594 Y97.841 E0.07696
G1 X70.156 Y97.855 E0.01905
G1 X71.793 Y96.218 E0.07835
G1 X72.385 Y96.203 E0.02004
G1 X70.719 Y97.869 E0.07974
G1 X71.282 Y97.883 E0.01905
G1 X72.977 Y96.188 E0.08114
G1 X73.568 Y96.173 E0.02004
G1 X71.844 Y97.897 E0.08253
G1 X72.407 Y97.912 E0.01905
G1 X74.160 Y96.158 E0.08392
G1 X74.752 Y96.144 E0.02004
G1 X72.970 Y97.926 E0.08531
G1 X73.532 Y97.940 E0.01905
G1 X75.343 Y96.129 E0.08670
G1 X75.935 Y96.114 E0.02004
G1 X74.095 Y97.954 E0.08809
G1 X74.658 Y97.968 E0.01905
G1 X76.527 Y96.099 E0.08948
G1 X77.119 Y96.084 E0.02004
G1 X75.220 Y97.982 E0.09087
G1 X75.783 Y97.997 E0.01905
G1 X77.710 Y96.069 E0.09226
G1 X78.302 Y96.054 E0.02004
G1 X76.346 Y98.011 E0.09366
G1 X76.908 Y98.025 E0.01905
G1 X78.894 Y96.039 E0.09505
G1 X79.486 Y96.024 E0.02004
G1 X77.471 Y98.039 E0.09644
G1 X78.034 Y98.053 E0.01905
G1 X80.077 Y96.010 E0.09783
G1 X80.669 Y95.995 E0.02004
G1 X78.596 Y98.067 E0.09922
G1 X79.159 Y98.082 E0.01905
G1 X81.261 Y95.980 E0.10061
G1 X81.853 Y95.965 E0.02004
G1 X79.722 Y98.096 E0.10200
G1 X80.284 Y98.110 E0.01905
G1 X82.444 Y95.950 E0.10339
G1 X83.036 Y95.935 E0.02004
G1 X80.847 Y98.124 E0.10478
G1 X81.410 Y98.138 E0.01905
G1 X83.628 Y95.920 E0.10617
G1 X84.220 Y95.905 E0.02004
G1 X81.972 Y98.152 E0.10757
G1 X82.535 Y98.166 E0.01905
G1 X84.811 Y95.890 E0.10896
G1 X85.403 Y95.875 E0.02004
G1 X83.098 Y98.181 E0.11035
G1 X83.661 Y98.195 E0.01905
G1 X85.995 Y95.861 E0.11174
G1 X86.587 Y95.846 E0.02004
G1 X84.223 Y98.209 E0.11313
G1 X84.786 Y98.223 E0.01905
G1 X87.178 Y95.831 E0.11452
G1 X87.770 Y95.816 E0.02004
G1 X85.349 Y98.237 E0.11591
G1 X85.911 Y98.251 E0.01905
G1 X88.362 Y95.801 E0.11730
G1 X88.953 Y95.786 E0.02004
G1 X86.474 Y98.266 E0.11869
G1 X87.037 Y98.280 E0.01905
G1 X89.545 Y95.771 E0.12009
G1 X90.137 Y95.756 E0.02004
G1 X87.599 Y98.294 E0.12148
G1 X88.162 Y98.308 E0.01905
G1 X90.729 Y95.741 E0.12287
G1 X91.320 Y95.727 E0.02004
G1 X88.725 Y98.322 E0.12426
G1 X89.287 Y98.336 E0.01905
G1 X91.912 Y95.712 E0.12565
G1 X92.504 Y95.697 E0.02004
G1 X89.850 Y98.351 E0.12704
G1 X90.413 Y98.365 E0.01905
G1 X93.096 Y95.682 E0.12843
G1 X93.687 Y95.667 E0.02004
G1 X90.975 Y98.379 E0.12982
G1 X91.538 Y98.393 E0.01905
G1 X94.279 Y95.652 E0.13121
G1 X94.871 Y95.637 E0.02004
G1 X92.101 Y98.407 E0.13261
G1 X92.663 Y98.421 E0.01905
G1 X95.463 Y95.622 E0.13400
G1 X96.054 Y95.607 E0.02004
G1 X93.226 Y98.436 E0.13539
G1 X93.789 Y98.450 E0.01905
G1 X96.646 Y95.592 E0.13678
G1 X97.238 Y95.578 E0.02004
G1 X94.351 Y98.464 E0.13817
G1 X94.914 Y98.478 E0.01905
G1 X97.830 Y95.563 E0.13956
G1 X98.421 Y95.548 E0.02004
G1 X95.298 Y98.671 E0.14951
M204 S1000
G1 F8640.000
G1 X97.625 Y96.344 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X97.429 Y99.288
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.760 Y98.957 E0.01586
G1 X97.197 Y98.943 E0.01907
G1 X97.040 Y99.100 E0.00756
G1 X96.469 Y99.094 E0.01934
G1 X96.635 Y98.929 E0.00795
G1 X96.073 Y98.914 E0.01907
G1 X95.899 Y99.088 E0.00834
G1 X95.328 Y99.082 E0.01934
G1 X95.510 Y98.900 E0.00873
G1 X94.948 Y98.886 E0.01907
G1 X94.758 Y99.076 E0.00912
G1 X94.187 Y99.070 E0.01934
G1 X94.386 Y98.872 E0.00951
G1 X93.823 Y98.858 E0.01907
G1 X93.617 Y99.064 E0.00990
G1 X93.046 Y99.058 E0.01934
G1 X93.261 Y98.844 E0.01029
G1 X92.699 Y98.830 E0.01907
G1 X92.476 Y99.052 E0.01068
G1 X91.905 Y99.046 E0.01934
G1 X92.136 Y98.815 E0.01107
G1 X91.574 Y98.801 E0.01907
G1 X91.335 Y99.040 E0.01146
G1 X90.764 Y99.034 E0.01934
G1 X91.012 Y98.787 E0.01185
G1 X90.449 Y98.773 E0.01907
G1 X90.194 Y99.028 E0.01224
G1 X89.624 Y99.022 E0.01934
G1 X89.887 Y98.759 E0.01263
G1 X89.325 Y98.745 E0.01907
G1 X89.053 Y99.016 E0.01302
G1 X88.483 Y99.010 E0.01934
G1 X88.762 Y98.730 E0.01341
G1 X88.200 Y98.716 E0.01907
G1 X87.912 Y99.004 E0.01380
G1 X87.342 Y98.998 E0.01934
G1 X87.638 Y98.702 E0.01419
G1 X87.075 Y98.688 E0.01907
G1 X86.771 Y98.992 E0.01458
G1 X86.201 Y98.986 E0.01934
G1 X86.513 Y98.674 E0.01497
G1 X85.951 Y98.660 E0.01907
G1 X85.630 Y98.980 E0.01536
G1 X85.060 Y98.974 E0.01934
G1 X85.388 Y98.646 E0.01575
G1 X84.826 Y98.631 E0.01907
G1 X84.489 Y98.968 E0.01614
G1 X83.919 Y98.962 E0.01934
G1 X84.264 Y98.617 E0.01653
G1 X83.701 Y98.603 E0.01907
G1 X83.348 Y98.956 E0.01692
G1 X82.781 Y98.947 E0.01922
G1 X83.139 Y98.589 E0.01715
G1 X82.577 Y98.575 E0.01907
G1 X82.218 Y98.933 E0.01718
G1 X81.655 Y98.920 E0.01909
G1 X82.014 Y98.561 E0.01721
G1 X81.452 Y98.546 E0.01907
G1 X81.092 Y98.906 E0.01724
G1 X80.530 Y98.892 E0.01909
G1 X80.890 Y98.532 E0.01727
G1 X80.327 Y98.518 E0.01907
G1 X79.967 Y98.879 E0.01730
G1 X79.404 Y98.865 E0.01909
G1 X79.765 Y98.504 E0.01732
G1 X79.203 Y98.490 E0.01907
G1 X78.841 Y98.852 E0.01735
G1 X78.278 Y98.838 E0.01909
G1 X78.640 Y98.476 E0.01738
G1 X78.078 Y98.462 E0.01907
G1 X77.715 Y98.825 E0.01741
G1 X77.152 Y98.811 E0.01909
G1 X77.516 Y98.447 E0.01744
G1 X76.953 Y98.433 E0.01907
G1 X76.589 Y98.798 E0.01747
G1 X76.026 Y98.784 E0.01909
G1 X76.391 Y98.419 E0.01750
G1 X75.829 Y98.405 E0.01907
G1 X75.463 Y98.771 E0.01753
G1 X74.900 Y98.757 E0.01909
G1 X75.266 Y98.391 E0.01756
G1 X74.704 Y98.377 E0.01907
G1 X74.337 Y98.744 E0.01759
G1 X73.774 Y98.730 E0.01909
G1 X74.142 Y98.362 E0.01762
G1 X73.579 Y98.348 E0.01907
G1 X73.211 Y98.716 E0.01765
G1 X72.648 Y98.703 E0.01909
G1 X73.017 Y98.334 E0.01768
G1 X72.455 Y98.320 E0.01907
G1 X72.085 Y98.689 E0.01771
G1 X71.522 Y98.676 E0.01909
G1 X71.892 Y98.306 E0.01774
G1 X71.330 Y98.292 E0.01907
G1 X70.959 Y98.662 E0.01777
G1 X70.397 Y98.649 E0.01909
G1 X70.768 Y98.277 E0.01780
G1 X70.205 Y98.263 E0.01907
G1 X69.834 Y98.635 E0.01783
G1 X69.271 Y98.622 E0.01909
G1 X69.643 Y98.249 E0.01785
G1 X69.081 Y98.235 E0.01907
G1 X68.708 Y98.608 E0.01788
G1 X68.145 Y98.595 E0.01909
G1 X68.518 Y98.221 E0.01791
G1 X67.956 Y98.207 E0.01907
G1 X67.582 Y98.581 E0.01794
G1 X67.019 Y98.568 E0.01909
G1 X67.394 Y98.193 E0.01797
G1 X66.831 Y98.178 E0.01907
G1 X66.456 Y98.554 E0.01800
G1 X65.893 Y98.540 E0.01909
G1 X66.269 Y98.164 E0.01803
G1 X65.707 Y98.150 E0.01907
G1 X65.330 Y98.527 E0.01806
G1 X64.767 Y98.513 E0.01909
G1 X65.144 Y98.136 E0.01809
G1 X64.582 Y98.122 E0.01907
G1 X64.204 Y98.500 E0.01812
G1 X63.641 Y98.486 E0.01909
G1 X64.024 Y98.103 E0.01836
G1 X63.469 Y98.082 E0.01882
G1 X63.078 Y98.473 E0.01874
G1 X62.515 Y98.459 E0.01909
G1 X62.914 Y98.060 E0.01912
G1 X62.359 Y98.039 E0.01882
G1 X61.952 Y98.446 E0.01951
G1 X61.389 Y98.432 E0.01909
G1 X61.804 Y98.017 E0.01989
G1 X61.249 Y97.996 E0.01882
G1 X60.826 Y98.419 E0.02027
G1 X60.264 Y98.405 E0.01909
G1 X60.694 Y97.974 E0.02065
G1 X60.139 Y97.953 E0.01882
G1 X59.701 Y98.391 E0.02104
G1 X59.138 Y98.378 E0.01909
G1 X59.584 Y97.931 E0.02142
G1 X59.029 Y97.910 E0.01882
G1 X58.573 Y98.366 E0.02187
G1 X58.008 Y98.354 E0.01915
G1 X58.478 Y97.884 E0.02252
G1 X57.930 Y97.856 E0.01860
G1 X57.444 Y98.343 E0.02332
G1 X56.879 Y98.331 E0.01915
G1 X57.382 Y97.828 E0.02412
G1 X56.834 Y97.799 E0.01860
G1 X56.314 Y98.319 E0.02492
G1 X55.749 Y98.308 E0.01915
G1 X56.286 Y97.771 E0.02572
G1 X55.737 Y97.743 E0.01860
G1 X55.184 Y98.296 E0.02652
G1 X54.619 Y98.284 E0.01915
G1 X55.189 Y97.714 E0.02732
G1 X54.641 Y97.686 E0.01860
G1 X54.054 Y98.273 E0.02812
G1 X53.490 Y98.261 E0.01915
G1 X54.093 Y97.658 E0.02892
G1 X53.545 Y97.629 E0.01860
G1 X52.925 Y98.249 E0.02972
G1 X52.360 Y98.238 E0.01915
G1 X52.997 Y97.601 E0.03052
G1 X52.448 Y97.573 E0.01860
G1 X51.795 Y98.226 E0.03132
G1 X51.230 Y98.215 E0.01915
G1 X51.900 Y97.544 E0.03212
G1 X51.352 Y97.516 E0.01860
G1 X50.665 Y98.203 E0.03292
G1 X50.100 Y98.191 E0.01915
G1 X50.804 Y97.488 E0.03373
G1 X50.256 Y97.459 E0.01860
G1 X49.536 Y98.180 E0.03453
G1 X48.971 Y98.168 E0.01915
G1 X49.708 Y97.431 E0.03533
G1 X49.160 Y97.403 E0.01860
G1 X48.406 Y98.156 E0.03613
G1 X47.841 Y98.145 E0.01915
G1 X48.611 Y97.374 E0.03693
G1 X48.071 Y97.338 E0.01836
G1 X47.276 Y98.133 E0.03809
G1 X46.711 Y98.121 E0.01915
G1 X47.573 Y97.260 E0.04129
G1 X47.388 Y97.231 E0.00634
G1 X47.388 Y96.883 E0.01180
G1 X48.055 Y96.778 E0.02287
G1 X48.885 Y95.948 E0.03981
G1 X48.296 Y95.960 E0.01996
G1 X46.147 Y98.110 E0.10305
G1 X45.582 Y98.098 E0.01915
G1 X47.708 Y95.972 E0.10191
G1 X47.119 Y95.984 E0.01996
G1 X45.017 Y98.087 E0.10077
G1 X44.452 Y98.075 E0.01915
G1 X46.530 Y95.996 E0.09963
G1 X45.942 Y96.009 E0.01996
G1 X43.887 Y98.063 E0.09849
G1 X43.322 Y98.052 E0.01915
G1 X45.353 Y96.021 E0.09736
G1 X44.765 Y96.033 E0.01996
G1 X42.757 Y98.040 E0.09622
G1 X42.193 Y98.028 E0.01915
G1 X44.176 Y96.045 E0.09508
G1 X43.587 Y96.057 E0.01996
G1 X41.628 Y98.017 E0.09394
G1 X41.063 Y98.005 E0.01915
G1 X42.999 Y96.069 E0.09280
G1 X42.410 Y96.081 E0.01996
G1 X40.498 Y97.993 E0.09166
G1 X39.985 Y97.983 E0.01739
G1 X39.950 Y97.965 E0.00133
G1 X41.822 Y96.093 E0.08971
G1 X41.233 Y96.106 E0.01996
G1 X39.539 Y97.800 E0.08121
G1 X39.311 Y97.746 E0.00794
G1 X39.038 Y97.724 E0.00929
G1 X40.644 Y96.118 E0.07702
G1 X40.056 Y96.130 E0.01996
G1 X38.384 Y97.801 E0.08013
G1 X38.059 Y97.943 E0.01202
G1 X37.674 Y97.935 E0.01305
G1 X39.235 Y96.374 E0.07482
G1 X38.989 Y96.394 E0.00837
G1 X38.660 Y96.373 E0.01117
G1 X37.109 Y97.923 E0.07433
G1 X36.545 Y97.911 E0.01915
G1 X38.212 Y96.244 E0.07993
G1 X38.059 Y96.171 E0.00575
G1 X37.701 Y96.179 E0.01214
G1 X35.980 Y97.900 E0.08250
G1 X35.415 Y97.888 E0.01915
G1 X37.112 Y96.191 E0.08135
G1 X36.524 Y96.203 E0.01996
G1 X34.850 Y97.876 E0.08020
G1 X34.286 Y97.865 E0.01915
G1 X35.935 Y96.215 E0.07905
G1 X35.346 Y96.228 E0.01996
G1 X33.814 Y97.760 E0.07346
G1 X33.653 Y97.683 E0.00604
G1 X33.382 Y97.615 E0.00946
G1 X34.757 Y96.240 E0.06592
G1 X34.169 Y96.252 E0.01996
G1 X32.840 Y97.580 E0.06367
G1 X32.656 Y97.593 E0.00625
G1 X32.322 Y97.670 E0.01162
G1 X32.048 Y97.796 E0.01024
G1 X33.333 Y96.512 E0.06158
G1 X32.990 Y96.544 E0.01167
G1 X32.741 Y96.527 E0.00847
G1 X31.462 Y97.806 E0.06130
G1 X30.897 Y97.794 E0.01915
G1 X32.271 Y96.421 E0.06584
G1 X32.003 Y96.297 E0.01000
G1 X31.814 Y96.301 E0.00640
G1 X30.332 Y97.782 E0.07101
G1 X29.768 Y97.771 E0.01915
G1 X31.225 Y96.313 E0.06986
G1 X30.636 Y96.325 E0.01996
G1 X29.203 Y97.759 E0.06871
G1 X28.638 Y97.747 E0.01915
G1 X30.048 Y96.338 E0.06756
G1 X29.459 Y96.350 E0.01996
G1 X28.073 Y97.735 E0.06642
G1 X27.693 Y97.540 E0.01451
G1 X28.870 Y96.362 E0.05645
G1 X28.281 Y96.374 E0.01996
G1 X27.231 Y97.425 E0.05038
G1 X26.992 Y97.402 E0.00813
G1 X26.653 Y97.426 E0.01151
G1 X27.426 Y96.654 E0.03702
G1 X27.341 Y96.678 E0.00297
G1 X26.992 Y96.713 E0.01190
G1 X26.804 Y96.699 E0.00639
G1 X25.835 Y97.668 E0.04647
G1 X25.275 Y97.651 E0.01897
G1 X26.323 Y96.604 E0.05023
G1 X25.982 Y96.441 E0.01279
G1 X25.906 Y96.444 E0.00257
G1 X24.715 Y97.634 E0.05708
G1 X24.156 Y97.618 E0.01897
G1 X25.312 Y96.462 E0.05541
G1 X24.717 Y96.480 E0.02016
G1 X23.596 Y97.601 E0.05374
G1 X23.037 Y97.584 E0.01897
G1 X24.123 Y96.498 E0.05206
G1 X23.528 Y96.516 E0.02016
G1 X22.477 Y97.567 E0.05039
G1 X22.039 Y97.554 E0.01486
G1 X21.960 Y97.507 E0.00309
G1 X22.934 Y96.534 E0.04666
G1 X22.339 Y96.552 E0.02016
G1 X21.574 Y97.317 E0.03670
G1 X21.359 Y97.249 E0.00764
G1 X21.094 Y97.220 E0.00902
G1 X21.492 Y96.823 E0.01904
G1 X21.359 Y96.865 E0.00471
G1 X20.994 Y96.905 E0.01245
G1 X20.845 Y96.893 E0.00507
G1 X20.449 Y97.289 E0.01894
G1 X20.255 Y97.345 E0.00686
G1 X20.007 Y97.492 E0.00976
G1 X19.679 Y97.482 E0.01113
G1 X20.361 Y96.800 E0.03269
G1 X20.255 Y96.770 E0.00375
G1 X20.007 Y96.622 E0.00976
G1 X19.962 Y96.624 E0.00156
G1 X19.120 Y97.465 E0.04035
G1 X18.560 Y97.448 E0.01897
G1 X19.367 Y96.641 E0.03867
G1 X18.773 Y96.659 E0.02016
G1 X18.001 Y97.431 E0.03700
G1 X17.441 Y97.414 E0.01897
G1 X18.178 Y96.677 E0.03532
G1 X17.584 Y96.695 E0.02016
G1 X16.882 Y97.397 E0.03365
G1 X16.322 Y97.381 E0.01897
G1 X16.989 Y96.713 E0.03198
G1 X16.395 Y96.731 E0.02016
G1 X15.733 Y97.393 E0.03171
M204 S1000
G1 F8640.000
G1 X16.395 Y96.731 E-0.21601
G1 X16.989 Y96.713 E-0.13733
G1 X16.322 Y97.381 E-0.21783
G1 X16.882 Y97.397 E-0.12926
G1 X17.064 Y97.215 E-0.05957
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.610 Y116.002
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.062 Y115.870 E0.15074
G1 X20.351 Y116.059 E0.01170
G1 X20.659 Y116.164 E0.01102
G1 X20.991 Y116.196 E0.01129
G1 X21.317 Y116.151 E0.01114
G1 X21.621 Y116.040 E0.01094
G1 X21.892 Y115.857 E0.01106
G1 X21.928 Y115.814 E0.00189
G1 X26.086 Y115.691 E0.14082
G1 X26.383 Y115.863 E0.01162
G1 X26.680 Y115.948 E0.01046
G1 X26.988 Y115.973 E0.01046
G1 X27.295 Y115.939 E0.01045
G1 X27.586 Y115.847 E0.01033
G1 X27.862 Y115.690 E0.01073
G1 X27.911 Y115.637 E0.00247
G1 X32.082 Y115.513 E0.14124
G1 X32.124 Y115.554 E0.00199
G1 X32.407 Y115.694 E0.01068
G1 X32.693 Y115.766 E0.00997
G1 X32.987 Y115.787 E0.01000
G1 X33.279 Y115.758 E0.00994
G1 X33.562 Y115.681 E0.00991
G1 X33.840 Y115.538 E0.01060
G1 X33.914 Y115.465 E0.00350
G1 X38.105 Y115.380 E0.14189
G1 X38.140 Y115.412 E0.00162
G1 X38.421 Y115.542 E0.01049
G1 X38.702 Y115.606 E0.00976
G1 X38.986 Y115.625 E0.00962
G1 X39.269 Y115.601 E0.00962
G1 X39.548 Y115.531 E0.00974
G1 X39.823 Y115.398 E0.01035
G1 X39.883 Y115.343 E0.00274
G1 X60.318 Y114.915 E0.69185
G1 X163.637 Y113.099 E3.49775
G1 X225.661 Y112.400 E2.09957
G1 X234.358 Y112.349 E0.29439
G1 X234.358 Y120.575 E0.27843
G1 X225.662 Y120.524 E0.29436
G1 X163.637 Y119.826 E2.09959
M73 Q62 S96
G1 X60.318 Y118.009 E3.49777
G1 X39.883 Y117.581 E0.69185
G1 X39.823 Y117.526 E0.00274
G1 X39.548 Y117.394 E0.01035
G1 X39.269 Y117.324 E0.00974
G1 X38.986 Y117.300 E0.00962
G1 X38.702 Y117.318 E0.00962
G1 X38.421 Y117.383 E0.00976
G1 X38.140 Y117.513 E0.01049
G1 X38.105 Y117.545 E0.00162
G1 X33.914 Y117.459 E0.14189
G1 X33.840 Y117.387 E0.00350
G1 X33.562 Y117.243 E0.01060
G1 X33.279 Y117.166 E0.00991
G1 X32.987 Y117.137 E0.00994
G1 X32.693 Y117.159 E0.01000
G1 X32.407 Y117.231 E0.00997
G1 X32.124 Y117.370 E0.01068
G1 X32.082 Y117.411 E0.00199
G1 X27.911 Y117.288 E0.14124
G1 X27.862 Y117.234 E0.00247
G1 X27.586 Y117.077 E0.01073
G1 X27.295 Y116.985 E0.01033
G1 X26.988 Y116.952 E0.01045
G1 X26.680 Y116.976 E0.01046
G1 X26.383 Y117.061 E0.01046
G1 X26.086 Y117.233 E0.01162
G1 X21.928 Y117.110 E0.14082
G1 X21.892 Y117.067 E0.00189
G1 X21.621 Y116.885 E0.01106
G1 X21.317 Y116.773 E0.01094
G1 X20.991 Y116.729 E0.01114
G1 X20.659 Y116.761 E0.01129
G1 X20.351 Y116.866 E0.01102
G1 X20.062 Y117.055 E0.01170
G1 X15.610 Y116.923 E0.15074
G1 X15.610 Y116.062 E0.02914
M204 S1000
G1 X15.203 Y115.607 F10800.000
M204 S800
G1 F1500.000
G1 X20.247 Y115.457 E0.17080
G1 X20.343 Y115.571 E0.00504
G1 X20.528 Y115.689 E0.00744
G1 X20.745 Y115.763 E0.00777
G1 X20.983 Y115.786 E0.00809
G1 X21.219 Y115.754 E0.00804
G1 X21.434 Y115.674 E0.00778
G1 X21.616 Y115.552 E0.00742
G1 X21.732 Y115.413 E0.00612
G1 X26.256 Y115.279 E0.15320
G1 X26.354 Y115.382 E0.00483
G1 X26.540 Y115.485 E0.00717
G1 X26.753 Y115.546 E0.00752
G1 X26.982 Y115.564 E0.00778
G1 X27.211 Y115.539 E0.00779
G1 X27.422 Y115.472 E0.00750
G1 X27.606 Y115.368 E0.00715
G1 X27.728 Y115.235 E0.00611
G1 X32.243 Y115.101 E0.15287
G1 X32.362 Y115.218 E0.00564
G1 X32.548 Y115.309 E0.00703
G1 X32.758 Y115.362 E0.00731
G1 X32.982 Y115.379 E0.00761
G1 X33.205 Y115.356 E0.00760
G1 X33.414 Y115.300 E0.00731
G1 X33.598 Y115.205 E0.00703
G1 X33.743 Y115.062 E0.00689
G1 X38.259 Y114.969 E0.15290
G1 X38.368 Y115.069 E0.00499
G1 X38.554 Y115.154 E0.00692
G1 X38.761 Y115.202 E0.00722
G1 X38.982 Y115.216 E0.00747
G1 X39.202 Y115.198 E0.00748
G1 X39.409 Y115.146 E0.00723
G1 X39.592 Y115.058 E0.00689
G1 X39.721 Y114.940 E0.00590
G1 X60.310 Y114.508 E0.69708
M73 P62 R96
G1 X163.631 Y112.692 E3.49782
G1 X225.657 Y111.993 E2.09965
G1 X234.765 Y111.940 E0.30829
G1 X234.765 Y120.985 E0.30615
G1 X225.658 Y120.931 E0.30826
G1 X163.631 Y120.233 E2.09967
G1 X60.310 Y118.416 E3.49784
G1 X39.721 Y117.985 E0.69708
G1 X39.592 Y117.867 E0.00590
G1 X39.409 Y117.779 E0.00689
G1 X39.202 Y117.727 E0.00723
G1 X38.982 Y117.708 E0.00748
G1 X38.761 Y117.722 E0.00747
G1 X38.554 Y117.770 E0.00722
G1 X38.368 Y117.856 E0.00692
G1 X38.259 Y117.955 E0.00499
G1 X33.743 Y117.863 E0.15290
G1 X33.598 Y117.720 E0.00689
G1 X33.414 Y117.625 E0.00703
G1 X33.205 Y117.568 E0.00731
G1 X32.982 Y117.546 E0.00760
G1 X32.758 Y117.562 E0.00761
G1 X32.548 Y117.615 E0.00731
G1 X32.362 Y117.707 E0.00703
G1 X32.243 Y117.823 E0.00564
G1 X27.728 Y117.689 E0.15287
G1 X27.606 Y117.557 E0.00611
G1 X27.422 Y117.452 E0.00715
G1 X27.211 Y117.386 E0.00750
G1 X26.982 Y117.361 E0.00779
G1 X26.753 Y117.379 E0.00778
G1 X26.540 Y117.440 E0.00752
G1 X26.354 Y117.542 E0.00717
G1 X26.256 Y117.646 E0.00483
G1 X21.732 Y117.512 E0.15320
G1 X21.616 Y117.372 E0.00612
G1 X21.434 Y117.250 E0.00742
G1 X21.219 Y117.171 E0.00778
G1 X20.983 Y117.139 E0.00804
G1 X20.745 Y117.162 E0.00809
G1 X20.528 Y117.235 E0.00777
G1 X20.343 Y117.353 E0.00744
G1 X20.247 Y117.468 E0.00504
G1 X15.203 Y117.318 E0.17080
G1 X15.203 Y115.667 E0.05589
M204 S1000
G1 X15.601 Y115.646 F10800.000
G1 F8640.000
G1 X18.492 Y115.530 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X16.600 Y116.095
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.064 Y116.631 E0.02620
G1 X16.635 Y116.648 E0.01974
G1 X17.017 Y116.266 E0.01868
G1 X17.623 Y116.248 E0.02095
G1 X17.206 Y116.665 E0.02038
G1 X17.777 Y116.682 E0.01974
G1 X18.228 Y116.230 E0.02209
G1 X18.834 Y116.212 E0.02095
G1 X18.347 Y116.698 E0.02380
G1 X18.918 Y116.715 E0.01974
G1 X19.440 Y116.194 E0.02550
G1 X19.975 Y116.178 E0.01849
G1 X20.017 Y116.205 E0.00173
G1 X19.311 Y116.910 E0.03447
M204 S1000
G1 F8640.000
G1 X20.017 Y116.205 E-0.23029
G1 X19.975 Y116.178 E-0.01153
G1 X19.440 Y116.194 E-0.12350
G1 X18.918 Y116.715 E-0.17037
G1 X18.347 Y116.698 E-0.13189
G1 X18.631 Y116.415 E-0.09242
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X20.477 Y116.462
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.999 Y116.462 E0.00539
G1 X21.528 Y116.721 F10800.000
M204 S1250
G1 F4800.000
G1 X22.134 Y116.114 E0.02905
G1 X22.728 Y116.096 E0.02010
G1 X22.031 Y116.793 E0.03336
G1 X22.054 Y116.808 E0.00094
G1 X22.576 Y116.824 E0.01767
G1 X23.321 Y116.079 E0.03569
G1 X23.915 Y116.061 E0.02010
G1 X23.135 Y116.841 E0.03732
G1 X23.694 Y116.857 E0.01894
G1 X24.508 Y116.043 E0.03896
G1 X25.101 Y116.026 E0.02010
G1 X24.253 Y116.874 E0.04060
G1 X24.813 Y116.890 E0.01894
G1 X25.695 Y116.008 E0.04223
G1 X26.008 Y115.999 E0.01062
G1 X26.180 Y116.099 E0.00673
G1 X25.372 Y116.907 E0.03870
G1 X25.931 Y116.923 E0.01894
G1 X26.609 Y116.246 E0.03245
G1 X26.993 Y116.279 E0.01304
G1 X27.170 Y116.260 E0.00605
G1 X26.767 Y116.663 E0.01929
G1 X26.993 Y116.645 E0.00765
G1 X27.325 Y116.681 E0.01131
G1 X28.068 Y115.938 E0.03560
G1 X28.662 Y115.920 E0.02010
G1 X27.758 Y116.824 E0.04327
G1 X28.043 Y116.986 E0.01110
G1 X28.168 Y116.990 E0.00423
G1 X29.255 Y115.903 E0.05206
G1 X29.849 Y115.885 E0.02010
G1 X28.727 Y117.006 E0.05369
G1 X29.286 Y117.023 E0.01894
G1 X30.442 Y115.867 E0.05533
G1 X31.035 Y115.850 E0.02010
G1 X29.845 Y117.040 E0.05697
G1 X30.405 Y117.056 E0.01894
G1 X31.629 Y115.832 E0.05860
G1 X31.976 Y115.822 E0.01177
G1 X32.136 Y115.901 E0.00604
G1 X30.964 Y117.073 E0.05612
G1 X31.523 Y117.089 E0.01894
G1 X32.564 Y116.048 E0.04985
G1 X32.991 Y116.094 E0.01454
G1 X33.106 Y116.082 E0.00390
G1 X32.191 Y116.997 E0.04379
G1 X32.301 Y116.943 E0.00414
G1 X32.644 Y116.856 E0.01196
G1 X32.928 Y116.836 E0.00966
G1 X33.927 Y115.837 E0.04783
G1 X34.042 Y115.768 E0.00452
G1 X34.583 Y115.757 E0.01832
G1 X33.445 Y116.895 E0.05448
G1 X33.673 Y116.957 E0.00801
G1 X33.861 Y117.054 E0.00717
G1 X35.171 Y115.745 E0.06267
G1 X35.758 Y115.733 E0.01990
G1 X34.329 Y117.162 E0.06844
G1 X34.893 Y117.174 E0.01911
G1 X36.346 Y115.721 E0.06956
G1 X36.934 Y115.709 E0.01990
G1 X35.457 Y117.185 E0.07069
G1 X36.022 Y117.197 E0.01911
G1 X37.522 Y115.697 E0.07181
G1 X38.007 Y115.687 E0.01645
G1 X38.076 Y115.719 E0.00255
G1 X36.586 Y117.208 E0.07133
G1 X37.150 Y117.220 E0.01911
G1 X38.498 Y115.873 E0.06451
G1 X38.658 Y115.909 E0.00557
G1 X39.018 Y115.928 E0.01220
G1 X37.714 Y117.231 E0.06239
G1 X38.007 Y117.237 E0.00992
G1 X38.322 Y117.092 E0.01173
G1 X38.461 Y117.060 E0.00484
G1 X39.749 Y115.773 E0.06163
G1 X40.005 Y115.646 E0.00967
G1 X40.461 Y115.637 E0.01544
G1 X39.095 Y117.003 E0.06541
G1 X39.319 Y117.022 E0.00762
G1 X39.585 Y117.088 E0.00928
G1 X41.049 Y115.624 E0.07010
G1 X41.637 Y115.612 E0.01991
G1 X39.984 Y117.265 E0.07914
G1 X40.005 Y117.278 E0.00084
G1 X40.535 Y117.290 E0.01796
G1 X42.225 Y115.600 E0.08091
G1 X42.813 Y115.587 E0.01991
G1 X41.099 Y117.301 E0.08206
G1 X41.663 Y117.313 E0.01910
G1 X43.401 Y115.575 E0.08322
G1 X43.990 Y115.563 E0.01991
G1 X42.227 Y117.325 E0.08437
G1 X42.791 Y117.337 E0.01910
G1 X44.578 Y115.550 E0.08553
G1 X45.166 Y115.538 E0.01991
G1 X43.355 Y117.349 E0.08668
G1 X43.919 Y117.360 E0.01910
G1 X45.754 Y115.526 E0.08784
G1 X46.342 Y115.513 E0.01991
G1 X44.483 Y117.372 E0.08899
G1 X45.047 Y117.384 E0.01910
G1 X46.930 Y115.501 E0.09015
G1 X47.518 Y115.489 E0.01991
G1 X45.611 Y117.396 E0.09130
G1 X46.175 Y117.408 E0.01910
G1 X48.106 Y115.476 E0.09246
G1 X48.694 Y115.464 E0.01991
G1 X46.739 Y117.419 E0.09361
G1 X47.303 Y117.431 E0.01910
G1 X49.282 Y115.452 E0.09477
G1 X49.871 Y115.440 E0.01991
G1 X47.867 Y117.443 E0.09592
G1 X48.431 Y117.455 E0.01910
G1 X50.459 Y115.427 E0.09708
G1 X51.047 Y115.415 E0.01991
G1 X48.995 Y117.467 E0.09823
G1 X49.559 Y117.478 E0.01910
G1 X51.635 Y115.403 E0.09939
G1 X52.223 Y115.390 E0.01991
G1 X50.123 Y117.490 E0.10054
G1 X50.687 Y117.502 E0.01910
G1 X52.811 Y115.378 E0.10170
G1 X53.399 Y115.366 E0.01991
G1 X51.251 Y117.514 E0.10285
G1 X51.815 Y117.526 E0.01910
G1 X53.987 Y115.353 E0.10401
G1 X54.575 Y115.341 E0.01991
G1 X53.741 Y116.175 E0.03993
G1 X54.353 Y116.140 E0.02073
G1 X55.163 Y115.329 E0.03882
G1 X55.752 Y115.316 E0.01991
G1 X54.959 Y116.109 E0.03794
G1 X55.566 Y116.078 E0.02056
G1 X56.340 Y115.304 E0.03706
G1 X56.928 Y115.292 E0.01991
G1 X56.172 Y116.047 E0.03618
G1 X56.779 Y116.017 E0.02056
G1 X57.516 Y115.279 E0.03529
G1 X58.104 Y115.267 E0.01991
G1 X57.385 Y115.986 E0.03441
G1 X57.992 Y115.955 E0.02056
G1 X58.692 Y115.255 E0.03353
G1 X59.280 Y115.243 E0.01991
G1 X58.598 Y115.925 E0.03265
G1 X59.212 Y115.886 E0.02083
G1 X59.868 Y115.230 E0.03140
G1 X60.324 Y115.221 E0.01543
G1 X60.456 Y115.218 E0.00447
G1 X59.841 Y115.833 E0.02945
G1 X60.469 Y115.781 E0.02135
G1 X61.042 Y115.208 E0.02742
G1 X61.628 Y115.198 E0.01984
G1 X61.098 Y115.728 E0.02538
G1 X61.726 Y115.675 E0.02135
G1 X62.214 Y115.187 E0.02335
G1 X62.800 Y115.177 E0.01984
G1 X62.355 Y115.622 E0.02132
G1 X62.970 Y115.583 E0.02088
G1 X63.386 Y115.167 E0.01991
G1 X63.972 Y115.157 E0.01984
G1 X63.577 Y115.552 E0.01894
G1 X64.183 Y115.521 E0.02056
G1 X64.558 Y115.146 E0.01796
G1 X65.145 Y115.136 E0.01984
G1 X64.790 Y115.491 E0.01699
G1 X65.396 Y115.460 E0.02056
G1 X65.731 Y115.126 E0.01601
G1 X66.317 Y115.115 E0.01984
G1 X66.003 Y115.429 E0.01504
G1 X66.609 Y115.399 E0.02056
G1 X66.903 Y115.105 E0.01406
G1 X67.489 Y115.095 E0.01984
G1 X67.216 Y115.368 E0.01309
G1 X67.820 Y115.339 E0.02050
G1 X68.075 Y115.084 E0.01220
G1 X68.661 Y115.074 E0.01984
G1 X68.413 Y115.322 E0.01187
G1 X69.006 Y115.305 E0.02008
G1 X69.247 Y115.064 E0.01154
G1 X69.833 Y115.053 E0.01984
G1 X69.599 Y115.288 E0.01122
G1 X70.192 Y115.271 E0.02008
G1 X70.419 Y115.043 E0.01089
G1 X71.005 Y115.033 E0.01984
G1 X70.785 Y115.254 E0.01057
G1 X71.378 Y115.236 E0.02008
G1 X71.592 Y115.023 E0.01024
G1 X72.178 Y115.012 E0.01984
G1 X71.971 Y115.219 E0.00992
G1 X72.563 Y115.202 E0.02008
G1 X72.764 Y115.002 E0.00959
G1 X73.350 Y114.992 E0.01984
G1 X73.156 Y115.185 E0.00926
G1 X73.745 Y115.172 E0.01993
G1 X73.936 Y114.981 E0.00915
G1 X74.522 Y114.971 E0.01984
G1 X74.331 Y115.162 E0.00915
G1 X74.917 Y115.152 E0.01985
G1 X75.108 Y114.961 E0.00915
G1 X75.694 Y114.950 E0.01984
G1 X75.503 Y115.141 E0.00915
G1 X76.089 Y115.131 E0.01985
G1 X76.280 Y114.940 E0.00914
G1 X76.866 Y114.930 E0.01984
G1 X76.675 Y115.121 E0.00914
G1 X77.261 Y115.110 E0.01985
G1 X77.452 Y114.920 E0.00914
G1 X78.039 Y114.909 E0.01984
G1 X77.848 Y115.100 E0.00914
G1 X78.434 Y115.090 E0.01985
G1 X78.625 Y114.899 E0.00914
G1 X79.211 Y114.889 E0.01984
G1 X79.020 Y115.079 E0.00914
G1 X79.606 Y115.069 E0.01985
G1 X79.797 Y114.878 E0.00914
G1 X80.383 Y114.868 E0.01984
G1 X80.192 Y115.059 E0.00914
G1 X80.778 Y115.049 E0.01985
G1 X80.969 Y114.858 E0.00914
G1 X81.555 Y114.847 E0.01984
G1 X81.364 Y115.038 E0.00913
G1 X81.950 Y115.028 E0.01985
G1 X82.141 Y114.837 E0.00913
G1 X82.727 Y114.827 E0.01984
G1 X82.536 Y115.018 E0.00913
G1 X83.123 Y115.007 E0.01985
G1 X83.313 Y114.816 E0.00913
G1 X83.899 Y114.806 E0.01984
G1 X83.709 Y114.997 E0.00913
G1 X84.295 Y114.987 E0.01985
G1 X84.486 Y114.796 E0.00913
G1 X85.072 Y114.786 E0.01984
G1 X84.881 Y114.976 E0.00913
G1 X85.467 Y114.966 E0.01985
G1 X85.658 Y114.775 E0.00913
G1 X86.244 Y114.765 E0.01984
G1 X86.053 Y114.956 E0.00913
G1 X86.639 Y114.945 E0.01985
G1 X86.830 Y114.755 E0.00912
G1 X87.416 Y114.744 E0.01984
G1 X87.225 Y114.935 E0.00912
G1 X87.811 Y114.925 E0.01985
G1 X88.002 Y114.734 E0.00912
G1 X88.588 Y114.724 E0.01984
G1 X88.398 Y114.914 E0.00912
G1 X88.984 Y114.904 E0.01985
G1 X89.174 Y114.713 E0.00912
G1 X89.760 Y114.703 E0.01984
G1 X89.570 Y114.894 E0.00912
G1 X90.156 Y114.883 E0.01985
G1 X90.346 Y114.693 E0.00912
G1 X90.932 Y114.683 E0.01984
G1 X90.742 Y114.873 E0.00912
G1 X91.328 Y114.863 E0.01985
G1 X91.519 Y114.672 E0.00912
G1 X92.105 Y114.662 E0.01984
G1 X91.914 Y114.852 E0.00912
G1 X92.500 Y114.842 E0.01985
G1 X92.691 Y114.652 E0.00911
G1 X93.277 Y114.641 E0.01984
G1 X93.086 Y114.832 E0.00911
G1 X93.673 Y114.821 E0.01985
G1 X93.863 Y114.631 E0.00911
G1 X94.449 Y114.621 E0.01984
G1 X94.259 Y114.811 E0.00911
G1 X94.845 Y114.801 E0.01985
G1 X95.035 Y114.610 E0.00911
G1 X95.621 Y114.600 E0.01984
G1 X95.431 Y114.790 E0.00911
G1 X96.017 Y114.780 E0.01985
G1 X96.207 Y114.590 E0.00911
G1 X96.793 Y114.579 E0.01984
G1 X96.603 Y114.770 E0.00911
G1 X97.189 Y114.759 E0.01985
G1 X97.379 Y114.569 E0.00911
G1 X97.966 Y114.559 E0.01984
G1 X97.775 Y114.749 E0.00910
G1 X98.362 Y114.739 E0.01985
G1 X98.552 Y114.549 E0.00910
G1 X99.138 Y114.538 E0.01984
G1 X98.948 Y114.728 E0.00910
G1 X99.534 Y114.718 E0.01985
G1 X99.724 Y114.528 E0.00910
G1 X100.310 Y114.518 E0.01984
G1 X100.120 Y114.708 E0.00910
G1 X100.706 Y114.697 E0.01985
G1 X100.896 Y114.507 E0.00910
G1 X101.482 Y114.497 E0.01984
G1 X101.292 Y114.687 E0.00910
G1 X101.878 Y114.677 E0.01985
G1 X102.068 Y114.487 E0.00910
G1 X102.654 Y114.476 E0.01984
G1 X102.464 Y114.666 E0.00910
G1 X103.050 Y114.656 E0.01985
G1 X103.240 Y114.466 E0.00909
G1 X103.826 Y114.456 E0.01984
G1 X103.637 Y114.646 E0.00909
G1 X104.223 Y114.635 E0.01985
G1 X104.413 Y114.446 E0.00909
G1 X104.999 Y114.435 E0.01984
G1 X104.809 Y114.625 E0.00909
G1 X105.395 Y114.615 E0.01985
G1 X105.585 Y114.425 E0.00909
G1 X106.171 Y114.415 E0.01984
G1 X105.981 Y114.604 E0.00909
G1 X106.567 Y114.594 E0.01985
G1 X106.757 Y114.404 E0.00909
G1 X107.343 Y114.394 E0.01984
G1 X107.153 Y114.584 E0.00909
G1 X107.739 Y114.573 E0.01985
G1 X107.929 Y114.384 E0.00909
G1 X108.515 Y114.373 E0.01984
G1 X108.325 Y114.563 E0.00908
G1 X108.912 Y114.553 E0.01985
G1 X109.101 Y114.363 E0.00908
G1 X109.687 Y114.353 E0.01984
G1 X109.498 Y114.542 E0.00908
G1 X110.084 Y114.532 E0.01985
G1 X110.273 Y114.342 E0.00908
G1 X110.860 Y114.332 E0.01984
G1 X110.670 Y114.522 E0.00908
G1 X111.256 Y114.511 E0.01985
G1 X111.446 Y114.322 E0.00908
G1 X112.032 Y114.312 E0.01984
G1 X111.842 Y114.501 E0.00908
G1 X112.428 Y114.491 E0.01985
G1 X112.618 Y114.301 E0.00908
G1 X113.204 Y114.291 E0.01984
G1 X113.014 Y114.481 E0.00908
G1 X113.600 Y114.470 E0.01985
G1 X113.790 Y114.281 E0.00908
G1 X114.376 Y114.270 E0.01984
G1 X114.187 Y114.460 E0.00907
G1 X114.773 Y114.450 E0.01985
G1 X114.962 Y114.260 E0.00907
G1 X115.548 Y114.250 E0.01984
G1 X115.359 Y114.439 E0.00907
G1 X115.945 Y114.429 E0.01985
G1 X116.134 Y114.239 E0.00907
G1 X116.720 Y114.229 E0.01984
G1 X116.531 Y114.419 E0.00907
G1 X117.117 Y114.408 E0.01985
G1 X117.306 Y114.219 E0.00907
G1 X117.893 Y114.209 E0.01984
G1 X117.703 Y114.398 E0.00907
G1 X118.289 Y114.388 E0.01985
G1 X118.479 Y114.198 E0.00907
G1 X119.065 Y114.188 E0.01984
G1 X118.875 Y114.377 E0.00907
G1 X119.462 Y114.367 E0.01985
G1 X119.651 Y114.178 E0.00906
G1 X120.237 Y114.167 E0.01984
G1 X120.048 Y114.357 E0.00906
G1 X120.634 Y114.346 E0.01985
G1 X120.823 Y114.157 E0.00906
G1 X121.409 Y114.147 E0.01984
G1 X121.220 Y114.336 E0.00906
G1 X121.806 Y114.326 E0.01985
G1 X121.995 Y114.136 E0.00906
G1 X122.581 Y114.126 E0.01984
G1 X122.392 Y114.315 E0.00906
G1 X122.978 Y114.305 E0.01985
G1 X123.167 Y114.116 E0.00906
G1 X123.753 Y114.105 E0.01984
G1 X123.564 Y114.295 E0.00906
G1 X124.150 Y114.284 E0.01985
G1 X124.340 Y114.095 E0.00906
G1 X124.926 Y114.085 E0.01984
G1 X124.737 Y114.274 E0.00905
G1 X125.323 Y114.264 E0.01985
G1 X125.512 Y114.075 E0.00905
G1 X126.098 Y114.064 E0.01984
G1 X125.909 Y114.253 E0.00905
G1 X126.495 Y114.243 E0.01985
G1 X126.684 Y114.054 E0.00905
G1 X127.270 Y114.044 E0.01984
G1 X127.081 Y114.233 E0.00905
G1 X127.667 Y114.222 E0.01985
G1 X127.856 Y114.033 E0.00905
G1 X128.442 Y114.023 E0.01984
G1 X128.253 Y114.212 E0.00905
G1 X128.839 Y114.202 E0.01985
G1 X129.028 Y114.013 E0.00905
G1 X129.614 Y114.002 E0.01984
G1 X129.425 Y114.191 E0.00905
G1 X130.012 Y114.181 E0.01985
G1 X130.200 Y113.992 E0.00904
G1 X130.787 Y113.982 E0.01984
G1 X130.598 Y114.171 E0.00904
G1 X131.184 Y114.160 E0.01985
G1 X131.373 Y113.972 E0.00904
G1 X131.959 Y113.961 E0.01984
G1 X131.770 Y114.150 E0.00904
G1 X132.356 Y114.140 E0.01985
G1 X132.545 Y113.951 E0.00904
G1 X133.131 Y113.941 E0.01984
G1 X132.942 Y114.129 E0.00904
G1 X133.528 Y114.119 E0.01985
G1 X133.717 Y113.930 E0.00904
G1 X134.303 Y113.920 E0.01984
G1 X134.114 Y114.109 E0.00904
G1 X134.700 Y114.098 E0.01985
G1 X134.889 Y113.910 E0.00904
G1 X135.475 Y113.899 E0.01984
G1 X135.287 Y114.088 E0.00904
G1 X135.873 Y114.078 E0.01985
G1 X136.061 Y113.889 E0.00903
G1 X136.647 Y113.879 E0.01984
G1 X136.459 Y114.067 E0.00903
G1 X137.045 Y114.057 E0.01985
G1 X137.234 Y113.868 E0.00903
G1 X137.820 Y113.858 E0.01984
G1 X137.631 Y114.047 E0.00903
G1 X138.217 Y114.036 E0.01985
G1 X138.406 Y113.848 E0.00903
G1 X138.992 Y113.838 E0.01984
G1 X138.803 Y114.026 E0.00903
G1 X139.389 Y114.016 E0.01985
G1 X139.578 Y113.827 E0.00903
G1 X140.164 Y113.817 E0.01984
G1 X139.975 Y114.005 E0.00903
G1 X140.562 Y113.995 E0.01985
G1 X140.750 Y113.807 E0.00903
G1 X141.336 Y113.796 E0.01984
G1 X141.148 Y113.985 E0.00902
G1 X141.734 Y113.974 E0.01985
G1 X141.922 Y113.786 E0.00902
G1 X142.508 Y113.776 E0.01984
G1 X142.320 Y113.964 E0.00902
G1 X142.906 Y113.954 E0.01985
G1 X143.094 Y113.765 E0.00902
G1 X143.680 Y113.755 E0.01984
G1 X143.492 Y113.944 E0.00902
G1 X144.078 Y113.933 E0.01985
G1 X144.267 Y113.745 E0.00902
G1 X144.853 Y113.734 E0.01984
G1 X144.664 Y113.923 E0.00902
G1 X145.250 Y113.913 E0.01985
G1 X145.439 Y113.724 E0.00902
G1 X146.025 Y113.714 E0.01984
G1 X145.837 Y113.902 E0.00902
G1 X146.423 Y113.892 E0.01985
G1 X146.611 Y113.704 E0.00901
G1 X147.197 Y113.693 E0.01984
G1 X147.009 Y113.882 E0.00901
G1 X147.595 Y113.871 E0.01985
G1 X147.783 Y113.683 E0.00901
G1 X148.369 Y113.673 E0.01984
G1 X148.181 Y113.861 E0.00901
G1 X148.767 Y113.851 E0.01985
G1 X148.955 Y113.662 E0.00901
G1 X149.541 Y113.652 E0.01984
G1 X149.353 Y113.840 E0.00901
G1 X149.939 Y113.830 E0.01985
G1 X150.127 Y113.642 E0.00901
G1 X150.714 Y113.631 E0.01984
G1 X150.525 Y113.820 E0.00901
G1 X151.112 Y113.809 E0.01985
G1 X151.300 Y113.621 E0.00901
G1 X151.886 Y113.611 E0.01984
G1 X151.698 Y113.799 E0.00900
G1 X152.284 Y113.789 E0.01985
G1 X152.472 Y113.601 E0.00900
G1 X153.058 Y113.590 E0.01984
G1 X152.870 Y113.778 E0.00900
G1 X153.456 Y113.768 E0.01985
G1 X153.644 Y113.580 E0.00900
G1 X154.230 Y113.570 E0.01984
G1 X154.042 Y113.758 E0.00900
G1 X154.628 Y113.747 E0.01985
G1 X154.816 Y113.559 E0.00900
G1 X155.402 Y113.549 E0.01984
G1 X155.214 Y113.737 E0.00900
G1 X155.800 Y113.727 E0.01985
G1 X155.988 Y113.539 E0.00900
G1 X156.574 Y113.528 E0.01984
G1 X156.387 Y113.716 E0.00900
G1 X156.973 Y113.706 E0.01985
G1 X157.161 Y113.518 E0.00900
G1 X157.747 Y113.508 E0.01984
G1 X157.559 Y113.696 E0.00899
G1 X158.145 Y113.685 E0.01985
G1 X158.333 Y113.497 E0.00899
G1 X158.919 Y113.487 E0.01984
G1 X158.731 Y113.675 E0.00899
G1 X159.317 Y113.665 E0.01985
G1 X159.505 Y113.477 E0.00899
G1 X160.091 Y113.467 E0.01984
G1 X159.903 Y113.654 E0.00899
G1 X160.489 Y113.644 E0.01985
G1 X160.677 Y113.456 E0.00899
G1 X161.263 Y113.446 E0.01984
G1 X161.075 Y113.634 E0.00899
G1 X161.662 Y113.623 E0.01985
G1 X161.849 Y113.436 E0.00899
G1 X162.435 Y113.425 E0.01984
G1 X162.248 Y113.613 E0.00899
G1 X162.834 Y113.603 E0.01985
G1 X163.021 Y113.415 E0.00898
G1 X163.608 Y113.405 E0.01984
G1 X163.420 Y113.592 E0.00898
G1 X164.006 Y113.582 E0.01985
G1 X164.190 Y113.398 E0.00881
G1 X164.772 Y113.391 E0.01972
G1 X164.592 Y113.572 E0.00863
G1 X165.178 Y113.561 E0.01985
G1 X165.355 Y113.385 E0.00845
G1 X165.937 Y113.378 E0.01972
G1 X165.764 Y113.551 E0.00827
G1 X166.350 Y113.541 E0.01985
G1 X166.519 Y113.372 E0.00809
G1 X167.102 Y113.365 E0.01972
G1 X166.937 Y113.530 E0.00791
G1 X167.523 Y113.520 E0.01985
G1 X167.684 Y113.359 E0.00773
G1 X168.266 Y113.352 E0.01972
G1 X168.109 Y113.510 E0.00755
G1 X168.695 Y113.499 E0.01985
G1 X168.849 Y113.346 E0.00737
G1 X169.400 Y113.339 E0.01866
G1 X169.400 Y113.370 E0.00103
G1 X169.094 Y113.676 E0.01465
M204 S1000
G1 F8640.000
G1 X169.400 Y113.370 E-0.09991
G1 X169.400 Y113.339 E-0.00700
G1 X168.849 Y113.346 E-0.12729
G1 X168.695 Y113.499 E-0.05026
G1 X168.109 Y113.510 E-0.13536
G1 X168.266 Y113.352 E-0.05149
G1 X167.684 Y113.359 E-0.13447
G1 X167.523 Y113.520 E-0.05273
G1 X167.083 Y113.528 E-0.10148
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X170.387 Y113.145
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.587 Y118.946 E0.27767
G1 X165.153 Y118.956 E0.01918
G1 X170.785 Y113.324 E0.26959
G1 X171.368 Y113.317 E0.01974
G1 X165.720 Y118.966 E0.27039
G1 X166.286 Y118.976 E0.01918
G1 X171.951 Y113.311 E0.27118
G1 X172.534 Y113.304 E0.01974
G1 X166.853 Y118.986 E0.27197
G1 X167.419 Y118.995 E0.01918
G1 X173.117 Y113.297 E0.27276
G1 X173.700 Y113.291 E0.01974
G1 X167.986 Y119.005 E0.27355
G1 X168.552 Y119.015 E0.01918
G1 X174.283 Y113.284 E0.27435
G1 X174.866 Y113.278 E0.01974
G1 X169.119 Y119.025 E0.27514
G1 X169.685 Y119.035 E0.01918
G1 X175.449 Y113.271 E0.27593
G1 X176.032 Y113.265 E0.01974
G1 X169.809 Y119.489 E0.29793
G1 X169.807 Y119.590 E0.00343
G1 X170.278 Y119.595 E0.01595
G1 X176.616 Y113.258 E0.30335
G1 X177.199 Y113.251 E0.01974
G1 X170.849 Y119.602 E0.30397
G1 X171.419 Y119.608 E0.01930
G1 X177.782 Y113.245 E0.30460
G1 X178.365 Y113.238 E0.01974
G1 X171.989 Y119.614 E0.30522
G1 X172.559 Y119.621 E0.01930
G1 X178.948 Y113.232 E0.30584
G1 X179.531 Y113.225 E0.01974
G1 X173.129 Y119.627 E0.30646
G1 X173.699 Y119.634 E0.01930
G1 X180.114 Y113.219 E0.30708
G1 X180.697 Y113.212 E0.01974
G1 X174.269 Y119.640 E0.30770
G1 X174.839 Y119.647 E0.01930
G1 X181.280 Y113.206 E0.30833
G1 X181.863 Y113.199 E0.01974
G1 X175.409 Y119.653 E0.30895
G1 X175.979 Y119.659 E0.01930
G1 X182.446 Y113.192 E0.30957
G1 X183.029 Y113.186 E0.01974
G1 X176.549 Y119.666 E0.31019
G1 X177.119 Y119.672 E0.01930
G1 X183.612 Y113.179 E0.31081
G1 X184.195 Y113.173 E0.01974
G1 X177.689 Y119.679 E0.31143
G1 X178.259 Y119.685 E0.01930
G1 X184.778 Y113.166 E0.31206
G1 X185.361 Y113.160 E0.01974
G1 X178.829 Y119.691 E0.31268
G1 X179.400 Y119.698 E0.01930
G1 X185.944 Y113.153 E0.31330
G1 X186.527 Y113.146 E0.01974
G1 X179.970 Y119.704 E0.31392
G1 X180.540 Y119.711 E0.01930
G1 X187.111 Y113.140 E0.31454
G1 X187.694 Y113.133 E0.01974
G1 X181.110 Y119.717 E0.31516
G1 X181.680 Y119.724 E0.01930
G1 X188.277 Y113.127 E0.31579
G1 X188.860 Y113.120 E0.01974
G1 X182.250 Y119.730 E0.31641
G1 X182.820 Y119.736 E0.01930
G1 X189.443 Y113.114 E0.31703
G1 X190.026 Y113.107 E0.01974
G1 X183.390 Y119.743 E0.31765
G1 X183.960 Y119.749 E0.01930
G1 X190.609 Y113.100 E0.31827
G1 X191.192 Y113.094 E0.01974
G1 X184.530 Y119.756 E0.31889
G1 X185.100 Y119.762 E0.01930
G1 X191.775 Y113.087 E0.31951
G1 X192.358 Y113.081 E0.01974
G1 X185.670 Y119.768 E0.32014
G1 X186.240 Y119.775 E0.01930
G1 X192.941 Y113.074 E0.32076
G1 X193.524 Y113.068 E0.01974
G1 X186.810 Y119.781 E0.32138
G1 X187.381 Y119.788 E0.01930
G1 X194.107 Y113.061 E0.32200
G1 X194.690 Y113.055 E0.01974
G1 X187.951 Y119.794 E0.32262
G1 X188.521 Y119.801 E0.01930
G1 X195.273 Y113.048 E0.32324
G1 X195.856 Y113.041 E0.01974
G1 X189.091 Y119.807 E0.32387
G1 X189.661 Y119.813 E0.01930
G1 X196.439 Y113.035 E0.32449
G1 X197.022 Y113.028 E0.01974
G1 X190.231 Y119.820 E0.32511
G1 X190.801 Y119.826 E0.01930
G1 X197.606 Y113.022 E0.32573
G1 X198.189 Y113.015 E0.01974
G1 X191.371 Y119.833 E0.32635
G1 X191.941 Y119.839 E0.01930
G1 X198.772 Y113.009 E0.32697
G1 X199.355 Y113.002 E0.01974
G1 X192.511 Y119.846 E0.32760
G1 X193.081 Y119.852 E0.01930
G1 X199.938 Y112.995 E0.32822
G1 X200.521 Y112.989 E0.01974
G1 X193.651 Y119.858 E0.32884
G1 X194.221 Y119.865 E0.01930
G1 X201.104 Y112.982 E0.32946
G1 X201.687 Y112.976 E0.01974
G1 X194.791 Y119.871 E0.33008
G1 X195.362 Y119.878 E0.01930
G1 X202.270 Y112.969 E0.33070
G1 X202.853 Y112.963 E0.01974
G1 X195.932 Y119.884 E0.33133
G1 X196.502 Y119.890 E0.01930
G1 X203.436 Y112.956 E0.33195
G1 X204.019 Y112.949 E0.01974
G1 X197.072 Y119.897 E0.33257
G1 X197.642 Y119.903 E0.01930
G1 X204.602 Y112.943 E0.33319
G1 X205.185 Y112.936 E0.01974
G1 X198.212 Y119.910 E0.33381
G1 X198.782 Y119.916 E0.01930
G1 X205.768 Y112.930 E0.33443
G1 X206.351 Y112.923 E0.01974
G1 X199.352 Y119.923 E0.33505
G1 X199.922 Y119.929 E0.01930
G1 X206.934 Y112.917 E0.33568
G1 X207.517 Y112.910 E0.01974
G1 X200.492 Y119.935 E0.33630
G1 X201.062 Y119.942 E0.01930
G1 X208.101 Y112.904 E0.33692
G1 X208.684 Y112.897 E0.01974
G1 X201.632 Y119.948 E0.33754
G1 X202.202 Y119.955 E0.01930
G1 X209.267 Y112.890 E0.33816
G1 X209.850 Y112.884 E0.01974
G1 X202.772 Y119.961 E0.33878
G1 X203.343 Y119.967 E0.01930
G1 X210.433 Y112.877 E0.33941
G1 X211.016 Y112.871 E0.01974
G1 X203.913 Y119.974 E0.34003
G1 X204.483 Y119.980 E0.01930
G1 X211.599 Y112.864 E0.34065
G1 X212.182 Y112.858 E0.01974
G1 X205.053 Y119.987 E0.34127
G1 X205.623 Y119.993 E0.01930
G1 X212.765 Y112.851 E0.34189
G1 X213.348 Y112.844 E0.01974
G1 X206.193 Y120.000 E0.34251
G1 X206.763 Y120.006 E0.01930
G1 X213.931 Y112.838 E0.34314
G1 X214.514 Y112.831 E0.01974
G1 X207.333 Y120.012 E0.34376
G1 X207.903 Y120.019 E0.01930
G1 X215.097 Y112.825 E0.34438
G1 X215.680 Y112.818 E0.01974
G1 X208.473 Y120.025 E0.34500
G1 X209.043 Y120.032 E0.01930
G1 X216.263 Y112.812 E0.34562
G1 X216.846 Y112.805 E0.01974
G1 X209.613 Y120.038 E0.34624
G1 X210.183 Y120.045 E0.01930
G1 X217.429 Y112.798 E0.34687
G1 X218.012 Y112.792 E0.01974
G1 X210.753 Y120.051 E0.34749
G1 X211.324 Y120.057 E0.01930
G1 X218.596 Y112.785 E0.34811
G1 X219.179 Y112.779 E0.01974
G1 X211.894 Y120.064 E0.34873
G1 X212.464 Y120.070 E0.01930
G1 X219.762 Y112.772 E0.34935
G1 X220.345 Y112.766 E0.01974
G1 X213.034 Y120.077 E0.34997
G1 X213.604 Y120.083 E0.01930
G1 X220.928 Y112.759 E0.35059
G1 X221.511 Y112.752 E0.01974
G1 X214.174 Y120.089 E0.35122
G1 X214.744 Y120.096 E0.01930
G1 X222.094 Y112.746 E0.35184
G1 X222.677 Y112.739 E0.01974
G1 X215.314 Y120.102 E0.35246
G1 X215.884 Y120.109 E0.01930
G1 X223.260 Y112.733 E0.35308
G1 X223.843 Y112.726 E0.01974
G1 X216.454 Y120.115 E0.35370
G1 X217.024 Y120.122 E0.01930
G1 X224.426 Y112.720 E0.35432
G1 X225.009 Y112.713 E0.01974
G1 X217.594 Y120.128 E0.35495
G1 X218.164 Y120.134 E0.01930
G1 X225.592 Y112.707 E0.35557
G1 X226.173 Y112.703 E0.01964
G1 X218.734 Y120.141 E0.35606
G1 X219.304 Y120.147 E0.01930
G1 X226.752 Y112.699 E0.35653
G1 X227.332 Y112.696 E0.01963
G1 X219.875 Y120.154 E0.35700
G1 X220.445 Y120.160 E0.01930
G1 X227.912 Y112.693 E0.35747
G1 X228.492 Y112.689 E0.01963
G1 X221.015 Y120.166 E0.35794
G1 X221.585 Y120.173 E0.01930
G1 X229.072 Y112.686 E0.35841
M73 Q63 S95
G1 X229.652 Y112.682 E0.01963
G1 X222.155 Y120.179 E0.35888
G1 X222.725 Y120.186 E0.01930
G1 X230.232 Y112.679 E0.35935
G1 X230.812 Y112.676 E0.01963
G1 X223.295 Y120.192 E0.35982
G1 X223.865 Y120.199 E0.01930
G1 X231.392 Y112.672 E0.36029
G1 X231.971 Y112.669 E0.01963
G1 X224.435 Y120.205 E0.36076
G1 X225.005 Y120.211 E0.01930
G1 X232.551 Y112.665 E0.36123
G1 X233.131 Y112.662 E0.01963
G1 X225.575 Y120.218 E0.36170
G1 X226.148 Y120.222 E0.01938
G1 X233.711 Y112.659 E0.36204
G1 X234.052 Y112.657 E0.01155
G1 X234.052 Y112.894 E0.00803
G1 X226.721 Y120.225 E0.35094
G1 X227.294 Y120.228 E0.01940
G1 X234.052 Y113.471 E0.32350
G1 X234.052 Y114.047 E0.01952
G1 X227.867 Y120.232 E0.29606
G1 X228.440 Y120.235 E0.01940
G1 X234.052 Y114.624 E0.26863
G1 X234.052 Y115.200 E0.01951
G1 X229.014 Y120.238 E0.24119
G1 X229.587 Y120.242 E0.01940
G1 X234.052 Y115.776 E0.21376
G1 X234.052 Y116.353 E0.01951
G1 X230.160 Y120.245 E0.18633
G1 X230.733 Y120.249 E0.01940
G1 X234.052 Y116.929 E0.15889
G1 X234.052 Y117.506 E0.01951
G1 X231.306 Y120.252 E0.13146
G1 X231.879 Y120.255 E0.01940
G1 X234.052 Y118.082 E0.10402
G1 X234.052 Y118.659 E0.01951
G1 X232.452 Y120.259 E0.07659
G1 X233.025 Y120.262 E0.01940
G1 X234.052 Y119.235 E0.04916
G1 X234.052 Y119.812 E0.01951
G1 X233.416 Y120.448 E0.03044
M204 S1000
G1 F8640.000
G1 X234.052 Y119.812 E-0.20767
G1 X234.052 Y119.235 E-0.13310
G1 X233.025 Y120.262 E-0.33533
G1 X232.662 Y120.260 E-0.08390
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X168.767 Y119.761
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.096 Y119.432 E0.01576
G1 X168.530 Y119.422 E0.01916
G1 X168.378 Y119.574 E0.00725
G1 X167.809 Y119.567 E0.01928
G1 X167.964 Y119.412 E0.00743
G1 X167.398 Y119.402 E0.01916
G1 X167.240 Y119.561 E0.00760
G1 X166.670 Y119.555 E0.01928
G1 X166.833 Y119.392 E0.00777
G1 X166.267 Y119.382 E0.01916
G1 X166.101 Y119.548 E0.00794
G1 X165.532 Y119.542 E0.01928
G1 X165.701 Y119.372 E0.00811
G1 X165.135 Y119.362 E0.01916
G1 X164.962 Y119.535 E0.00828
G1 X164.393 Y119.529 E0.01928
G1 X164.569 Y119.352 E0.00845
G1 X164.003 Y119.342 E0.01916
G1 X163.823 Y119.522 E0.00862
G1 X163.256 Y119.514 E0.01920
G1 X163.438 Y119.332 E0.00867
G1 X162.872 Y119.323 E0.01916
G1 X162.691 Y119.504 E0.00867
G1 X162.125 Y119.494 E0.01916
G1 X162.306 Y119.313 E0.00867
G1 X161.740 Y119.303 E0.01916
G1 X161.559 Y119.484 E0.00868
G1 X160.993 Y119.474 E0.01916
G1 X161.174 Y119.293 E0.00868
G1 X160.609 Y119.283 E0.01916
G1 X160.427 Y119.464 E0.00868
G1 X159.861 Y119.454 E0.01916
G1 X160.043 Y119.273 E0.00868
G1 X159.477 Y119.263 E0.01916
G1 X159.296 Y119.444 E0.00868
G1 X158.730 Y119.434 E0.01916
G1 X158.911 Y119.253 E0.00868
G1 X158.345 Y119.243 E0.01916
G1 X158.164 Y119.424 E0.00868
G1 X157.598 Y119.414 E0.01916
G1 X157.779 Y119.233 E0.00868
M73 P63 R95
G1 X157.214 Y119.223 E0.01916
G1 X157.032 Y119.404 E0.00868
G1 X156.466 Y119.394 E0.01916
G1 X156.648 Y119.213 E0.00868
G1 X156.082 Y119.203 E0.01916
G1 X155.901 Y119.384 E0.00869
G1 X155.335 Y119.374 E0.01916
G1 X155.516 Y119.193 E0.00869
G1 X154.950 Y119.183 E0.01916
G1 X154.769 Y119.364 E0.00869
G1 X154.203 Y119.354 E0.01916
G1 X154.385 Y119.173 E0.00869
G1 X153.819 Y119.163 E0.01916
G1 X153.637 Y119.345 E0.00869
G1 X153.071 Y119.335 E0.01916
G1 X153.253 Y119.153 E0.00869
G1 X152.687 Y119.143 E0.01916
G1 X152.506 Y119.325 E0.00869
G1 X151.940 Y119.315 E0.01916
G1 X152.121 Y119.133 E0.00869
G1 X151.556 Y119.123 E0.01916
G1 X151.374 Y119.305 E0.00869
G1 X150.808 Y119.295 E0.01916
G1 X150.990 Y119.113 E0.00869
G1 X150.424 Y119.103 E0.01916
G1 X150.242 Y119.285 E0.00870
G1 X149.676 Y119.275 E0.01916
G1 X149.858 Y119.093 E0.00870
G1 X149.292 Y119.083 E0.01916
G1 X149.111 Y119.265 E0.00870
G1 X148.545 Y119.255 E0.01916
G1 X148.726 Y119.073 E0.00870
G1 X148.161 Y119.063 E0.01916
G1 X147.979 Y119.245 E0.00870
G1 X147.413 Y119.235 E0.01916
G1 X147.595 Y119.053 E0.00870
G1 X147.029 Y119.043 E0.01916
G1 X146.847 Y119.225 E0.00870
G1 X146.281 Y119.215 E0.01916
G1 X146.463 Y119.033 E0.00870
G1 X145.897 Y119.023 E0.01916
G1 X145.716 Y119.205 E0.00870
G1 X145.150 Y119.195 E0.01916
G1 X145.332 Y119.013 E0.00871
G1 X144.766 Y119.004 E0.01916
G1 X144.584 Y119.185 E0.00871
G1 X144.018 Y119.175 E0.01916
G1 X144.200 Y118.994 E0.00871
G1 X143.634 Y118.984 E0.01916
G1 X143.452 Y119.165 E0.00871
G1 X142.886 Y119.155 E0.01916
G1 X143.068 Y118.974 E0.00871
G1 X142.502 Y118.964 E0.01916
G1 X142.321 Y119.146 E0.00871
G1 X141.755 Y119.136 E0.01916
G1 X141.937 Y118.954 E0.00871
G1 X141.371 Y118.944 E0.01916
G1 X141.189 Y119.126 E0.00871
G1 X140.623 Y119.116 E0.01916
G1 X140.805 Y118.934 E0.00871
G1 X140.239 Y118.924 E0.01916
G1 X140.057 Y119.106 E0.00871
G1 X139.491 Y119.096 E0.01916
G1 X139.673 Y118.914 E0.00872
G1 X139.108 Y118.904 E0.01916
G1 X138.926 Y119.086 E0.00872
G1 X138.360 Y119.076 E0.01916
G1 X138.542 Y118.894 E0.00872
G1 X137.976 Y118.884 E0.01916
G1 X137.794 Y119.066 E0.00872
G1 X137.228 Y119.056 E0.01916
G1 X137.410 Y118.874 E0.00872
G1 X136.844 Y118.864 E0.01916
G1 X136.662 Y119.046 E0.00872
G1 X136.096 Y119.036 E0.01916
G1 X136.279 Y118.854 E0.00872
G1 X135.713 Y118.844 E0.01916
G1 X135.531 Y119.026 E0.00872
G1 X134.965 Y119.016 E0.01916
G1 X135.147 Y118.834 E0.00872
G1 X134.581 Y118.824 E0.01916
G1 X134.399 Y119.006 E0.00872
G1 X133.833 Y118.996 E0.01916
G1 X134.015 Y118.814 E0.00873
G1 X133.449 Y118.804 E0.01916
G1 X133.267 Y118.986 E0.00873
G1 X132.701 Y118.976 E0.01916
G1 X132.884 Y118.794 E0.00873
G1 X132.318 Y118.784 E0.01916
G1 X132.135 Y118.966 E0.00873
G1 X131.570 Y118.957 E0.01916
G1 X131.752 Y118.774 E0.00873
G1 X131.186 Y118.764 E0.01916
G1 X131.004 Y118.947 E0.00873
G1 X130.438 Y118.937 E0.01916
G1 X130.620 Y118.754 E0.00873
G1 X130.055 Y118.744 E0.01916
G1 X129.872 Y118.927 E0.00873
G1 X129.306 Y118.917 E0.01916
G1 X129.489 Y118.734 E0.00873
G1 X128.923 Y118.724 E0.01916
G1 X128.740 Y118.907 E0.00873
G1 X128.175 Y118.897 E0.01916
G1 X128.357 Y118.714 E0.00874
G1 X127.791 Y118.704 E0.01916
G1 X127.609 Y118.887 E0.00874
G1 X127.043 Y118.877 E0.01916
G1 X127.225 Y118.694 E0.00874
G1 X126.660 Y118.684 E0.01916
G1 X126.477 Y118.867 E0.00874
G1 X125.911 Y118.857 E0.01916
G1 X126.094 Y118.675 E0.00874
G1 X125.528 Y118.665 E0.01916
G1 X125.345 Y118.847 E0.00874
G1 X124.780 Y118.837 E0.01916
G1 X124.962 Y118.655 E0.00874
G1 X124.396 Y118.645 E0.01916
G1 X124.214 Y118.827 E0.00874
G1 X123.648 Y118.817 E0.01916
G1 X123.831 Y118.635 E0.00874
G1 X123.265 Y118.625 E0.01916
G1 X123.082 Y118.807 E0.00874
G1 X122.516 Y118.797 E0.01916
G1 X122.699 Y118.615 E0.00875
G1 X122.133 Y118.605 E0.01916
G1 X121.950 Y118.787 E0.00875
G1 X121.385 Y118.777 E0.01916
G1 X121.567 Y118.595 E0.00875
G1 X121.001 Y118.585 E0.01916
G1 X120.819 Y118.768 E0.00875
G1 X120.253 Y118.758 E0.01916
G1 X120.436 Y118.575 E0.00875
G1 X119.870 Y118.565 E0.01916
G1 X119.687 Y118.748 E0.00875
G1 X119.121 Y118.738 E0.01916
G1 X119.304 Y118.555 E0.00875
G1 X118.738 Y118.545 E0.01916
G1 X118.555 Y118.728 E0.00875
G1 X117.990 Y118.718 E0.01916
G1 X118.172 Y118.535 E0.00875
G1 X117.607 Y118.525 E0.01916
G1 X117.424 Y118.708 E0.00875
G1 X116.858 Y118.698 E0.01916
G1 X117.041 Y118.515 E0.00876
G1 X116.475 Y118.505 E0.01916
G1 X116.292 Y118.688 E0.00876
G1 X115.726 Y118.678 E0.01916
G1 X115.909 Y118.495 E0.00876
G1 X115.343 Y118.485 E0.01916
G1 X115.160 Y118.668 E0.00876
G1 X114.595 Y118.658 E0.01916
G1 X114.778 Y118.475 E0.00876
G1 X114.212 Y118.465 E0.01916
G1 X114.029 Y118.648 E0.00876
G1 X113.463 Y118.638 E0.01916
G1 X113.646 Y118.455 E0.00876
G1 X113.080 Y118.445 E0.01916
G1 X112.897 Y118.628 E0.00876
G1 X112.331 Y118.618 E0.01916
G1 X112.514 Y118.435 E0.00876
G1 X111.948 Y118.425 E0.01916
G1 X111.765 Y118.608 E0.00876
G1 X111.200 Y118.598 E0.01916
G1 X111.383 Y118.415 E0.00877
G1 X110.817 Y118.405 E0.01916
G1 X110.634 Y118.588 E0.00877
G1 X110.068 Y118.578 E0.01916
G1 X110.251 Y118.395 E0.00877
G1 X109.685 Y118.385 E0.01916
G1 X109.502 Y118.569 E0.00877
G1 X108.936 Y118.559 E0.01916
G1 X109.119 Y118.375 E0.00877
G1 X108.554 Y118.365 E0.01916
G1 X108.370 Y118.549 E0.00877
G1 X107.805 Y118.539 E0.01916
G1 X107.988 Y118.355 E0.00877
G1 X107.422 Y118.346 E0.01916
G1 X107.239 Y118.529 E0.00877
G1 X106.673 Y118.519 E0.01916
G1 X106.856 Y118.336 E0.00877
G1 X106.290 Y118.326 E0.01916
G1 X106.107 Y118.509 E0.00877
G1 X105.541 Y118.499 E0.01916
G1 X105.724 Y118.316 E0.00878
G1 X105.159 Y118.306 E0.01916
G1 X104.975 Y118.489 E0.00878
G1 X104.410 Y118.479 E0.01916
G1 X104.593 Y118.296 E0.00878
G1 X104.027 Y118.286 E0.01916
G1 X103.844 Y118.469 E0.00878
G1 X103.278 Y118.459 E0.01916
G1 X103.461 Y118.276 E0.00878
G1 X102.895 Y118.266 E0.01916
G1 X102.712 Y118.449 E0.00878
G1 X102.146 Y118.439 E0.01916
G1 X102.330 Y118.256 E0.00878
G1 X101.764 Y118.246 E0.01916
G1 X101.580 Y118.429 E0.00878
G1 X101.015 Y118.419 E0.01916
G1 X101.198 Y118.236 E0.00878
G1 X100.632 Y118.226 E0.01916
G1 X100.449 Y118.409 E0.00878
G1 X99.883 Y118.399 E0.01916
G1 X100.066 Y118.216 E0.00879
G1 X99.501 Y118.206 E0.01916
G1 X99.317 Y118.389 E0.00879
G1 X98.751 Y118.380 E0.01916
G1 X98.935 Y118.196 E0.00879
G1 X98.369 Y118.186 E0.01916
G1 X98.185 Y118.370 E0.00879
G1 X97.619 Y118.360 E0.01916
G1 X97.803 Y118.176 E0.00879
G1 X97.237 Y118.166 E0.01916
G1 X97.054 Y118.350 E0.00879
G1 X96.488 Y118.340 E0.01916
G1 X96.671 Y118.156 E0.00879
G1 X96.106 Y118.146 E0.01916
G1 X95.922 Y118.330 E0.00879
G1 X95.356 Y118.320 E0.01916
G1 X95.540 Y118.136 E0.00879
G1 X94.974 Y118.126 E0.01916
G1 X94.790 Y118.310 E0.00879
G1 X94.224 Y118.300 E0.01916
G1 X94.408 Y118.116 E0.00880
G1 X93.842 Y118.106 E0.01916
G1 X93.659 Y118.290 E0.00880
G1 X93.093 Y118.280 E0.01916
G1 X93.277 Y118.096 E0.00880
G1 X92.711 Y118.086 E0.01916
G1 X92.527 Y118.270 E0.00880
G1 X91.961 Y118.260 E0.01916
G1 X92.145 Y118.076 E0.00880
G1 X91.579 Y118.066 E0.01916
G1 X91.395 Y118.250 E0.00880
G1 X90.829 Y118.240 E0.01916
G1 X91.013 Y118.056 E0.00880
G1 X90.447 Y118.046 E0.01916
G1 X90.264 Y118.230 E0.00880
G1 X89.698 Y118.220 E0.01916
G1 X89.882 Y118.036 E0.00880
G1 X89.316 Y118.026 E0.01916
G1 X89.132 Y118.210 E0.00880
G1 X88.566 Y118.200 E0.01916
G1 X88.750 Y118.017 E0.00881
G1 X88.184 Y118.007 E0.01916
G1 X88.000 Y118.191 E0.00881
G1 X87.434 Y118.181 E0.01916
G1 X87.618 Y117.997 E0.00881
G1 X87.053 Y117.987 E0.01916
G1 X86.869 Y118.171 E0.00881
G1 X86.303 Y118.161 E0.01916
G1 X86.487 Y117.977 E0.00881
G1 X85.921 Y117.967 E0.01916
G1 X85.737 Y118.151 E0.00881
G1 X85.171 Y118.141 E0.01916
G1 X85.355 Y117.957 E0.00881
G1 X84.789 Y117.947 E0.01916
G1 X84.605 Y118.131 E0.00881
G1 X84.039 Y118.121 E0.01916
G1 X84.224 Y117.937 E0.00881
G1 X83.658 Y117.927 E0.01916
G1 X83.474 Y118.111 E0.00881
G1 X82.908 Y118.101 E0.01916
G1 X83.092 Y117.917 E0.00882
G1 X82.526 Y117.907 E0.01916
G1 X82.342 Y118.091 E0.00882
G1 X81.776 Y118.081 E0.01916
G1 X81.960 Y117.897 E0.00882
G1 X81.394 Y117.887 E0.01916
G1 X81.210 Y118.071 E0.00882
G1 X80.644 Y118.061 E0.01916
G1 X80.829 Y117.877 E0.00882
G1 X80.263 Y117.867 E0.01916
G1 X80.079 Y118.051 E0.00882
G1 X79.513 Y118.041 E0.01916
G1 X79.697 Y117.857 E0.00882
G1 X79.131 Y117.847 E0.01916
G1 X78.947 Y118.031 E0.00882
G1 X78.381 Y118.021 E0.01916
G1 X78.565 Y117.837 E0.00882
G1 X78.000 Y117.827 E0.01916
G1 X77.815 Y118.011 E0.00883
G1 X77.249 Y118.001 E0.01916
G1 X77.434 Y117.817 E0.00883
G1 X76.868 Y117.807 E0.01916
G1 X76.684 Y117.992 E0.00883
G1 X76.118 Y117.982 E0.01916
G1 X76.302 Y117.797 E0.00883
G1 X75.736 Y117.787 E0.01916
G1 X75.552 Y117.972 E0.00883
G1 X74.986 Y117.962 E0.01916
G1 X75.170 Y117.777 E0.00883
G1 X74.605 Y117.767 E0.01916
G1 X74.420 Y117.952 E0.00883
G1 X73.854 Y117.942 E0.01916
G1 X74.039 Y117.757 E0.00883
G1 X73.473 Y117.747 E0.01916
G1 X73.289 Y117.932 E0.00883
G1 X72.723 Y117.922 E0.01916
G1 X72.912 Y117.732 E0.00907
G1 X72.353 Y117.716 E0.01895
G1 X72.157 Y117.912 E0.00937
G1 X71.591 Y117.902 E0.01916
G1 X71.793 Y117.700 E0.00967
G1 X71.233 Y117.684 E0.01895
G1 X71.025 Y117.892 E0.00996
G1 X70.459 Y117.882 E0.01916
G1 X70.674 Y117.668 E0.01026
G1 X70.114 Y117.652 E0.01895
G1 X69.894 Y117.872 E0.01056
G1 X69.328 Y117.862 E0.01916
G1 X69.554 Y117.635 E0.01085
G1 X68.995 Y117.619 E0.01895
G1 X68.762 Y117.852 E0.01115
G1 X68.196 Y117.842 E0.01916
G1 X68.435 Y117.603 E0.01145
G1 X67.875 Y117.587 E0.01895
G1 X67.630 Y117.832 E0.01174
G1 X67.064 Y117.822 E0.01916
G1 X67.325 Y117.562 E0.01247
G1 X66.777 Y117.534 E0.01858
G1 X66.499 Y117.812 E0.01332
G1 X65.933 Y117.803 E0.01916
G1 X66.229 Y117.507 E0.01417
G1 X65.681 Y117.479 E0.01858
G1 X65.367 Y117.793 E0.01502
G1 X64.801 Y117.783 E0.01916
G1 X65.132 Y117.451 E0.01587
G1 X64.584 Y117.423 E0.01858
G1 X64.235 Y117.773 E0.01672
G1 X63.669 Y117.763 E0.01916
G1 X64.036 Y117.396 E0.01757
G1 X63.488 Y117.368 E0.01858
G1 X63.103 Y117.753 E0.01842
G1 X62.538 Y117.743 E0.01916
G1 X62.940 Y117.340 E0.01927
G1 X62.399 Y117.306 E0.01836
G1 X61.972 Y117.733 E0.02045
G1 X61.406 Y117.723 E0.01916
G1 X61.868 Y117.261 E0.02210
G1 X61.336 Y117.217 E0.01805
G1 X60.840 Y117.713 E0.02376
G1 X60.274 Y117.703 E0.01915
G1 X60.805 Y117.172 E0.02541
G1 X60.274 Y117.128 E0.01805
G1 X59.711 Y117.691 E0.02698
G1 X59.147 Y117.679 E0.01910
G1 X59.743 Y117.083 E0.02855
G1 X59.212 Y117.038 E0.01805
G1 X58.583 Y117.667 E0.03012
G1 X58.019 Y117.656 E0.01910
G1 X58.670 Y117.004 E0.03121
G1 X58.122 Y116.976 E0.01858
G1 X57.455 Y117.644 E0.03197
G1 X56.891 Y117.632 E0.01910
G1 X57.574 Y116.948 E0.03274
G1 X57.026 Y116.920 E0.01858
G1 X56.327 Y117.620 E0.03350
G1 X55.763 Y117.608 E0.01910
G1 X56.478 Y116.893 E0.03427
G1 X55.930 Y116.865 E0.01858
G1 X55.199 Y117.597 E0.03503
G1 X54.635 Y117.585 E0.01910
G1 X55.382 Y116.837 E0.03579
G1 X54.834 Y116.809 E0.01858
G1 X54.071 Y117.573 E0.03656
G1 X53.507 Y117.561 E0.01910
G1 X54.286 Y116.782 E0.03732
G1 X53.742 Y116.750 E0.01844
G1 X52.943 Y117.549 E0.03829
G1 X52.379 Y117.538 E0.01910
G1 X53.404 Y116.512 E0.04909
M204 S1000
G1 F8640.000
G1 X52.379 Y117.538 E-0.33479
G1 X52.943 Y117.549 E-0.13025
G1 X53.742 Y116.750 E-0.26113
G1 X53.889 Y116.758 E-0.03382
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X56.192 Y116.654
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.403 Y116.443 E0.01009
G1 X57.010 Y116.413 E0.02058
G1 X56.915 Y116.507 E0.00453
G1 X57.464 Y116.535 E0.01860
G1 X57.617 Y116.382 E0.00733
G1 X58.225 Y116.351 E0.02058
G1 X58.013 Y116.563 E0.01014
G1 X58.561 Y116.591 E0.01860
G1 X58.832 Y116.320 E0.01294
G1 X59.454 Y116.274 E0.02113
G1 X59.107 Y116.621 E0.01660
G1 X59.639 Y116.666 E0.01807
G1 X60.083 Y116.222 E0.02126
G1 X60.713 Y116.169 E0.02138
G1 X60.171 Y116.710 E0.02593
G1 X60.703 Y116.755 E0.01807
G1 X61.342 Y116.116 E0.03059
G1 X61.971 Y116.063 E0.02138
G1 X61.235 Y116.800 E0.03525
G1 X61.767 Y116.844 E0.01807
G1 X62.601 Y116.010 E0.03992
G1 X63.209 Y115.978 E0.02063
G1 X62.299 Y116.889 E0.04359
G1 X62.837 Y116.927 E0.01825
G1 X63.816 Y115.948 E0.04690
G1 X64.424 Y115.917 E0.02058
G1 X63.385 Y116.955 E0.04970
G1 X63.934 Y116.983 E0.01860
G1 X65.031 Y115.886 E0.05250
G1 X65.638 Y115.855 E0.02058
G1 X64.483 Y117.011 E0.05530
G1 X65.032 Y117.038 E0.01860
G1 X66.245 Y115.825 E0.05810
G1 X66.852 Y115.794 E0.02058
G1 X65.580 Y117.066 E0.06089
G1 X66.129 Y117.094 E0.01860
G1 X67.460 Y115.763 E0.06369
G1 X68.060 Y115.739 E0.02034
G1 X66.678 Y117.122 E0.06617
G1 X67.226 Y117.149 E0.01860
G1 X68.654 Y115.722 E0.06831
G1 X69.247 Y115.705 E0.02010
G1 X67.775 Y117.177 E0.07045
G1 X68.336 Y117.193 E0.01897
G1 X69.841 Y115.688 E0.07204
G1 X70.434 Y115.671 E0.02010
G1 X68.896 Y117.209 E0.07364
G1 X69.456 Y117.225 E0.01897
G1 X71.028 Y115.654 E0.07523
G1 X71.622 Y115.637 E0.02010
G1 X70.017 Y117.242 E0.07683
G1 X70.577 Y117.258 E0.01897
G1 X72.215 Y115.620 E0.07842
G1 X72.809 Y115.602 E0.02010
G1 X71.137 Y117.274 E0.08001
G1 X71.698 Y117.290 E0.01897
G1 X73.402 Y115.586 E0.08159
G1 X73.989 Y115.575 E0.01987
G1 X72.258 Y117.306 E0.08286
G1 X72.818 Y117.322 E0.01897
G1 X74.576 Y115.565 E0.08413
G1 X75.163 Y115.555 E0.01987
G1 X73.379 Y117.339 E0.08540
G1 X73.945 Y117.349 E0.01918
G1 X75.750 Y115.544 E0.08637
G1 X76.336 Y115.534 E0.01987
G1 X74.512 Y117.358 E0.08734
G1 X75.078 Y117.368 E0.01918
G1 X76.923 Y115.524 E0.08831
G1 X77.510 Y115.513 E0.01987
G1 X75.645 Y117.378 E0.08929
G1 X76.211 Y117.388 E0.01918
G1 X78.097 Y115.503 E0.09026
G1 X78.684 Y115.493 E0.01987
G1 X76.778 Y117.398 E0.09123
G1 X77.344 Y117.408 E0.01918
G1 X79.270 Y115.482 E0.09221
G1 X79.857 Y115.472 E0.01987
G1 X77.911 Y117.418 E0.09318
G1 X78.477 Y117.428 E0.01918
G1 X80.444 Y115.462 E0.09415
G1 X81.031 Y115.451 E0.01987
G1 X79.044 Y117.438 E0.09512
G1 X79.610 Y117.448 E0.01918
G1 X81.618 Y115.441 E0.09610
G1 X82.205 Y115.431 E0.01987
G1 X80.177 Y117.458 E0.09707
G1 X80.743 Y117.468 E0.01918
G1 X82.791 Y115.420 E0.09804
G1 X83.378 Y115.410 E0.01987
G1 X81.310 Y117.478 E0.09901
G1 X81.876 Y117.488 E0.01918
G1 X83.965 Y115.400 E0.09999
G1 X84.552 Y115.389 E0.01987
G1 X82.443 Y117.498 E0.10096
G1 X83.009 Y117.508 E0.01918
G1 X85.139 Y115.379 E0.10193
G1 X85.726 Y115.368 E0.01987
G1 X83.576 Y117.518 E0.10291
G1 X84.142 Y117.528 E0.01918
G1 X86.312 Y115.358 E0.10388
G1 X86.899 Y115.348 E0.01987
G1 X84.709 Y117.538 E0.10485
G1 X85.275 Y117.548 E0.01918
G1 X87.486 Y115.337 E0.10582
G1 X88.073 Y115.327 E0.01987
G1 X85.842 Y117.558 E0.10680
G1 X86.408 Y117.568 E0.01918
G1 X88.660 Y115.317 E0.10777
G1 X89.247 Y115.306 E0.01987
G1 X86.975 Y117.578 E0.10874
G1 X87.541 Y117.588 E0.01918
G1 X89.833 Y115.296 E0.10972
G1 X90.420 Y115.286 E0.01987
G1 X88.108 Y117.598 E0.11069
G1 X88.674 Y117.608 E0.01918
G1 X91.007 Y115.275 E0.11166
G1 X91.594 Y115.265 E0.01987
G1 X89.241 Y117.618 E0.11263
G1 X89.807 Y117.628 E0.01918
G1 X92.181 Y115.255 E0.11361
G1 X92.768 Y115.244 E0.01987
G1 X90.374 Y117.638 E0.11458
G1 X90.941 Y117.648 E0.01918
G1 X93.354 Y115.234 E0.11555
G1 X93.941 Y115.224 E0.01987
G1 X91.507 Y117.658 E0.11652
G1 X92.074 Y117.668 E0.01918
G1 X94.528 Y115.213 E0.11750
G1 X95.115 Y115.203 E0.01987
G1 X92.640 Y117.678 E0.11847
G1 X93.207 Y117.688 E0.01918
G1 X95.702 Y115.193 E0.11944
G1 X96.289 Y115.182 E0.01987
G1 X93.773 Y117.698 E0.12042
G1 X94.340 Y117.708 E0.01918
G1 X96.875 Y115.172 E0.12139
G1 X97.462 Y115.162 E0.01987
G1 X94.906 Y117.718 E0.12236
G1 X95.473 Y117.728 E0.01918
G1 X98.049 Y115.151 E0.12333
G1 X98.636 Y115.141 E0.01987
G1 X96.039 Y117.738 E0.12431
G1 X96.606 Y117.748 E0.01918
G1 X99.223 Y115.131 E0.12528
G1 X99.810 Y115.120 E0.01987
G1 X97.172 Y117.758 E0.12625
G1 X97.739 Y117.768 E0.01918
G1 X100.396 Y115.110 E0.12723
G1 X100.983 Y115.100 E0.01987
G1 X98.305 Y117.778 E0.12820
G1 X98.872 Y117.788 E0.01918
G1 X101.570 Y115.089 E0.12917
G1 X102.157 Y115.079 E0.01987
G1 X99.438 Y117.798 E0.13014
G1 X100.005 Y117.808 E0.01918
G1 X102.744 Y115.069 E0.13112
G1 X103.331 Y115.058 E0.01987
G1 X100.571 Y117.818 E0.13209
G1 X101.138 Y117.828 E0.01918
G1 X103.917 Y115.048 E0.13306
G1 X104.504 Y115.038 E0.01987
G1 X101.704 Y117.838 E0.13403
G1 X102.271 Y117.848 E0.01918
G1 X105.091 Y115.027 E0.13501
G1 X105.678 Y115.017 E0.01987
G1 X102.837 Y117.858 E0.13598
G1 X103.404 Y117.868 E0.01918
G1 X106.265 Y115.007 E0.13695
G1 X106.851 Y114.996 E0.01987
G1 X103.970 Y117.878 E0.13793
G1 X104.537 Y117.888 E0.01918
G1 X107.438 Y114.986 E0.13890
G1 X108.025 Y114.976 E0.01987
G1 X105.103 Y117.898 E0.13987
G1 X105.670 Y117.907 E0.01918
G1 X108.612 Y114.965 E0.14084
G1 X109.199 Y114.955 E0.01987
G1 X106.236 Y117.917 E0.14182
G1 X106.803 Y117.927 E0.01918
G1 X109.786 Y114.945 E0.14279
G1 X110.372 Y114.934 E0.01987
G1 X107.369 Y117.937 E0.14376
G1 X107.936 Y117.947 E0.01918
G1 X110.959 Y114.924 E0.14474
G1 X111.546 Y114.914 E0.01987
G1 X108.502 Y117.957 E0.14571
G1 X109.069 Y117.967 E0.01918
G1 X112.133 Y114.903 E0.14668
G1 X112.720 Y114.893 E0.01987
G1 X109.635 Y117.977 E0.14765
G1 X110.202 Y117.987 E0.01918
G1 X113.307 Y114.883 E0.14863
G1 X113.893 Y114.872 E0.01987
G1 X110.768 Y117.997 E0.14960
G1 X111.335 Y118.007 E0.01918
G1 X114.480 Y114.862 E0.15057
G1 X115.067 Y114.851 E0.01987
G1 X111.901 Y118.017 E0.15154
G1 X112.468 Y118.027 E0.01918
G1 X115.654 Y114.841 E0.15252
G1 X116.241 Y114.831 E0.01987
G1 X113.034 Y118.037 E0.15349
G1 X113.601 Y118.047 E0.01918
G1 X116.828 Y114.820 E0.15446
G1 X117.414 Y114.810 E0.01987
G1 X114.167 Y118.057 E0.15544
G1 X114.734 Y118.067 E0.01918
G1 X118.001 Y114.800 E0.15641
G1 X118.588 Y114.789 E0.01987
G1 X115.300 Y118.077 E0.15738
G1 X115.867 Y118.087 E0.01918
G1 X119.175 Y114.779 E0.15835
G1 X119.762 Y114.769 E0.01987
G1 X116.433 Y118.097 E0.15933
G1 X117.000 Y118.107 E0.01918
G1 X120.349 Y114.758 E0.16030
G1 X120.935 Y114.748 E0.01987
G1 X117.566 Y118.117 E0.16127
G1 X118.133 Y118.127 E0.01918
G1 X121.522 Y114.738 E0.16225
G1 X122.109 Y114.727 E0.01987
G1 X118.699 Y118.137 E0.16322
G1 X119.266 Y118.147 E0.01918
G1 X122.696 Y114.717 E0.16419
G1 X123.283 Y114.707 E0.01987
G1 X119.832 Y118.157 E0.16516
G1 X120.399 Y118.167 E0.01918
G1 X123.870 Y114.696 E0.16614
G1 X124.456 Y114.686 E0.01987
G1 X120.965 Y118.177 E0.16711
G1 X121.532 Y118.187 E0.01918
G1 X125.043 Y114.676 E0.16808
G1 X125.630 Y114.665 E0.01987
G1 X122.098 Y118.197 E0.16905
G1 X122.665 Y118.207 E0.01918
G1 X126.217 Y114.655 E0.17003
G1 X126.804 Y114.645 E0.01987
G1 X123.231 Y118.217 E0.17100
G1 X123.798 Y118.227 E0.01918
G1 X127.391 Y114.634 E0.17197
G1 X127.977 Y114.624 E0.01987
G1 X124.365 Y118.237 E0.17295
G1 X124.931 Y118.247 E0.01918
G1 X128.564 Y114.614 E0.17392
G1 X129.151 Y114.603 E0.01987
G1 X125.498 Y118.257 E0.17489
G1 X126.064 Y118.267 E0.01918
G1 X129.738 Y114.593 E0.17586
G1 X130.325 Y114.583 E0.01987
G1 X126.631 Y118.277 E0.17684
G1 X127.197 Y118.287 E0.01918
G1 X130.912 Y114.572 E0.17781
G1 X131.498 Y114.562 E0.01987
G1 X127.764 Y118.297 E0.17878
G1 X128.330 Y118.307 E0.01918
G1 X132.085 Y114.552 E0.17976
G1 X132.672 Y114.541 E0.01987
G1 X128.897 Y118.317 E0.18073
G1 X129.463 Y118.327 E0.01918
G1 X133.259 Y114.531 E0.18170
G1 X133.846 Y114.521 E0.01987
G1 X130.030 Y118.337 E0.18267
G1 X130.596 Y118.347 E0.01918
G1 X134.432 Y114.510 E0.18365
G1 X135.019 Y114.500 E0.01987
G1 X131.163 Y118.357 E0.18462
G1 X131.729 Y118.367 E0.01918
G1 X135.606 Y114.490 E0.18559
G1 X136.193 Y114.479 E0.01987
G1 X132.296 Y118.377 E0.18656
G1 X132.862 Y118.387 E0.01918
G1 X136.780 Y114.469 E0.18754
G1 X137.367 Y114.459 E0.01987
G1 X133.429 Y118.397 E0.18851
G1 X133.995 Y118.407 E0.01918
G1 X137.953 Y114.448 E0.18948
G1 X138.540 Y114.438 E0.01987
G1 X134.562 Y118.417 E0.19046
G1 X135.128 Y118.427 E0.01918
G1 X139.127 Y114.428 E0.19143
G1 X139.714 Y114.417 E0.01987
G1 X135.695 Y118.437 E0.19240
G1 X136.261 Y118.447 E0.01918
G1 X140.301 Y114.407 E0.19337
G1 X140.888 Y114.397 E0.01987
G1 X136.828 Y118.456 E0.19435
G1 X137.394 Y118.466 E0.01918
G1 X141.474 Y114.386 E0.19532
G1 X142.061 Y114.376 E0.01987
G1 X137.961 Y118.476 E0.19629
G1 X138.527 Y118.486 E0.01918
G1 X142.648 Y114.366 E0.19727
G1 X143.235 Y114.355 E0.01987
G1 X139.094 Y118.496 E0.19824
G1 X139.660 Y118.506 E0.01918
G1 X143.822 Y114.345 E0.19921
G1 X144.409 Y114.335 E0.01987
G1 X140.227 Y118.516 E0.20018
G1 X140.793 Y118.526 E0.01918
G1 X144.995 Y114.324 E0.20116
G1 X145.582 Y114.314 E0.01987
G1 X141.360 Y118.536 E0.20213
G1 X141.926 Y118.546 E0.01918
G1 X146.169 Y114.303 E0.20310
G1 X146.756 Y114.293 E0.01987
G1 X142.493 Y118.556 E0.20407
G1 X143.059 Y118.566 E0.01918
G1 X147.343 Y114.283 E0.20505
G1 X147.930 Y114.272 E0.01987
G1 X143.626 Y118.576 E0.20602
G1 X144.192 Y118.586 E0.01918
G1 X148.516 Y114.262 E0.20699
G1 X149.103 Y114.252 E0.01987
G1 X144.759 Y118.596 E0.20797
G1 X145.325 Y118.606 E0.01918
G1 X149.690 Y114.241 E0.20894
G1 X150.277 Y114.231 E0.01987
G1 X145.892 Y118.616 E0.20991
G1 X146.458 Y118.626 E0.01918
G1 X150.864 Y114.221 E0.21088
G1 X151.451 Y114.210 E0.01987
G1 X147.025 Y118.636 E0.21186
G1 X147.591 Y118.646 E0.01918
G1 X152.037 Y114.200 E0.21283
G1 X152.624 Y114.190 E0.01987
G1 X148.158 Y118.656 E0.21380
G1 X148.724 Y118.666 E0.01918
G1 X153.211 Y114.179 E0.21478
G1 X153.798 Y114.169 E0.01987
G1 X149.291 Y118.676 E0.21575
G1 X149.857 Y118.686 E0.01918
G1 X154.385 Y114.159 E0.21672
G1 X154.972 Y114.148 E0.01987
G1 X150.424 Y118.696 E0.21769
G1 X150.990 Y118.706 E0.01918
G1 X155.558 Y114.138 E0.21867
G1 X156.145 Y114.128 E0.01987
G1 X151.557 Y118.716 E0.21964
G1 X152.123 Y118.726 E0.01918
G1 X156.732 Y114.117 E0.22061
G1 X157.319 Y114.107 E0.01987
G1 X152.690 Y118.736 E0.22158
G1 X153.256 Y118.746 E0.01918
G1 X157.906 Y114.097 E0.22256
G1 X158.493 Y114.086 E0.01987
G1 X153.823 Y118.756 E0.22353
G1 X154.389 Y118.766 E0.01918
G1 X159.079 Y114.076 E0.22450
G1 X159.666 Y114.066 E0.01987
G1 X154.956 Y118.776 E0.22548
G1 X155.522 Y118.786 E0.01918
G1 X160.253 Y114.055 E0.22645
G1 X160.840 Y114.045 E0.01987
G1 X156.089 Y118.796 E0.22742
G1 X156.655 Y118.806 E0.01918
G1 X161.427 Y114.035 E0.22839
G1 X162.014 Y114.024 E0.01987
G1 X157.222 Y118.816 E0.22937
G1 X157.789 Y118.826 E0.01918
G1 X162.600 Y114.014 E0.23034
G1 X163.187 Y114.004 E0.01987
G1 X158.355 Y118.836 E0.23131
G1 X158.922 Y118.846 E0.01918
G1 X163.774 Y113.993 E0.23229
G1 X164.361 Y113.983 E0.01987
G1 X159.488 Y118.856 E0.23326
G1 X160.055 Y118.866 E0.01918
G1 X164.948 Y113.973 E0.23423
G1 X165.534 Y113.962 E0.01987
G1 X160.621 Y118.876 E0.23520
G1 X161.188 Y118.886 E0.01918
G1 X166.121 Y113.952 E0.23618
G1 X166.708 Y113.942 E0.01987
G1 X161.754 Y118.896 E0.23715
G1 X162.321 Y118.906 E0.01918
G1 X167.295 Y113.931 E0.23812
G1 X167.882 Y113.921 E0.01987
G1 X162.887 Y118.916 E0.23909
G1 X163.454 Y118.926 E0.01918
G1 X168.469 Y113.911 E0.24007
G1 X169.055 Y113.900 E0.01987
G1 X163.840 Y119.116 E0.24966
M204 S1000
G1 F8640.000
G1 X166.167 Y116.788 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X20.070 Y134.111
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.986 Y134.247 E0.00540
G1 X16.094 Y134.111 E0.13183
G1 X19.987 Y133.976 E0.13184
G1 X20.039 Y134.060 E0.00335
M204 S1000
G1 X20.315 Y133.732 F10800.000
M204 S800
G1 F1500.000
G1 X20.535 Y134.111 E0.01483
G1 X20.234 Y134.663 E0.02126
G1 X15.223 Y134.488 E0.16972
G1 X15.223 Y133.734 E0.02552
G1 X20.234 Y133.560 E0.16973
G1 X20.289 Y133.678 E0.00441
M204 S1000
G1 X20.246 Y134.126 F10800.000
G1 F8640.000
G1 X20.535 Y134.111 E-0.11494
G1 X20.234 Y134.663 E-0.14505
G1 X18.070 Y134.587 E-0.50001
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X21.910 Y134.111
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.041 Y133.904 E0.00831
G1 X26.016 Y133.765 E0.13462
G1 X26.272 Y134.009 E0.01197
G1 X26.458 Y134.111 E0.00720
G1 X26.272 Y134.213 E0.00720
G1 X26.016 Y134.457 E0.01197
G1 X22.041 Y134.318 E0.13462
G1 X21.942 Y134.162 E0.00628
M204 S1000
G1 F8640.000
G1 X22.041 Y133.904 E-0.06382
G1 X25.054 Y133.798 E-0.69618
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.521 Y134.111
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.732 Y133.989 E0.00827
G1 X27.977 Y133.756 E0.01143
G1 X28.012 Y133.701 E0.00221
G1 X32.049 Y133.614 E0.13668
G1 X32.337 Y133.832 E0.01224
G1 X32.653 Y133.962 E0.01157
G1 X33.009 Y134.004 E0.01211
G1 X33.359 Y133.952 E0.01200
G1 X33.671 Y133.817 E0.01149
G1 X33.935 Y133.619 E0.01118
G1 X33.968 Y133.575 E0.00186
G1 X38.082 Y133.491 E0.13929
G1 X38.373 Y133.684 E0.01182
G1 X38.682 Y133.784 E0.01099
G1 X39.007 Y133.817 E0.01104
G1 X39.329 Y133.776 E0.01100
G1 X39.634 Y133.670 E0.01093
G1 X39.938 Y133.453 E0.01265
G1 X55.826 Y133.129 E0.53788
G1 X59.018 Y133.084 E0.10808
G1 X71.109 Y132.517 E0.40970
G1 X76.077 Y132.348 E0.16825
G1 X78.439 Y132.307 E0.07998
G1 X234.371 Y131.212 E5.27826
G1 X234.371 Y137.010 E0.19625
G1 X78.439 Y135.915 E5.27825
G1 X76.077 Y135.874 E0.07998
G1 X71.109 Y135.705 E0.16825
G1 X59.018 Y135.138 E0.40970
G1 X55.826 Y135.093 E0.10808
G1 X39.938 Y134.769 E0.53788
G1 X39.634 Y134.551 E0.01265
G1 X39.329 Y134.446 E0.01093
G1 X39.007 Y134.405 E0.01100
G1 X38.682 Y134.438 E0.01104
G1 X38.373 Y134.538 E0.01100
G1 X38.082 Y134.731 E0.01182
G1 X33.968 Y134.647 E0.13929
G1 X33.935 Y134.603 E0.00186
G1 X33.671 Y134.405 E0.01118
G1 X33.359 Y134.270 E0.01149
G1 X33.009 Y134.218 E0.01200
G1 X32.653 Y134.259 E0.01211
G1 X32.337 Y134.389 E0.01157
G1 X32.049 Y134.607 E0.01224
G1 X28.012 Y134.521 E0.13668
G1 X27.977 Y134.466 E0.00221
G1 X27.732 Y134.233 E0.01143
G1 X27.573 Y134.141 E0.00624
M204 S1000
G1 X27.782 Y134.920 F10800.000
M204 S800
G1 F1500.000
G1 X27.659 Y134.725 E0.00779
G1 X27.487 Y134.561 E0.00806
G1 X27.266 Y134.434 E0.00865
G1 X27.004 Y134.378 E0.00906
G1 X26.738 Y134.422 E0.00910
G1 X26.513 Y134.546 E0.00872
G1 X26.338 Y134.709 E0.00810
G1 X26.236 Y134.872 E0.00651
G1 X21.777 Y134.716 E0.15101
G1 X21.682 Y134.512 E0.00764
G1 X21.443 Y134.111 E0.01580
G1 X21.682 Y133.710 E0.01580
G1 X21.777 Y133.505 E0.00764
G1 X26.236 Y133.350 E0.15101
G1 X26.338 Y133.513 E0.00651
G1 X26.513 Y133.676 E0.00810
G1 X26.738 Y133.800 E0.00872
G1 X27.004 Y133.844 E0.00910
G1 X27.266 Y133.788 E0.00906
G1 X27.487 Y133.660 E0.00865
G1 X27.659 Y133.496 E0.00806
G1 X27.782 Y133.298 E0.00789
G1 X32.249 Y133.203 E0.15122
G1 X32.354 Y133.343 E0.00592
G1 X32.536 Y133.474 E0.00761
G1 X32.756 Y133.565 E0.00805
G1 X33.002 Y133.593 E0.00838
G1 X33.246 Y133.557 E0.00836
G1 X33.465 Y133.462 E0.00806
G1 X33.645 Y133.328 E0.00759
G1 X33.761 Y133.172 E0.00660
G1 X38.266 Y133.080 E0.15251
G1 X38.364 Y133.194 E0.00508
G1 X38.549 Y133.313 E0.00744
G1 X38.767 Y133.383 E0.00775
G1 X39.002 Y133.407 E0.00799
G1 X39.236 Y133.377 E0.00799
G1 X39.452 Y133.303 E0.00775
G1 X39.636 Y133.180 E0.00746
G1 X39.747 Y133.050 E0.00581
G1 X55.819 Y132.722 E0.54412
G1 X59.006 Y132.677 E0.10790
G1 X71.093 Y132.110 E0.40957
G1 X76.066 Y131.941 E0.16845
G1 X78.434 Y131.900 E0.08016
G1 X234.779 Y130.802 E5.29220
M73 Q63 S94
G1 X234.779 Y137.420 E0.22401
G1 X78.434 Y136.322 E5.29220
M73 P63 R94
G1 X76.066 Y136.281 E0.08016
G1 X71.093 Y136.111 E0.16845
G1 X59.006 Y135.545 E0.40957
G1 X55.819 Y135.500 E0.10790
G1 X39.747 Y135.172 E0.54412
G1 X39.636 Y135.041 E0.00581
G1 X39.452 Y134.919 E0.00746
G1 X39.236 Y134.844 E0.00775
G1 X39.002 Y134.814 E0.00799
G1 X38.767 Y134.838 E0.00799
G1 X38.549 Y134.909 E0.00775
G1 X38.364 Y135.028 E0.00745
G1 X38.266 Y135.142 E0.00508
G1 X33.761 Y135.050 E0.15251
G1 X33.645 Y134.894 E0.00660
G1 X33.465 Y134.760 E0.00759
G1 X33.246 Y134.665 E0.00806
G1 X33.002 Y134.629 E0.00836
G1 X32.756 Y134.657 E0.00838
G1 X32.536 Y134.748 E0.00805
G1 X32.354 Y134.879 E0.00761
G1 X32.249 Y135.019 E0.00592
G1 X27.839 Y134.925 E0.14929
M204 S1000
G1 X27.815 Y134.693 F10800.000
G1 X27.981 Y134.301
M204 S1250
G1 F4800.000
G1 X28.282 Y134.000 E0.01727
G1 X28.987 Y133.985 E0.02868
G1 X28.562 Y134.411 E0.02445
M204 S1000
G1 F8640.000
G1 X28.987 Y133.985 E-0.13897
G1 X28.282 Y134.000 E-0.16304
G1 X27.981 Y134.301 E-0.09818
G1 E-0.39981 F2100.00000
G1 Z4.600 F10800.000
G1 X29.770 Y134.439
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X30.276 Y133.933 E0.02479
G1 X30.878 Y133.920 E0.02082
G1 X30.503 Y134.294 E0.01832
G1 X31.080 Y134.306 E0.01995
G1 X31.479 Y133.907 E0.01955
G1 X31.957 Y133.897 E0.01655
G1 X32.026 Y133.949 E0.00298
G1 X31.499 Y134.476 E0.02582
M204 S1000
G1 F8640.000
G1 X32.026 Y133.949 E-0.17224
G1 X31.957 Y133.897 E-0.01991
G1 X31.479 Y133.907 E-0.11041
G1 X31.080 Y134.306 E-0.13047
G1 X30.503 Y134.294 E-0.13310
G1 X30.878 Y133.920 E-0.12224
G1 X30.568 Y133.926 E-0.07164
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X34.461 Y133.684
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X33.910 Y134.235 E0.02398
G1 X34.090 Y134.369 E0.00692
G1 X34.296 Y134.373 E0.00633
G1 X34.832 Y133.838 E0.02335
G1 X35.367 Y133.827 E0.01649
G1 X34.809 Y134.384 E0.02429
G1 X35.323 Y134.394 E0.01583
G1 X35.902 Y133.816 E0.02522
G1 X36.236 Y133.809 E0.01031
G1 X36.216 Y134.025 E0.00670
G1 X35.679 Y134.562 E0.02341
M204 S1000
G1 F8640.000
G1 X36.216 Y134.025 E-0.17537
G1 X36.236 Y133.809 E-0.05019
G1 X35.902 Y133.816 E-0.07724
G1 X35.323 Y134.394 E-0.18897
G1 X34.809 Y134.384 E-0.11863
G1 X35.268 Y133.926 E-0.14960
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X36.815 Y133.639
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.617 Y133.836 E0.01132
G1 X36.592 Y134.111 E0.01122
G1 X36.618 Y134.396 E0.01162
G1 X36.746 Y134.398 E0.00518
G1 X37.333 Y133.811 E0.03371
G1 X37.993 Y133.798 E0.02682
G1 X38.020 Y133.816 E0.00129
G1 X37.243 Y134.592 E0.04459
M204 S1000
G1 F8640.000
G1 X38.020 Y133.816 E-0.25346
G1 X37.993 Y133.798 E-0.00734
G1 X37.333 Y133.811 E-0.15248
G1 X36.746 Y134.398 E-0.19165
G1 X36.618 Y134.396 E-0.02945
G1 X36.592 Y134.111 E-0.06605
G1 X36.616 Y133.854 E-0.05958
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X38.574 Y134.111
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.021 Y134.111 E0.00665
G1 X39.021 Y134.111 F10800.000
G1 F2400.000
G1 X39.212 Y134.111 E0.00336
G1 X39.402 Y134.111 E0.00389
G1 F8640.000
G1 X39.212 Y134.111 E-0.04404
G1 E-0.75596 F2100.00000
G1 Z4.600 F10800.000
G1 X40.637 Y133.561
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.860 Y134.338 E0.03750
G1 X40.039 Y134.466 E0.00750
G1 X40.307 Y134.471 E0.00916
G1 X41.043 Y133.736 E0.03550
G1 X41.635 Y133.724 E0.02023
G1 X40.876 Y134.483 E0.03664
G1 X41.445 Y134.494 E0.01942
G1 X42.228 Y133.712 E0.03778
G1 X42.821 Y133.699 E0.02023
G1 X42.014 Y134.506 E0.03893
G1 X42.583 Y134.518 E0.01942
G1 X43.413 Y133.687 E0.04007
G1 X44.006 Y133.675 E0.02023
G1 X43.152 Y134.529 E0.04122
G1 X43.721 Y134.541 E0.01942
G1 X44.598 Y133.663 E0.04236
G1 X45.191 Y133.651 E0.02023
G1 X44.290 Y134.552 E0.04351
G1 X44.858 Y134.564 E0.01942
G1 X45.784 Y133.639 E0.04465
G1 X46.376 Y133.627 E0.02023
G1 X45.427 Y134.576 E0.04580
G1 X45.996 Y134.587 E0.01942
G1 X46.969 Y133.615 E0.04694
G1 X47.561 Y133.603 E0.02023
G1 X46.565 Y134.599 E0.04809
G1 X47.134 Y134.610 E0.01942
G1 X48.154 Y133.591 E0.04923
G1 X48.747 Y133.578 E0.02023
G1 X47.703 Y134.622 E0.05038
G1 X48.272 Y134.634 E0.01942
G1 X49.339 Y133.566 E0.05152
G1 X49.932 Y133.554 E0.02023
G1 X48.841 Y134.645 E0.05267
G1 X49.410 Y134.657 E0.01942
G1 X50.524 Y133.542 E0.05381
G1 X51.117 Y133.530 E0.02023
G1 X49.978 Y134.669 E0.05495
G1 X50.547 Y134.680 E0.01942
G1 X51.710 Y133.518 E0.05610
G1 X52.302 Y133.506 E0.02023
G1 X51.116 Y134.692 E0.05724
G1 X51.685 Y134.703 E0.01942
G1 X52.895 Y133.494 E0.05839
G1 X53.487 Y133.482 E0.02023
G1 X52.254 Y134.715 E0.05953
G1 X52.823 Y134.727 E0.01942
G1 X54.080 Y133.470 E0.06068
G1 X54.673 Y133.457 E0.02023
G1 X53.392 Y134.738 E0.06182
G1 X53.961 Y134.750 E0.01942
G1 X55.265 Y133.445 E0.06297
G1 X55.858 Y133.433 E0.02022
G1 X54.530 Y134.761 E0.06410
G1 X55.098 Y134.773 E0.01942
G1 X56.446 Y133.425 E0.06506
G1 X57.035 Y133.417 E0.02010
G1 X55.667 Y134.785 E0.06602
G1 X56.239 Y134.794 E0.01951
G1 X57.624 Y133.409 E0.06686
G1 X58.213 Y133.400 E0.02010
G1 X56.811 Y134.802 E0.06765
G1 X57.384 Y134.810 E0.01954
G1 X58.801 Y133.392 E0.06843
G1 X59.403 Y133.371 E0.02053
G1 X57.956 Y134.818 E0.06982
G1 X58.529 Y134.826 E0.01954
G1 X60.012 Y133.343 E0.07159
G1 X60.621 Y133.314 E0.02081
G1 X59.099 Y134.836 E0.07346
G1 X59.653 Y134.862 E0.01895
G1 X61.230 Y133.286 E0.07610
G1 X61.839 Y133.257 E0.02081
G1 X60.208 Y134.888 E0.07873
G1 X60.762 Y134.914 E0.01895
G1 X62.448 Y133.229 E0.08136
G1 X63.057 Y133.200 E0.02081
G1 X61.317 Y134.940 E0.08399
G1 X61.871 Y134.966 E0.01895
G1 X63.666 Y133.172 E0.08662
G1 X64.275 Y133.143 E0.02081
G1 X62.426 Y134.992 E0.08925
G1 X62.981 Y135.018 E0.01895
G1 X64.884 Y133.115 E0.09189
G1 X65.493 Y133.086 E0.02081
G1 X63.535 Y135.044 E0.09452
G1 X64.090 Y135.070 E0.01895
G1 X66.102 Y133.057 E0.09715
G1 X66.711 Y133.029 E0.02081
G1 X64.644 Y135.096 E0.09978
G1 X65.199 Y135.122 E0.01895
G1 X67.320 Y133.000 E0.10241
G1 X67.929 Y132.972 E0.02081
G1 X65.753 Y135.148 E0.10504
G1 X66.308 Y135.174 E0.01895
G1 X68.538 Y132.943 E0.10767
G1 X69.147 Y132.915 E0.02081
G1 X66.862 Y135.200 E0.11031
G1 X67.417 Y135.226 E0.01895
G1 X69.756 Y132.886 E0.11294
G1 X70.365 Y132.858 E0.02081
G1 X67.971 Y135.252 E0.11557
G1 X68.526 Y135.278 E0.01895
G1 X70.975 Y132.829 E0.11820
G1 X71.577 Y132.807 E0.02059
G1 X69.080 Y135.304 E0.12054
G1 X69.635 Y135.330 E0.01895
G1 X72.178 Y132.786 E0.12278
G1 X72.779 Y132.766 E0.02052
G1 X70.189 Y135.356 E0.12502
G1 X70.744 Y135.382 E0.01895
G1 X73.380 Y132.745 E0.12726
G1 X73.981 Y132.725 E0.02052
G1 X71.301 Y135.406 E0.12939
G1 X71.862 Y135.425 E0.01917
G1 X74.582 Y132.705 E0.13130
G1 X75.183 Y132.684 E0.02052
G1 X72.423 Y135.444 E0.13321
G1 X72.985 Y135.463 E0.01917
G1 X75.784 Y132.664 E0.13512
G1 X76.380 Y132.648 E0.02035
G1 X73.546 Y135.482 E0.13678
G1 X74.108 Y135.501 E0.01917
G1 X76.971 Y132.638 E0.13820
G1 X77.562 Y132.628 E0.02017
G1 X74.669 Y135.520 E0.13963
G1 X75.230 Y135.539 E0.01917
G1 X78.153 Y132.617 E0.14105
G1 X78.740 Y132.610 E0.02006
G1 X75.792 Y135.558 E0.14231
G1 X76.358 Y135.573 E0.01932
G1 X79.325 Y132.606 E0.14322
G1 X79.909 Y132.602 E0.01995
G1 X76.928 Y135.583 E0.14391
G1 X77.499 Y135.593 E0.01948
G1 X80.494 Y132.598 E0.14459
G1 X81.079 Y132.594 E0.01995
G1 X78.069 Y135.603 E0.14527
G1 X78.642 Y135.611 E0.01954
G1 X81.663 Y132.590 E0.14585
G1 X82.248 Y132.585 E0.01995
G1 X79.218 Y135.615 E0.14624
G1 X79.795 Y135.619 E0.01968
G1 X82.832 Y132.581 E0.14664
G1 X83.209 Y132.579 E0.01286
G1 X83.209 Y132.785 E0.00704
G1 X80.371 Y135.623 E0.13700
G1 X80.948 Y135.627 E0.01968
G1 X83.209 Y133.366 E0.10917
G1 X83.209 Y133.946 E0.01981
G1 X81.524 Y135.631 E0.08135
G1 X82.100 Y135.635 E0.01968
G1 X83.209 Y134.527 E0.05352
G1 X83.209 Y135.107 E0.01981
G1 X82.495 Y135.821 E0.03448
M204 S1000
G1 F8640.000
G1 X83.209 Y135.107 E-0.23324
G1 X83.209 Y134.527 E-0.13404
G1 X82.100 Y135.635 E-0.36208
G1 X81.968 Y135.634 E-0.03064
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X83.433 Y133.144
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X84.004 Y132.573 E0.02732
G1 X84.584 Y132.569 E0.01963
G1 X83.616 Y133.536 E0.04631
G1 X83.616 Y134.112 E0.01949
G1 X85.164 Y132.565 E0.07407
G1 X85.743 Y132.561 E0.01963
G1 X83.616 Y134.688 E0.10183
G1 X83.616 Y135.264 E0.01949
G1 X86.323 Y132.557 E0.12958
G1 X86.903 Y132.553 E0.01963
G1 X83.809 Y135.647 E0.14814
G1 X84.380 Y135.651 E0.01935
G1 X87.483 Y132.549 E0.14853
G1 X88.063 Y132.545 E0.01963
G1 X84.952 Y135.655 E0.14891
G1 X85.524 Y135.659 E0.01935
G1 X88.643 Y132.541 E0.14930
G1 X89.223 Y132.536 E0.01963
G1 X86.096 Y135.663 E0.14969
G1 X86.667 Y135.667 E0.01935
G1 X89.803 Y132.532 E0.15007
G1 X90.382 Y132.528 E0.01963
G1 X87.239 Y135.671 E0.15046
G1 X87.811 Y135.675 E0.01935
G1 X90.962 Y132.524 E0.15085
G1 X91.542 Y132.520 E0.01963
G1 X88.383 Y135.680 E0.15124
G1 X88.955 Y135.684 E0.01935
G1 X92.122 Y132.516 E0.15162
G1 X92.702 Y132.512 E0.01963
G1 X89.526 Y135.688 E0.15201
G1 X90.098 Y135.692 E0.01935
G1 X93.282 Y132.508 E0.15240
G1 X93.862 Y132.504 E0.01963
G1 X90.670 Y135.696 E0.15278
G1 X91.242 Y135.700 E0.01935
G1 X94.441 Y132.500 E0.15317
G1 X95.021 Y132.496 E0.01963
G1 X91.813 Y135.704 E0.15356
G1 X92.385 Y135.708 E0.01935
G1 X95.601 Y132.492 E0.15394
G1 X96.181 Y132.488 E0.01963
G1 X92.957 Y135.712 E0.15433
G1 X93.529 Y135.716 E0.01935
G1 X96.761 Y132.484 E0.15472
G1 X97.341 Y132.479 E0.01963
G1 X94.101 Y135.720 E0.15511
G1 X94.672 Y135.724 E0.01935
G1 X97.921 Y132.475 E0.15549
G1 X98.500 Y132.471 E0.01963
G1 X95.244 Y135.728 E0.15588
G1 X95.816 Y135.732 E0.01935
G1 X99.080 Y132.467 E0.15627
G1 X99.660 Y132.463 E0.01963
G1 X96.388 Y135.736 E0.15665
G1 X96.959 Y135.740 E0.01935
G1 X100.240 Y132.459 E0.15704
G1 X100.820 Y132.455 E0.01963
G1 X97.531 Y135.744 E0.15743
G1 X98.103 Y135.748 E0.01935
G1 X101.400 Y132.451 E0.15782
G1 X101.980 Y132.447 E0.01963
G1 X98.675 Y135.752 E0.15820
G1 X99.247 Y135.756 E0.01935
G1 X102.560 Y132.443 E0.15859
G1 X103.139 Y132.439 E0.01963
G1 X99.818 Y135.760 E0.15898
G1 X100.390 Y135.764 E0.01935
G1 X103.719 Y132.435 E0.15936
G1 X104.299 Y132.431 E0.01963
G1 X100.962 Y135.768 E0.15975
G1 X101.534 Y135.772 E0.01935
G1 X104.879 Y132.427 E0.16014
G1 X105.459 Y132.422 E0.01963
G1 X102.105 Y135.776 E0.16053
G1 X102.677 Y135.780 E0.01935
G1 X106.039 Y132.418 E0.16091
G1 X106.619 Y132.414 E0.01963
G1 X103.249 Y135.784 E0.16130
G1 X103.821 Y135.788 E0.01935
G1 X107.198 Y132.410 E0.16169
G1 X107.778 Y132.406 E0.01963
G1 X104.393 Y135.792 E0.16207
G1 X104.964 Y135.796 E0.01935
G1 X108.358 Y132.402 E0.16246
G1 X108.938 Y132.398 E0.01963
G1 X105.536 Y135.800 E0.16285
G1 X106.108 Y135.804 E0.01935
G1 X109.518 Y132.394 E0.16324
G1 X110.098 Y132.390 E0.01963
G1 X106.680 Y135.808 E0.16362
G1 X107.251 Y135.812 E0.01935
G1 X110.678 Y132.386 E0.16401
G1 X111.257 Y132.382 E0.01963
G1 X107.823 Y135.816 E0.16440
G1 X108.395 Y135.820 E0.01935
G1 X111.837 Y132.378 E0.16478
G1 X112.417 Y132.374 E0.01963
G1 X108.967 Y135.824 E0.16517
G1 X109.539 Y135.828 E0.01935
G1 X112.997 Y132.370 E0.16556
G1 X113.577 Y132.365 E0.01963
G1 X110.110 Y135.832 E0.16595
G1 X110.682 Y135.836 E0.01935
G1 X114.157 Y132.361 E0.16633
G1 X114.737 Y132.357 E0.01963
G1 X111.254 Y135.840 E0.16672
G1 X111.826 Y135.844 E0.01935
G1 X115.317 Y132.353 E0.16711
G1 X115.896 Y132.349 E0.01963
G1 X112.397 Y135.848 E0.16749
G1 X112.969 Y135.852 E0.01935
G1 X116.476 Y132.345 E0.16788
G1 X117.056 Y132.341 E0.01963
G1 X113.541 Y135.856 E0.16827
G1 X114.113 Y135.860 E0.01935
G1 X117.636 Y132.337 E0.16865
G1 X118.216 Y132.333 E0.01963
G1 X114.685 Y135.864 E0.16904
G1 X115.256 Y135.868 E0.01935
G1 X118.796 Y132.329 E0.16943
G1 X119.376 Y132.325 E0.01963
G1 X115.828 Y135.872 E0.16982
G1 X116.400 Y135.876 E0.01935
G1 X119.955 Y132.321 E0.17020
G1 X120.535 Y132.317 E0.01963
G1 X116.972 Y135.880 E0.17059
G1 X117.543 Y135.884 E0.01935
G1 X121.115 Y132.313 E0.17098
G1 X121.695 Y132.308 E0.01963
G1 X118.115 Y135.888 E0.17136
G1 X118.687 Y135.892 E0.01935
G1 X122.275 Y132.304 E0.17175
G1 X122.855 Y132.300 E0.01963
G1 X119.259 Y135.896 E0.17214
G1 X119.831 Y135.900 E0.01935
G1 X123.435 Y132.296 E0.17253
G1 X124.014 Y132.292 E0.01963
G1 X120.402 Y135.904 E0.17291
G1 X120.974 Y135.908 E0.01935
G1 X124.594 Y132.288 E0.17330
G1 X125.174 Y132.284 E0.01963
G1 X121.546 Y135.912 E0.17369
G1 X122.118 Y135.916 E0.01935
G1 X125.754 Y132.280 E0.17407
G1 X126.334 Y132.276 E0.01963
G1 X122.689 Y135.920 E0.17446
G1 X123.261 Y135.924 E0.01935
G1 X126.914 Y132.272 E0.17485
G1 X127.494 Y132.268 E0.01963
G1 X123.833 Y135.928 E0.17524
G1 X124.405 Y135.932 E0.01935
G1 X128.074 Y132.264 E0.17562
G1 X128.653 Y132.260 E0.01963
G1 X124.977 Y135.936 E0.17601
G1 X125.548 Y135.940 E0.01935
G1 X129.233 Y132.256 E0.17640
G1 X129.813 Y132.251 E0.01963
G1 X126.120 Y135.944 E0.17678
G1 X126.692 Y135.948 E0.01935
G1 X130.393 Y132.247 E0.17717
G1 X130.973 Y132.243 E0.01963
G1 X127.264 Y135.953 E0.17756
G1 X127.835 Y135.957 E0.01935
G1 X131.553 Y132.239 E0.17795
G1 X132.133 Y132.235 E0.01963
G1 X128.407 Y135.961 E0.17833
G1 X128.979 Y135.965 E0.01935
G1 X132.712 Y132.231 E0.17872
G1 X133.292 Y132.227 E0.01963
G1 X129.551 Y135.969 E0.17911
G1 X130.122 Y135.973 E0.01935
G1 X133.872 Y132.223 E0.17949
G1 X134.452 Y132.219 E0.01963
G1 X130.694 Y135.977 E0.17988
G1 X131.266 Y135.981 E0.01935
G1 X135.032 Y132.215 E0.18027
G1 X135.612 Y132.211 E0.01963
G1 X131.838 Y135.985 E0.18065
G1 X132.410 Y135.989 E0.01935
G1 X136.192 Y132.207 E0.18104
G1 X136.771 Y132.203 E0.01963
G1 X132.981 Y135.993 E0.18143
G1 X133.553 Y135.997 E0.01935
G1 X137.351 Y132.199 E0.18182
G1 X137.931 Y132.194 E0.01963
G1 X134.125 Y136.001 E0.18220
G1 X134.697 Y136.005 E0.01935
G1 X138.511 Y132.190 E0.18259
G1 X139.091 Y132.186 E0.01963
G1 X135.268 Y136.009 E0.18298
G1 X135.840 Y136.013 E0.01935
G1 X139.671 Y132.182 E0.18336
G1 X140.251 Y132.178 E0.01963
G1 X136.412 Y136.017 E0.18375
G1 X136.984 Y136.021 E0.01935
G1 X140.830 Y132.174 E0.18414
G1 X141.410 Y132.170 E0.01963
G1 X137.556 Y136.025 E0.18453
G1 X138.127 Y136.029 E0.01935
G1 X141.990 Y132.166 E0.18491
G1 X142.570 Y132.162 E0.01963
G1 X138.699 Y136.033 E0.18530
G1 X139.271 Y136.037 E0.01935
G1 X143.150 Y132.158 E0.18569
G1 X143.730 Y132.154 E0.01963
G1 X139.843 Y136.041 E0.18607
G1 X140.414 Y136.045 E0.01935
G1 X144.310 Y132.150 E0.18646
G1 X144.890 Y132.146 E0.01963
G1 X140.986 Y136.049 E0.18685
G1 X141.558 Y136.053 E0.01935
G1 X145.469 Y132.142 E0.18724
G1 X146.049 Y132.137 E0.01963
G1 X142.130 Y136.057 E0.18762
G1 X142.702 Y136.061 E0.01935
G1 X146.629 Y132.133 E0.18801
G1 X147.209 Y132.129 E0.01963
G1 X143.273 Y136.065 E0.18840
G1 X143.845 Y136.069 E0.01935
G1 X147.789 Y132.125 E0.18878
G1 X148.369 Y132.121 E0.01963
G1 X144.417 Y136.073 E0.18917
G1 X144.989 Y136.077 E0.01935
G1 X148.949 Y132.117 E0.18956
G1 X149.528 Y132.113 E0.01963
G1 X145.560 Y136.081 E0.18995
G1 X146.132 Y136.085 E0.01935
G1 X150.108 Y132.109 E0.19033
G1 X150.688 Y132.105 E0.01963
G1 X146.704 Y136.089 E0.19072
G1 X147.276 Y136.093 E0.01935
G1 X151.268 Y132.101 E0.19111
G1 X151.848 Y132.097 E0.01963
G1 X147.848 Y136.097 E0.19149
G1 X148.419 Y136.101 E0.01935
G1 X152.428 Y132.093 E0.19188
G1 X153.008 Y132.089 E0.01963
G1 X148.991 Y136.105 E0.19227
G1 X149.563 Y136.109 E0.01935
G1 X153.587 Y132.085 E0.19265
G1 X154.167 Y132.080 E0.01963
G1 X150.135 Y136.113 E0.19304
G1 X150.706 Y136.117 E0.01935
G1 X154.747 Y132.076 E0.19343
G1 X155.327 Y132.072 E0.01963
G1 X151.278 Y136.121 E0.19382
G1 X151.850 Y136.125 E0.01935
G1 X155.907 Y132.068 E0.19420
G1 X156.487 Y132.064 E0.01963
G1 X152.422 Y136.129 E0.19459
G1 X152.994 Y136.133 E0.01935
G1 X157.067 Y132.060 E0.19498
G1 X157.647 Y132.056 E0.01963
G1 X153.565 Y136.137 E0.19536
G1 X154.137 Y136.141 E0.01935
G1 X158.226 Y132.052 E0.19575
G1 X158.806 Y132.048 E0.01963
G1 X154.709 Y136.145 E0.19614
G1 X155.281 Y136.149 E0.01935
G1 X159.386 Y132.044 E0.19653
G1 X159.966 Y132.040 E0.01963
G1 X155.852 Y136.153 E0.19691
G1 X156.424 Y136.157 E0.01935
G1 X160.546 Y132.036 E0.19730
G1 X161.126 Y132.032 E0.01963
G1 X156.996 Y136.161 E0.19769
G1 X157.568 Y136.165 E0.01935
G1 X161.706 Y132.028 E0.19807
G1 X162.285 Y132.023 E0.01963
G1 X158.140 Y136.169 E0.19846
G1 X158.711 Y136.173 E0.01935
G1 X162.865 Y132.019 E0.19885
G1 X163.445 Y132.015 E0.01963
G1 X159.283 Y136.177 E0.19924
G1 X159.855 Y136.181 E0.01935
G1 X164.025 Y132.011 E0.19962
G1 X164.605 Y132.007 E0.01963
G1 X160.427 Y136.185 E0.20001
G1 X160.998 Y136.189 E0.01935
G1 X165.185 Y132.003 E0.20040
G1 X165.765 Y131.999 E0.01963
G1 X161.570 Y136.193 E0.20078
G1 X162.142 Y136.197 E0.01935
G1 X166.344 Y131.995 E0.20117
G1 X166.924 Y131.991 E0.01963
G1 X162.714 Y136.201 E0.20156
G1 X163.286 Y136.205 E0.01935
G1 X167.504 Y131.987 E0.20195
G1 X168.084 Y131.983 E0.01963
G1 X163.857 Y136.209 E0.20233
G1 X164.429 Y136.213 E0.01935
G1 X168.664 Y131.979 E0.20272
G1 X169.244 Y131.975 E0.01963
G1 X165.001 Y136.217 E0.20311
G1 X165.573 Y136.222 E0.01935
G1 X169.824 Y131.970 E0.20349
G1 X170.404 Y131.966 E0.01963
G1 X166.144 Y136.226 E0.20388
G1 X166.716 Y136.230 E0.01935
G1 X170.983 Y131.962 E0.20427
G1 X171.563 Y131.958 E0.01963
G1 X167.288 Y136.234 E0.20465
G1 X167.860 Y136.238 E0.01935
G1 X172.143 Y131.954 E0.20504
G1 X172.723 Y131.950 E0.01963
G1 X168.432 Y136.242 E0.20543
G1 X169.003 Y136.246 E0.01935
G1 X173.303 Y131.946 E0.20582
G1 X173.883 Y131.942 E0.01963
G1 X169.575 Y136.250 E0.20620
G1 X170.147 Y136.254 E0.01935
G1 X174.463 Y131.938 E0.20659
G1 X175.042 Y131.934 E0.01963
G1 X170.719 Y136.258 E0.20698
G1 X171.290 Y136.262 E0.01935
G1 X175.622 Y131.930 E0.20736
G1 X176.202 Y131.926 E0.01963
G1 X171.862 Y136.266 E0.20775
G1 X172.434 Y136.270 E0.01935
G1 X176.782 Y131.922 E0.20814
G1 X177.362 Y131.918 E0.01963
G1 X173.006 Y136.274 E0.20853
G1 X173.578 Y136.278 E0.01935
G1 X177.942 Y131.913 E0.20891
G1 X178.522 Y131.909 E0.01963
G1 X174.149 Y136.282 E0.20930
G1 X174.721 Y136.286 E0.01935
G1 X179.101 Y131.905 E0.20969
G1 X179.681 Y131.901 E0.01963
G1 X175.293 Y136.290 E0.21007
G1 X175.865 Y136.294 E0.01935
G1 X180.261 Y131.897 E0.21046
G1 X180.841 Y131.893 E0.01963
G1 X176.436 Y136.298 E0.21085
G1 X177.008 Y136.302 E0.01935
G1 X181.421 Y131.889 E0.21124
G1 X182.001 Y131.885 E0.01963
G1 X177.580 Y136.306 E0.21162
G1 X178.152 Y136.310 E0.01935
G1 X182.581 Y131.881 E0.21201
G1 X183.161 Y131.877 E0.01963
G1 X178.724 Y136.314 E0.21240
G1 X179.295 Y136.318 E0.01935
G1 X183.740 Y131.873 E0.21278
G1 X184.320 Y131.869 E0.01963
G1 X179.867 Y136.322 E0.21317
G1 X180.439 Y136.326 E0.01935
G1 X184.900 Y131.865 E0.21356
G1 X185.480 Y131.861 E0.01963
G1 X181.011 Y136.330 E0.21395
G1 X181.582 Y136.334 E0.01935
G1 X186.060 Y131.856 E0.21433
G1 X186.640 Y131.852 E0.01963
G1 X182.154 Y136.338 E0.21472
G1 X182.726 Y136.342 E0.01935
G1 X187.220 Y131.848 E0.21511
G1 X187.799 Y131.844 E0.01963
G1 X183.298 Y136.346 E0.21549
G1 X183.869 Y136.350 E0.01935
G1 X188.379 Y131.840 E0.21588
G1 X188.959 Y131.836 E0.01963
G1 X184.441 Y136.354 E0.21627
G1 X185.013 Y136.358 E0.01935
G1 X189.539 Y131.832 E0.21666
G1 X190.119 Y131.828 E0.01963
G1 X185.585 Y136.362 E0.21704
G1 X186.157 Y136.366 E0.01935
G1 X190.699 Y131.824 E0.21743
G1 X191.279 Y131.820 E0.01963
G1 X186.728 Y136.370 E0.21782
G1 X187.300 Y136.374 E0.01935
G1 X191.858 Y131.816 E0.21820
G1 X192.438 Y131.812 E0.01963
G1 X187.872 Y136.378 E0.21859
G1 X188.444 Y136.382 E0.01935
G1 X193.018 Y131.808 E0.21898
G1 X193.598 Y131.804 E0.01963
G1 X189.015 Y136.386 E0.21936
G1 X189.587 Y136.390 E0.01935
G1 X194.178 Y131.799 E0.21975
G1 X194.758 Y131.795 E0.01963
G1 X190.159 Y136.394 E0.22014
G1 X190.731 Y136.398 E0.01935
G1 X195.338 Y131.791 E0.22053
G1 X195.917 Y131.787 E0.01963
G1 X191.303 Y136.402 E0.22091
G1 X191.874 Y136.406 E0.01935
G1 X196.497 Y131.783 E0.22130
G1 X197.077 Y131.779 E0.01963
G1 X192.446 Y136.410 E0.22169
G1 X193.018 Y136.414 E0.01935
G1 X197.657 Y131.775 E0.22207
G1 X198.237 Y131.771 E0.01963
G1 X193.590 Y136.418 E0.22246
G1 X194.161 Y136.422 E0.01935
G1 X198.817 Y131.767 E0.22285
G1 X199.397 Y131.763 E0.01963
G1 X194.733 Y136.426 E0.22324
G1 X195.305 Y136.430 E0.01935
G1 X199.977 Y131.759 E0.22362
G1 X200.556 Y131.755 E0.01963
G1 X195.877 Y136.434 E0.22401
G1 X196.449 Y136.438 E0.01935
G1 X201.136 Y131.751 E0.22440
G1 X201.716 Y131.747 E0.01963
G1 X197.020 Y136.442 E0.22478
G1 X197.592 Y136.446 E0.01935
G1 X202.296 Y131.742 E0.22517
G1 X202.876 Y131.738 E0.01963
G1 X198.164 Y136.450 E0.22556
G1 X198.736 Y136.454 E0.01935
G1 X203.456 Y131.734 E0.22595
G1 X204.036 Y131.730 E0.01963
G1 X199.307 Y136.458 E0.22633
G1 X199.879 Y136.462 E0.01935
G1 X204.615 Y131.726 E0.22672
G1 X205.195 Y131.722 E0.01963
G1 X200.451 Y136.466 E0.22711
G1 X201.023 Y136.470 E0.01935
G1 X205.775 Y131.718 E0.22749
G1 X206.355 Y131.714 E0.01963
G1 X201.595 Y136.474 E0.22788
G1 X202.166 Y136.478 E0.01935
G1 X206.935 Y131.710 E0.22827
G1 X207.515 Y131.706 E0.01963
G1 X202.738 Y136.482 E0.22866
G1 X203.310 Y136.486 E0.01935
G1 X208.095 Y131.702 E0.22904
G1 X208.674 Y131.698 E0.01963
G1 X203.882 Y136.491 E0.22943
G1 X204.453 Y136.495 E0.01935
G1 X209.254 Y131.694 E0.22982
G1 X209.834 Y131.690 E0.01963
G1 X205.025 Y136.499 E0.23020
G1 X205.597 Y136.503 E0.01935
G1 X210.414 Y131.685 E0.23059
G1 X210.994 Y131.681 E0.01963
G1 X206.169 Y136.507 E0.23098
G1 X206.741 Y136.511 E0.01935
G1 X211.574 Y131.677 E0.23136
G1 X212.154 Y131.673 E0.01963
G1 X207.312 Y136.515 E0.23175
G1 X207.884 Y136.519 E0.01935
G1 X212.734 Y131.669 E0.23214
G1 X213.313 Y131.665 E0.01963
G1 X208.456 Y136.523 E0.23253
G1 X209.028 Y136.527 E0.01935
G1 X213.893 Y131.661 E0.23291
G1 X214.473 Y131.657 E0.01963
G1 X209.599 Y136.531 E0.23330
G1 X210.171 Y136.535 E0.01935
G1 X215.053 Y131.653 E0.23369
G1 X215.633 Y131.649 E0.01963
G1 X210.743 Y136.539 E0.23407
G1 X211.315 Y136.543 E0.01935
G1 X216.213 Y131.645 E0.23446
G1 X216.793 Y131.641 E0.01963
G1 X211.887 Y136.547 E0.23485
G1 X212.458 Y136.551 E0.01935
G1 X217.372 Y131.637 E0.23524
G1 X217.952 Y131.633 E0.01963
G1 X213.030 Y136.555 E0.23562
G1 X213.602 Y136.559 E0.01935
G1 X218.532 Y131.628 E0.23601
G1 X219.112 Y131.624 E0.01963
G1 X214.174 Y136.563 E0.23640
G1 X214.745 Y136.567 E0.01935
G1 X219.692 Y131.620 E0.23678
G1 X220.272 Y131.616 E0.01963
G1 X215.317 Y136.571 E0.23717
G1 X215.889 Y136.575 E0.01935
G1 X220.852 Y131.612 E0.23756
G1 X221.431 Y131.608 E0.01963
G1 X216.461 Y136.579 E0.23795
G1 X217.033 Y136.583 E0.01935
G1 X222.011 Y131.604 E0.23833
G1 X222.591 Y131.600 E0.01963
G1 X217.604 Y136.587 E0.23872
G1 X218.176 Y136.591 E0.01935
G1 X223.171 Y131.596 E0.23911
G1 X223.751 Y131.592 E0.01963
G1 X218.748 Y136.595 E0.23949
G1 X219.320 Y136.599 E0.01935
G1 X224.331 Y131.588 E0.23988
G1 X224.911 Y131.584 E0.01963
G1 X219.891 Y136.603 E0.24027
G1 X220.463 Y136.607 E0.01935
G1 X225.491 Y131.580 E0.24066
G1 X226.070 Y131.576 E0.01963
G1 X221.035 Y136.611 E0.24104
G1 X221.607 Y136.615 E0.01935
G1 X226.650 Y131.571 E0.24143
G1 X227.230 Y131.567 E0.01963
G1 X222.179 Y136.619 E0.24182
G1 X222.750 Y136.623 E0.01935
G1 X227.810 Y131.563 E0.24220
G1 X228.390 Y131.559 E0.01963
G1 X223.322 Y136.627 E0.24259
G1 X223.894 Y136.631 E0.01935
G1 X228.970 Y131.555 E0.24298
G1 X229.550 Y131.551 E0.01963
G1 X224.466 Y136.635 E0.24336
G1 X225.037 Y136.639 E0.01935
G1 X230.129 Y131.547 E0.24375
G1 X230.709 Y131.543 E0.01963
G1 X225.609 Y136.643 E0.24414
G1 X226.181 Y136.647 E0.01935
G1 X231.289 Y131.539 E0.24453
G1 X231.869 Y131.535 E0.01963
G1 X226.753 Y136.651 E0.24491
G1 X227.325 Y136.655 E0.01935
G1 X232.449 Y131.531 E0.24530
G1 X233.029 Y131.527 E0.01963
G1 X227.896 Y136.659 E0.24569
M73 Q64 S93
G1 X228.468 Y136.663 E0.01935
G1 X233.609 Y131.523 E0.24607
G1 X234.066 Y131.519 E0.01549
G1 X234.066 Y131.641 E0.00411
G1 X229.040 Y136.667 E0.24061
G1 X229.612 Y136.671 E0.01935
G1 X234.066 Y132.217 E0.21324
G1 X234.066 Y132.792 E0.01949
G1 X230.183 Y136.675 E0.18587
G1 X230.755 Y136.679 E0.01935
G1 X234.066 Y133.368 E0.15850
G1 X234.066 Y133.944 E0.01949
G1 X231.327 Y136.683 E0.13112
G1 X231.899 Y136.687 E0.01935
G1 X234.066 Y134.520 E0.10375
G1 X234.066 Y135.096 E0.01949
G1 X232.471 Y136.691 E0.07638
G1 X233.042 Y136.695 E0.01935
G1 X234.066 Y135.671 E0.04901
G1 X234.066 Y136.247 E0.01949
G1 X233.432 Y136.881 E0.03035
M204 S1000
G1 F8640.000
G1 X234.066 Y136.247 E-0.20703
G1 X234.066 Y135.671 E-0.13295
G1 X233.042 Y136.695 E-0.33434
G1 X232.671 Y136.693 E-0.08568
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.047 Y134.111
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.021 Y134.111 E0.00029
G1 X26.950 Y134.111 E0.00073
G1 F8640.000
G1 X27.021 Y134.111 E-0.01650
G1 E-0.78350 F2100.00000
G1 Z4.600 F10800.000
G1 X25.882 Y134.111
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.242 Y134.111 E0.01465
G1 X24.602 Y134.111 E0.01229
G1 X23.962 Y134.111 E0.00994
G1 X23.322 Y134.111 E0.00758
G1 X22.682 Y134.111 E0.00523
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X23.322 Y134.111 E-0.14780
G1 E-0.65220 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X34.061 Y62.268
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X34.018 Y62.124 E0.00507
G1 X34.061 Y61.981 E0.00507
G1 X38.011 Y61.843 E0.13379
G1 X38.223 Y62.078 E0.01073
G1 X38.289 Y62.124 E0.00274
G1 X38.223 Y62.171 E0.00274
G1 X38.011 Y62.406 E0.01073
G1 X34.121 Y62.270 E0.13176
M204 S1000
G1 F8640.000
G1 X34.018 Y62.124 E-0.04118
G1 X34.061 Y61.981 E-0.03462
G1 X37.022 Y61.877 E-0.68421
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.683 Y62.124
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.777 Y62.055 E0.00398
G1 X40.019 Y61.773 E0.01256
G1 X43.312 Y61.658 E0.11156
G1 X59.024 Y61.337 E0.53194
G1 X63.043 Y61.083 E0.13631
G1 X68.292 Y60.816 E0.17791
G1 X76.607 Y60.426 E0.28174
G1 X79.503 Y60.328 E0.09809
G1 X80.879 Y60.304 E0.04657
G1 X196.835 Y59.488 E3.92506
M73 P64 R92
G1 X196.840 Y60.288 E0.02708
G1 X199.203 Y60.272 E0.07996
G1 X199.197 Y59.472 E0.02708
G1 X199.480 Y59.470 E0.00959
G1 X199.486 Y60.270 E0.02708
G1 X226.001 Y60.084 E0.89752
G1 X225.995 Y59.284 E0.02708
G1 X227.272 Y59.275 E0.04322
G1 X227.277 Y60.075 E0.02708
G1 X230.180 Y60.055 E0.09827
G1 X230.175 Y59.255 E0.02708
G1 X231.244 Y59.247 E0.03617
G1 X231.249 Y60.047 E0.02708
G1 X233.004 Y60.035 E0.05941
G1 X232.999 Y59.235 E0.02708
G1 X234.370 Y59.225 E0.04640
G1 X234.370 Y65.023 E0.19626
G1 X85.004 Y63.978 E5.05599
G1 X79.501 Y63.921 E0.18628
G1 X76.607 Y63.822 E0.09802
G1 X68.292 Y63.433 E0.28174
G1 X63.043 Y63.165 E0.17791
G1 X59.024 Y62.911 E0.13631
G1 X43.312 Y62.591 E0.53194
G1 X40.019 Y62.476 E0.11156
G1 X39.731 Y62.160 E0.01446
M204 S1000
G1 F8640.000
G1 X39.777 Y62.055 E-0.02655
G1 X40.019 Y61.773 E-0.08565
G1 X42.822 Y61.675 E-0.64780
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X197.244 Y59.878
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.793 Y59.867 E0.05240
G1 X198.787 Y59.067 E0.02708
G1 X199.885 Y59.060 E0.03715
G1 X199.890 Y59.860 E0.02708
G1 X201.418 Y59.849 E0.05173
G1 X201.413 Y59.049 E0.02708
G1 X201.945 Y59.045 E0.01800
G1 X201.950 Y59.845 E0.02708
G1 X204.168 Y59.830 E0.07507
G1 X204.162 Y59.030 E0.02708
G1 X204.697 Y59.026 E0.01811
G1 X204.703 Y59.826 E0.02708
G1 X206.537 Y59.813 E0.06207
G1 X206.531 Y59.013 E0.02708
G1 X206.771 Y59.011 E0.00813
G1 X206.777 Y59.811 E0.02708
G1 X208.934 Y59.796 E0.07301
G1 X208.928 Y58.996 E0.02708
G1 X209.474 Y58.993 E0.01848
G1 X209.479 Y59.792 E0.02708
G1 X211.809 Y59.776 E0.07885
G1 X211.803 Y58.976 E0.02708
G1 X212.276 Y58.973 E0.01601
G1 X212.282 Y59.773 E0.02708
G1 X217.394 Y59.737 E0.17307
G1 X217.389 Y58.937 E0.02708
G1 X217.846 Y58.934 E0.01547
G1 X217.852 Y59.734 E0.02708
G1 X220.157 Y59.718 E0.07804
G1 X220.151 Y58.918 E0.02708
G1 X220.370 Y58.916 E0.00739
G1 X220.375 Y59.716 E0.02708
G1 X221.315 Y59.710 E0.03182
G1 X221.310 Y58.910 E0.02708
G1 X221.829 Y58.906 E0.01758
G1 X221.835 Y59.706 E0.02708
G1 X222.841 Y59.699 E0.03406
G1 X222.835 Y58.899 E0.02708
G1 X223.080 Y58.897 E0.00829
G1 X223.086 Y59.697 E0.02708
G1 X224.148 Y59.690 E0.03597
G1 X224.143 Y58.890 E0.02708
G1 X224.503 Y58.887 E0.01220
G1 X224.509 Y59.687 E0.02708
G1 X225.591 Y59.680 E0.03663
G1 X225.585 Y58.880 E0.02708
G1 X227.676 Y58.865 E0.07080
G1 X227.681 Y59.665 E0.02708
G1 X228.624 Y59.658 E0.03189
G1 X228.618 Y58.859 E0.02708
G1 X228.818 Y58.857 E0.00678
G1 X228.824 Y59.657 E0.02708
G1 X229.770 Y59.650 E0.03204
G1 X229.765 Y58.851 E0.02708
G1 X231.648 Y58.837 E0.06372
G1 X231.653 Y59.637 E0.02708
G1 X232.595 Y59.631 E0.03186
G1 X232.590 Y58.831 E0.02708
G1 X234.777 Y58.815 E0.07404
G1 X234.777 Y65.433 E0.22401
G1 X85.000 Y64.385 E5.06989
G1 X79.492 Y64.328 E0.18647
G1 X76.590 Y64.229 E0.09827
G1 X68.273 Y63.839 E0.28186
G1 X63.020 Y63.572 E0.17802
G1 X59.007 Y63.318 E0.13610
G1 X43.301 Y62.998 E0.53175
G1 X39.775 Y62.875 E0.11943
G1 X39.667 Y62.681 E0.00749
G1 X39.502 Y62.497 E0.00838
G1 X39.282 Y62.335 E0.00923
G1 X39.004 Y62.259 E0.00976
G1 X38.720 Y62.319 E0.00982
G1 X38.495 Y62.478 E0.00934
G1 X38.328 Y62.662 E0.00841
G1 X38.239 Y62.821 E0.00616
G1 X33.783 Y62.666 E0.15094
G1 X33.638 Y62.310 E0.01300
G1 X33.604 Y62.124 E0.00639
G1 X33.638 Y61.939 E0.00639
G1 X33.783 Y61.583 E0.01300
G1 X38.239 Y61.428 E0.15094
G1 X38.328 Y61.587 E0.00616
G1 X38.495 Y61.771 E0.00841
G1 X38.720 Y61.930 E0.00934
G1 X39.004 Y61.989 E0.00982
G1 X39.282 Y61.913 E0.00976
G1 X39.502 Y61.752 E0.00923
G1 X39.667 Y61.567 E0.00838
G1 X39.775 Y61.374 E0.00749
G1 X43.301 Y61.251 E0.11943
G1 X59.007 Y60.930 E0.53175
G1 X63.020 Y60.677 E0.13610
G1 X68.273 Y60.409 E0.17802
G1 X76.590 Y60.020 E0.28186
G1 X79.493 Y59.921 E0.09829
G1 X80.874 Y59.897 E0.04676
G1 X197.239 Y59.078 E3.93892
G1 X197.244 Y59.818 E0.02505
M204 S1000
G1 X197.446 Y60.224 F10800.000
G1 X196.719 Y60.376
M204 S1250
G1 F4800.000
G1 X196.141 Y59.798 E0.02766
G1 X195.568 Y59.802 E0.01938
G1 X200.245 Y64.479 E0.22388
G1 X200.826 Y64.483 E0.01966
G1 X196.935 Y60.593 E0.18624
G1 X197.508 Y60.589 E0.01938
G1 X201.407 Y64.487 E0.18662
G1 X201.987 Y64.491 E0.01966
G1 X198.081 Y60.585 E0.18701
G1 X198.653 Y60.581 E0.01938
G1 X202.568 Y64.495 E0.18740
G1 X203.149 Y64.499 E0.01966
G1 X199.226 Y60.577 E0.18778
G1 X199.799 Y60.573 E0.01938
G1 X203.729 Y64.504 E0.18817
G1 X204.310 Y64.508 E0.01966
G1 X200.371 Y60.569 E0.18856
G1 X200.944 Y60.565 E0.01938
G1 X204.891 Y64.512 E0.18894
G1 X205.472 Y64.516 E0.01966
G1 X201.516 Y60.561 E0.18933
G1 X202.089 Y60.557 E0.01938
G1 X206.052 Y64.520 E0.18972
G1 X206.633 Y64.524 E0.01966
G1 X202.662 Y60.553 E0.19010
G1 X203.234 Y60.549 E0.01938
G1 X207.214 Y64.528 E0.19049
G1 X207.794 Y64.532 E0.01966
G1 X203.807 Y60.545 E0.19087
G1 X204.380 Y60.541 E0.01938
G1 X208.375 Y64.536 E0.19126
G1 X208.956 Y64.540 E0.01966
G1 X204.952 Y60.537 E0.19165
G1 X205.525 Y60.533 E0.01938
G1 X209.536 Y64.544 E0.19203
G1 X210.117 Y64.548 E0.01966
G1 X206.097 Y60.529 E0.19242
G1 X206.670 Y60.525 E0.01938
G1 X210.698 Y64.552 E0.19281
G1 X211.279 Y64.556 E0.01966
G1 X207.243 Y60.521 E0.19319
G1 X207.815 Y60.517 E0.01938
G1 X211.859 Y64.560 E0.19358
G1 X212.440 Y64.565 E0.01966
G1 X208.388 Y60.513 E0.19397
G1 X208.961 Y60.509 E0.01938
G1 X213.021 Y64.569 E0.19435
G1 X213.601 Y64.573 E0.01966
G1 X209.533 Y60.505 E0.19474
G1 X210.106 Y60.501 E0.01938
G1 X214.182 Y64.577 E0.19513
G1 X214.763 Y64.581 E0.01966
G1 X210.679 Y60.497 E0.19551
G1 X211.251 Y60.493 E0.01938
G1 X215.343 Y64.585 E0.19590
G1 X215.924 Y64.589 E0.01966
G1 X211.824 Y60.488 E0.19629
G1 X212.396 Y60.484 E0.01938
G1 X216.505 Y64.593 E0.19667
G1 X217.086 Y64.597 E0.01966
G1 X215.771 Y63.283 E0.06292
G1 X216.344 Y63.279 E0.01938
G1 X217.666 Y64.601 E0.06330
G1 X218.247 Y64.605 E0.01966
G1 X216.916 Y63.275 E0.06369
G1 X217.489 Y63.271 E0.01938
G1 X218.828 Y64.609 E0.06408
G1 X219.408 Y64.613 E0.01966
G1 X218.062 Y63.267 E0.06446
G1 X218.632 Y63.260 E0.01931
G1 X219.989 Y64.617 E0.06496
G1 X220.570 Y64.621 E0.01966
G1 X218.976 Y63.027 E0.07632
G1 X219.262 Y62.737 E0.01380
G1 X221.151 Y64.626 E0.09041
G1 X221.731 Y64.630 E0.01966
G1 X219.548 Y62.447 E0.10450
G1 X219.835 Y62.156 E0.01380
G1 X222.312 Y64.634 E0.11859
G1 X222.893 Y64.638 E0.01966
G1 X220.121 Y61.866 E0.13269
G1 X220.407 Y61.576 E0.01380
G1 X223.473 Y64.642 E0.14678
G1 X224.054 Y64.646 E0.01966
G1 X220.693 Y61.285 E0.16087
G1 X220.848 Y61.128 E0.00747
G1 X220.925 Y60.940 E0.00687
G1 X224.635 Y64.650 E0.17760
G1 X225.215 Y64.654 E0.01966
G1 X220.986 Y60.424 E0.20247
G1 X221.559 Y60.420 E0.01938
G1 X225.796 Y64.658 E0.20286
G1 X226.377 Y64.662 E0.01966
G1 X222.131 Y60.416 E0.20324
G1 X222.704 Y60.412 E0.01938
G1 X226.958 Y64.666 E0.20363
G1 X227.538 Y64.670 E0.01966
G1 X223.276 Y60.408 E0.20401
G1 X223.849 Y60.404 E0.01938
G1 X228.119 Y64.674 E0.20440
G1 X228.700 Y64.678 E0.01966
G1 X224.422 Y60.400 E0.20479
G1 X224.994 Y60.396 E0.01938
G1 X229.280 Y64.682 E0.20517
G1 X229.861 Y64.686 E0.01966
G1 X225.567 Y60.392 E0.20556
G1 X226.140 Y60.388 E0.01938
G1 X230.626 Y64.875 E0.21478
M204 S1000
G1 F8640.000
G1 X228.299 Y62.548 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.248 Y62.154
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.983 Y61.888 E0.01269
G1 X233.697 Y62.179 E0.01380
G1 X234.065 Y62.547 E0.01763
G1 X234.065 Y63.124 E0.01952
G1 X233.410 Y62.469 E0.03133
G1 X233.124 Y62.760 E0.01380
G1 X234.065 Y63.700 E0.04503
G1 X234.065 Y64.277 E0.01952
G1 X232.838 Y63.050 E0.05874
G1 X232.808 Y63.080 E0.00145
G1 X232.608 Y63.165 E0.00735
G1 X232.378 Y63.166 E0.00779
G1 X233.926 Y64.715 E0.07412
G1 X233.345 Y64.711 E0.01966
G1 X231.805 Y63.170 E0.07374
G1 X231.232 Y63.174 E0.01938
G1 X232.765 Y64.707 E0.07335
G1 X232.184 Y64.703 E0.01966
G1 X230.660 Y63.178 E0.07297
G1 X230.087 Y63.182 E0.01938
G1 X231.603 Y64.699 E0.07258
G1 X231.023 Y64.695 E0.01966
G1 X226.305 Y59.978 E0.22581
G1 X226.302 Y59.587 E0.01321
G1 X226.490 Y59.586 E0.00636
G1 X227.442 Y60.538 E0.04556
M204 S1000
G1 X227.484 Y60.634 F10800.000
M204 S1250
G1 F4800.000
G1 X229.624 Y62.758 E0.10625
G1 X229.675 Y62.778 E0.00194
G1 X230.224 Y62.774 E0.01933
G1 X227.826 Y60.376 E0.11949
G1 X228.421 Y60.372 E0.02097
G1 X230.819 Y62.770 E0.11949
G1 X231.414 Y62.766 E0.02097
G1 X229.016 Y60.368 E0.11949
G1 X229.611 Y60.364 E0.02097
G1 X232.009 Y62.762 E0.11949
G1 X232.524 Y62.758 E0.01814
G1 X232.579 Y62.733 E0.00214
G1 X230.206 Y60.360 E0.11823
G1 X230.487 Y60.358 E0.00990
G1 X230.485 Y60.039 E0.01122
G1 X232.877 Y62.431 E0.11916
G1 X233.174 Y62.129 E0.01493
G1 X231.397 Y60.351 E0.08857
G1 X231.992 Y60.347 E0.02097
G1 X233.472 Y61.827 E0.07374
G1 X233.769 Y61.525 E0.01493
G1 X232.587 Y60.343 E0.05891
G1 X233.182 Y60.339 E0.02097
G1 X234.065 Y61.222 E0.04399
G1 X234.065 Y60.623 E0.02112
G1 X233.309 Y59.866 E0.03768
G1 X233.307 Y59.538 E0.01157
G1 X233.578 Y59.536 E0.00955
G1 X234.248 Y60.206 E0.03340
M204 S1000
G1 F8640.000
G1 X233.578 Y59.536 E-0.21887
G1 X233.307 Y59.538 E-0.06261
G1 X233.309 Y59.866 E-0.07580
G1 X234.065 Y60.623 E-0.24693
G1 X234.065 Y61.222 E-0.13837
G1 X234.011 Y61.169 E-0.01742
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.127 Y60.082
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.420 Y59.375 E0.03524
M204 S1000
G1 F8640.000
G1 X231.127 Y60.082 E-0.23092
G1 E-0.56908 F2100.00000
G1 Z4.800 F10800.000
G1 X221.571 Y59.111
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.576 Y59.911 E0.00747
G1 F8640.000
G1 X221.571 Y59.111 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X220.599 Y61.062
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.968 Y60.431 E0.03116
G1 X219.378 Y60.436 E0.02060
G1 X220.174 Y61.232 E0.03933
G1 X219.879 Y61.531 E0.01467
G1 X218.788 Y60.440 E0.05390
G1 X218.198 Y60.444 E0.02060
G1 X219.584 Y61.830 E0.06846
G1 X219.289 Y62.129 E0.01467
G1 X217.608 Y60.448 E0.08303
G1 X217.018 Y60.452 E0.02060
G1 X218.995 Y62.428 E0.09760
G1 X218.700 Y62.727 E0.01467
G1 X216.429 Y60.456 E0.11216
G1 X215.839 Y60.460 E0.02060
G1 X218.237 Y62.858 E0.11843
G1 X217.647 Y62.862 E0.02060
G1 X215.249 Y60.465 E0.11843
G1 X214.659 Y60.469 E0.02060
G1 X217.057 Y62.867 E0.11843
G1 X216.467 Y62.871 E0.02060
G1 X214.069 Y60.473 E0.11843
G1 X213.479 Y60.477 E0.02060
G1 X215.877 Y62.875 E0.11843
G1 X215.336 Y62.879 E0.01892
G1 X215.285 Y62.858 E0.00192
G1 X213.144 Y60.735 E0.10528
M204 S1000
G1 F8640.000
G1 X215.285 Y62.858 E-0.69605
G1 X215.336 Y62.879 E-0.01271
G1 X215.558 Y62.877 E-0.05124
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.047 Y59.978
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.041 Y59.178 E0.00439
G1 F8640.000
G1 X212.047 Y59.978 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X209.202 Y59.198
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.208 Y59.998 E0.00923
G1 F8640.000
G1 X209.202 Y59.198 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X204.437 Y60.031
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.431 Y59.231 E0.00852
G1 F8640.000
G1 X204.437 Y60.031 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X201.680 Y59.251
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.686 Y60.051 E0.00830
G1 F8640.000
G1 X201.680 Y59.251 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X199.849 Y64.660
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.996 Y59.806 E0.23232
G1 X194.423 Y59.810 E0.01938
G1 X199.084 Y64.471 E0.22310
G1 X198.503 Y64.467 E0.01966
G1 X193.851 Y59.814 E0.22271
G1 X193.278 Y59.818 E0.01938
G1 X197.922 Y64.463 E0.22233
G1 X197.342 Y64.459 E0.01966
G1 X192.705 Y59.822 E0.22194
G1 X192.133 Y59.827 E0.01938
G1 X196.761 Y64.455 E0.22155
G1 X196.180 Y64.451 E0.01966
G1 X191.560 Y59.831 E0.22116
G1 X190.987 Y59.835 E0.01938
G1 X195.600 Y64.447 E0.22078
G1 X195.019 Y64.443 E0.01966
G1 X190.415 Y59.839 E0.22039
G1 X189.842 Y59.843 E0.01938
G1 X194.438 Y64.439 E0.22000
G1 X193.857 Y64.434 E0.01966
G1 X189.270 Y59.847 E0.21961
G1 X188.697 Y59.851 E0.01938
G1 X193.277 Y64.430 E0.21923
G1 X192.696 Y64.426 E0.01966
G1 X188.124 Y59.855 E0.21884
G1 X187.552 Y59.859 E0.01938
G1 X192.115 Y64.422 E0.21845
G1 X191.535 Y64.418 E0.01966
G1 X186.979 Y59.863 E0.21807
G1 X186.407 Y59.867 E0.01938
G1 X190.954 Y64.414 E0.21768
G1 X190.373 Y64.410 E0.01966
G1 X185.834 Y59.871 E0.21729
G1 X185.261 Y59.875 E0.01938
G1 X189.792 Y64.406 E0.21690
G1 X189.212 Y64.402 E0.01966
G1 X184.689 Y59.879 E0.21652
G1 X184.116 Y59.883 E0.01938
G1 X188.631 Y64.398 E0.21613
G1 X188.050 Y64.394 E0.01966
G1 X183.544 Y59.887 E0.21574
G1 X182.971 Y59.891 E0.01938
G1 X187.470 Y64.390 E0.21535
G1 X186.889 Y64.386 E0.01966
G1 X182.398 Y59.895 E0.21497
G1 X181.826 Y59.899 E0.01938
G1 X186.308 Y64.382 E0.21458
G1 X185.728 Y64.378 E0.01966
G1 X181.253 Y59.903 E0.21419
G1 X180.680 Y59.907 E0.01938
G1 X185.147 Y64.373 E0.21380
G1 X184.566 Y64.369 E0.01966
G1 X180.108 Y59.911 E0.21342
G1 X179.535 Y59.915 E0.01938
G1 X183.985 Y64.365 E0.21303
G1 X183.405 Y64.361 E0.01966
G1 X178.963 Y59.919 E0.21264
G1 X178.390 Y59.923 E0.01938
G1 X182.824 Y64.357 E0.21225
G1 X182.243 Y64.353 E0.01966
G1 X177.817 Y59.927 E0.21187
G1 X177.245 Y59.931 E0.01938
G1 X181.663 Y64.349 E0.21148
G1 X181.082 Y64.345 E0.01966
G1 X176.672 Y59.935 E0.21109
G1 X176.100 Y59.939 E0.01938
G1 X180.501 Y64.341 E0.21070
G1 X179.920 Y64.337 E0.01966
G1 X175.527 Y59.943 E0.21032
G1 X174.954 Y59.947 E0.01938
G1 X179.340 Y64.333 E0.20993
G1 X178.759 Y64.329 E0.01966
G1 X174.382 Y59.951 E0.20954
G1 X173.809 Y59.955 E0.01938
G1 X178.178 Y64.325 E0.20915
G1 X177.598 Y64.321 E0.01966
G1 X173.236 Y59.959 E0.20877
G1 X172.664 Y59.963 E0.01938
G1 X177.017 Y64.317 E0.20838
G1 X176.436 Y64.312 E0.01966
G1 X172.091 Y59.968 E0.20799
G1 X171.519 Y59.972 E0.01938
G1 X175.856 Y64.308 E0.20760
G1 X175.275 Y64.304 E0.01966
G1 X170.946 Y59.976 E0.20722
G1 X170.373 Y59.980 E0.01938
G1 X174.694 Y64.300 E0.20683
G1 X174.113 Y64.296 E0.01966
G1 X169.801 Y59.984 E0.20644
G1 X169.228 Y59.988 E0.01938
G1 X173.533 Y64.292 E0.20606
G1 X172.952 Y64.288 E0.01966
G1 X168.656 Y59.992 E0.20567
G1 X168.083 Y59.996 E0.01938
G1 X172.371 Y64.284 E0.20528
G1 X171.791 Y64.280 E0.01966
G1 X167.510 Y60.000 E0.20489
G1 X166.938 Y60.004 E0.01938
G1 X171.210 Y64.276 E0.20451
G1 X170.629 Y64.272 E0.01966
G1 X166.365 Y60.008 E0.20412
G1 X165.793 Y60.012 E0.01938
G1 X170.049 Y64.268 E0.20373
G1 X169.468 Y64.264 E0.01966
G1 X165.220 Y60.016 E0.20334
G1 X164.647 Y60.020 E0.01938
M73 Q64 S92
G1 X168.887 Y64.260 E0.20296
G1 X168.306 Y64.256 E0.01966
G1 X164.075 Y60.024 E0.20257
G1 X163.502 Y60.028 E0.01938
G1 X167.726 Y64.252 E0.20218
G1 X167.145 Y64.247 E0.01966
G1 X162.929 Y60.032 E0.20179
G1 X162.357 Y60.036 E0.01938
G1 X166.564 Y64.243 E0.20141
G1 X165.984 Y64.239 E0.01966
G1 X161.784 Y60.040 E0.20102
G1 X161.212 Y60.044 E0.01938
G1 X165.403 Y64.235 E0.20063
G1 X164.822 Y64.231 E0.01966
G1 X160.639 Y60.048 E0.20024
G1 X160.066 Y60.052 E0.01938
G1 X164.241 Y64.227 E0.19986
G1 X163.661 Y64.223 E0.01966
G1 X159.494 Y60.056 E0.19947
G1 X158.921 Y60.060 E0.01938
G1 X163.080 Y64.219 E0.19908
G1 X162.499 Y64.215 E0.01966
G1 X158.349 Y60.064 E0.19869
G1 X157.776 Y60.068 E0.01938
G1 X161.919 Y64.211 E0.19831
G1 X161.338 Y64.207 E0.01966
G1 X157.203 Y60.072 E0.19792
G1 X156.631 Y60.076 E0.01938
G1 X160.757 Y64.203 E0.19753
G1 X160.177 Y64.199 E0.01966
G1 X156.058 Y60.080 E0.19714
G1 X155.486 Y60.084 E0.01938
G1 X159.596 Y64.195 E0.19676
G1 X159.015 Y64.191 E0.01966
G1 X154.913 Y60.088 E0.19637
G1 X154.340 Y60.092 E0.01938
G1 X158.434 Y64.186 E0.19598
G1 X157.854 Y64.182 E0.01966
G1 X153.768 Y60.096 E0.19559
G1 X153.195 Y60.100 E0.01938
G1 X157.273 Y64.178 E0.19521
G1 X156.692 Y64.174 E0.01966
G1 X152.622 Y60.104 E0.19482
G1 X152.050 Y60.108 E0.01938
G1 X156.112 Y64.170 E0.19443
G1 X155.531 Y64.166 E0.01966
G1 X151.477 Y60.113 E0.19405
G1 X150.905 Y60.117 E0.01938
G1 X154.950 Y64.162 E0.19366
G1 X154.369 Y64.158 E0.01966
G1 X150.332 Y60.121 E0.19327
G1 X149.759 Y60.125 E0.01938
G1 X153.789 Y64.154 E0.19288
G1 X153.208 Y64.150 E0.01966
G1 X149.187 Y60.129 E0.19250
G1 X148.614 Y60.133 E0.01938
G1 X152.627 Y64.146 E0.19211
G1 X152.047 Y64.142 E0.01966
G1 X148.042 Y60.137 E0.19172
G1 X147.469 Y60.141 E0.01938
G1 X151.466 Y64.138 E0.19133
G1 X150.885 Y64.134 E0.01966
G1 X146.896 Y60.145 E0.19095
G1 X146.324 Y60.149 E0.01938
G1 X150.305 Y64.130 E0.19056
G1 X149.724 Y64.126 E0.01966
G1 X145.751 Y60.153 E0.19017
G1 X145.179 Y60.157 E0.01938
G1 X149.143 Y64.121 E0.18978
G1 X148.562 Y64.117 E0.01966
G1 X144.606 Y60.161 E0.18940
G1 X144.033 Y60.165 E0.01938
G1 X147.982 Y64.113 E0.18901
G1 X147.401 Y64.109 E0.01966
G1 X143.461 Y60.169 E0.18862
G1 X142.888 Y60.173 E0.01938
G1 X146.820 Y64.105 E0.18823
G1 X146.240 Y64.101 E0.01966
G1 X142.315 Y60.177 E0.18785
G1 X141.743 Y60.181 E0.01938
G1 X145.659 Y64.097 E0.18746
G1 X145.078 Y64.093 E0.01966
G1 X141.170 Y60.185 E0.18707
G1 X140.598 Y60.189 E0.01938
G1 X144.497 Y64.089 E0.18668
G1 X143.917 Y64.085 E0.01966
G1 X140.025 Y60.193 E0.18630
G1 X139.452 Y60.197 E0.01938
G1 X143.336 Y64.081 E0.18591
G1 X142.755 Y64.077 E0.01966
G1 X138.880 Y60.201 E0.18552
G1 X138.307 Y60.205 E0.01938
G1 X142.175 Y64.073 E0.18513
G1 X141.594 Y64.069 E0.01966
G1 X137.735 Y60.209 E0.18475
G1 X137.162 Y60.213 E0.01938
G1 X141.013 Y64.065 E0.18436
G1 X140.433 Y64.060 E0.01966
G1 X136.589 Y60.217 E0.18397
G1 X136.017 Y60.221 E0.01938
G1 X139.852 Y64.056 E0.18358
G1 X139.271 Y64.052 E0.01966
G1 X135.444 Y60.225 E0.18320
G1 X134.872 Y60.229 E0.01938
G1 X138.690 Y64.048 E0.18281
G1 X138.110 Y64.044 E0.01966
G1 X134.299 Y60.233 E0.18242
G1 X133.726 Y60.237 E0.01938
G1 X137.529 Y64.040 E0.18204
G1 X136.948 Y64.036 E0.01966
G1 X133.154 Y60.241 E0.18165
G1 X132.581 Y60.245 E0.01938
G1 X136.368 Y64.032 E0.18126
G1 X135.787 Y64.028 E0.01966
G1 X132.008 Y60.249 E0.18087
G1 X131.436 Y60.254 E0.01938
G1 X135.206 Y64.024 E0.18049
G1 X134.626 Y64.020 E0.01966
G1 X130.863 Y60.258 E0.18010
G1 X130.291 Y60.262 E0.01938
G1 X134.045 Y64.016 E0.17971
G1 X133.464 Y64.012 E0.01966
G1 X129.718 Y60.266 E0.17932
G1 X129.145 Y60.270 E0.01938
G1 X132.883 Y64.008 E0.17894
G1 X132.303 Y64.004 E0.01966
G1 X128.573 Y60.274 E0.17855
G1 X128.000 Y60.278 E0.01938
G1 X131.722 Y63.999 E0.17816
G1 X131.141 Y63.995 E0.01966
G1 X127.428 Y60.282 E0.17777
G1 X126.855 Y60.286 E0.01938
G1 X130.561 Y63.991 E0.17739
G1 X129.980 Y63.987 E0.01966
G1 X126.282 Y60.290 E0.17700
G1 X125.710 Y60.294 E0.01938
G1 X129.399 Y63.983 E0.17661
M73 P64 R91
G1 X128.818 Y63.979 E0.01966
G1 X125.137 Y60.298 E0.17622
G1 X124.564 Y60.302 E0.01938
G1 X128.238 Y63.975 E0.17584
G1 X127.657 Y63.971 E0.01966
G1 X123.992 Y60.306 E0.17545
G1 X123.419 Y60.310 E0.01938
G1 X127.076 Y63.967 E0.17506
G1 X126.496 Y63.963 E0.01966
G1 X122.847 Y60.314 E0.17467
G1 X122.274 Y60.318 E0.01938
G1 X125.915 Y63.959 E0.17429
G1 X125.334 Y63.955 E0.01966
G1 X121.701 Y60.322 E0.17390
G1 X121.129 Y60.326 E0.01938
G1 X124.754 Y63.951 E0.17351
G1 X124.173 Y63.947 E0.01966
G1 X120.556 Y60.330 E0.17312
G1 X119.984 Y60.334 E0.01938
G1 X123.592 Y63.943 E0.17274
G1 X123.011 Y63.939 E0.01966
G1 X119.411 Y60.338 E0.17235
G1 X118.838 Y60.342 E0.01938
G1 X122.431 Y63.934 E0.17196
G1 X121.850 Y63.930 E0.01966
G1 X118.266 Y60.346 E0.17158
G1 X117.693 Y60.350 E0.01938
G1 X121.269 Y63.926 E0.17119
G1 X120.689 Y63.922 E0.01966
G1 X117.121 Y60.354 E0.17080
G1 X116.548 Y60.358 E0.01938
G1 X120.108 Y63.918 E0.17041
G1 X119.527 Y63.914 E0.01966
G1 X115.975 Y60.362 E0.17003
G1 X115.403 Y60.366 E0.01938
G1 X118.946 Y63.910 E0.16964
G1 X118.366 Y63.906 E0.01966
G1 X114.830 Y60.370 E0.16925
G1 X114.257 Y60.374 E0.01938
G1 X117.785 Y63.902 E0.16886
G1 X117.204 Y63.898 E0.01966
G1 X113.685 Y60.378 E0.16848
G1 X113.112 Y60.382 E0.01938
G1 X116.624 Y63.894 E0.16809
G1 X116.043 Y63.890 E0.01966
G1 X112.540 Y60.386 E0.16770
G1 X111.967 Y60.390 E0.01938
G1 X115.462 Y63.886 E0.16731
G1 X114.882 Y63.882 E0.01966
G1 X111.394 Y60.394 E0.16693
G1 X110.822 Y60.399 E0.01938
G1 X114.301 Y63.878 E0.16654
G1 X113.720 Y63.873 E0.01966
G1 X110.249 Y60.403 E0.16615
G1 X109.677 Y60.407 E0.01938
G1 X113.139 Y63.869 E0.16576
G1 X112.559 Y63.865 E0.01966
G1 X109.104 Y60.411 E0.16538
G1 X108.531 Y60.415 E0.01938
G1 X111.978 Y63.861 E0.16499
G1 X111.397 Y63.857 E0.01966
G1 X107.959 Y60.419 E0.16460
G1 X107.386 Y60.423 E0.01938
G1 X110.817 Y63.853 E0.16421
G1 X110.236 Y63.849 E0.01966
G1 X106.814 Y60.427 E0.16383
G1 X106.241 Y60.431 E0.01938
G1 X109.655 Y63.845 E0.16344
G1 X109.074 Y63.841 E0.01966
G1 X105.668 Y60.435 E0.16305
G1 X105.096 Y60.439 E0.01938
G1 X108.494 Y63.837 E0.16266
G1 X107.913 Y63.833 E0.01966
G1 X104.523 Y60.443 E0.16228
G1 X103.950 Y60.447 E0.01938
G1 X107.332 Y63.829 E0.16189
G1 X106.752 Y63.825 E0.01966
G1 X103.378 Y60.451 E0.16150
G1 X102.805 Y60.455 E0.01938
G1 X106.171 Y63.821 E0.16111
G1 X105.590 Y63.817 E0.01966
G1 X102.233 Y60.459 E0.16073
G1 X101.660 Y60.463 E0.01938
G1 X105.010 Y63.813 E0.16034
G1 X104.429 Y63.808 E0.01966
G1 X101.087 Y60.467 E0.15995
G1 X100.515 Y60.471 E0.01938
G1 X103.848 Y63.804 E0.15957
G1 X103.267 Y63.800 E0.01966
G1 X99.942 Y60.475 E0.15918
G1 X99.370 Y60.479 E0.01938
G1 X102.687 Y63.796 E0.15879
G1 X102.106 Y63.792 E0.01966
G1 X98.797 Y60.483 E0.15840
G1 X98.224 Y60.487 E0.01938
G1 X101.525 Y63.788 E0.15802
G1 X100.945 Y63.784 E0.01966
G1 X97.652 Y60.492 E0.15761
G1 X97.652 Y61.068 E0.01952
G1 X100.364 Y63.780 E0.12981
G1 X99.783 Y63.776 E0.01966
G1 X97.652 Y61.645 E0.10201
G1 X97.652 Y62.222 E0.01952
G1 X99.203 Y63.772 E0.07421
G1 X98.622 Y63.768 E0.01966
G1 X97.652 Y62.798 E0.04641
G1 X97.652 Y63.375 E0.01952
G1 X98.226 Y63.948 E0.02745
M204 S1000
G1 F8640.000
G1 X97.652 Y63.375 E-0.18723
G1 X97.652 Y62.798 E-0.13315
G1 X98.622 Y63.768 E-0.31661
G1 X99.155 Y63.772 E-0.12301
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.428 Y61.212
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.714 Y60.498 E0.03446
G1 X96.138 Y60.502 E0.01964
G1 X97.245 Y61.609 E0.05340
G1 X97.245 Y62.189 E0.01977
G1 X95.562 Y60.506 E0.08117
G1 X94.986 Y60.510 E0.01964
G1 X97.245 Y62.769 E0.10894
G1 X97.245 Y63.349 E0.01977
G1 X94.410 Y60.514 E0.13671
G1 X93.834 Y60.518 E0.01964
G1 X97.073 Y63.757 E0.15618
G1 X96.489 Y63.753 E0.01991
G1 X93.258 Y60.522 E0.15579
G1 X92.683 Y60.526 E0.01964
G1 X95.905 Y63.749 E0.15540
G1 X95.321 Y63.745 E0.01991
G1 X92.107 Y60.530 E0.15501
G1 X91.531 Y60.534 E0.01964
G1 X94.737 Y63.741 E0.15461
G1 X94.153 Y63.737 E0.01991
G1 X90.955 Y60.538 E0.15422
G1 X90.379 Y60.542 E0.01964
G1 X93.569 Y63.732 E0.15383
G1 X92.985 Y63.728 E0.01991
G1 X89.803 Y60.546 E0.15344
G1 X89.227 Y60.550 E0.01964
G1 X92.401 Y63.724 E0.15304
G1 X91.817 Y63.720 E0.01991
G1 X88.651 Y60.554 E0.15265
G1 X88.076 Y60.559 E0.01964
G1 X91.233 Y63.716 E0.15226
G1 X90.649 Y63.712 E0.01991
G1 X87.500 Y60.563 E0.15187
G1 X86.924 Y60.567 E0.01964
G1 X90.065 Y63.708 E0.15147
G1 X89.481 Y63.704 E0.01991
G1 X86.348 Y60.571 E0.15108
G1 X85.772 Y60.575 E0.01964
G1 X88.897 Y63.700 E0.15069
G1 X88.313 Y63.696 E0.01991
G1 X85.196 Y60.579 E0.15030
G1 X84.620 Y60.583 E0.01964
G1 X87.729 Y63.692 E0.14990
G1 X87.145 Y63.687 E0.01991
G1 X84.044 Y60.587 E0.14951
G1 X83.469 Y60.591 E0.01964
G1 X86.561 Y63.683 E0.14912
G1 X85.977 Y63.679 E0.01991
G1 X82.893 Y60.595 E0.14873
G1 X82.317 Y60.599 E0.01964
G1 X85.393 Y63.675 E0.14833
G1 X84.808 Y63.670 E0.01994
G1 X81.741 Y60.603 E0.14791
G1 X81.165 Y60.607 E0.01964
G1 X84.222 Y63.664 E0.14742
G1 X83.636 Y63.658 E0.01998
G1 X80.592 Y60.614 E0.14679
G1 X80.022 Y60.624 E0.01944
G1 X83.050 Y63.652 E0.14601
G1 X82.464 Y63.646 E0.01998
G1 X79.453 Y60.635 E0.14519
G1 X78.892 Y60.654 E0.01913
G1 X81.878 Y63.640 E0.14398
G1 X81.292 Y63.634 E0.01998
G1 X78.332 Y60.673 E0.14277
G1 X77.771 Y60.692 E0.01913
G1 X80.706 Y63.628 E0.14155
G1 X80.120 Y63.622 E0.01998
G1 X77.210 Y60.711 E0.14034
G1 X76.649 Y60.731 E0.01913
G1 X79.534 Y63.616 E0.13913
G1 X78.935 Y63.596 E0.02046
G1 X76.095 Y60.756 E0.13694
G1 X75.541 Y60.782 E0.01891
G1 X78.334 Y63.576 E0.13470
G1 X77.734 Y63.555 E0.02048
G1 X74.987 Y60.808 E0.13247
G1 X74.433 Y60.834 E0.01891
G1 X77.133 Y63.535 E0.13023
G1 X76.532 Y63.513 E0.02052
G1 X73.879 Y60.860 E0.12794
G1 X73.325 Y60.886 E0.01891
G1 X75.924 Y63.485 E0.12531
G1 X75.315 Y63.456 E0.02077
G1 X72.771 Y60.912 E0.12269
G1 X72.217 Y60.938 E0.01891
G1 X74.707 Y63.428 E0.12006
G1 X74.098 Y63.399 E0.02077
G1 X71.663 Y60.964 E0.11743
G1 X71.109 Y60.990 E0.01891
G1 X73.490 Y63.371 E0.11481
G1 X72.881 Y63.342 E0.02077
G1 X70.555 Y61.016 E0.11218
G1 X70.001 Y61.042 E0.01891
G1 X72.273 Y63.314 E0.10955
G1 X71.665 Y63.285 E0.02077
G1 X69.447 Y61.068 E0.10693
G1 X68.893 Y61.094 E0.01891
G1 X71.056 Y63.257 E0.10430
G1 X70.448 Y63.228 E0.02077
G1 X68.339 Y61.119 E0.10168
G1 X67.787 Y61.147 E0.01884
G1 X69.839 Y63.200 E0.09895
G1 X69.231 Y63.171 E0.02077
G1 X67.235 Y61.176 E0.09622
G1 X66.684 Y61.204 E0.01884
G1 X68.622 Y63.143 E0.09349
G1 X68.013 Y63.113 E0.02081
G1 X66.132 Y61.232 E0.09070
G1 X65.580 Y61.260 E0.01884
G1 X67.402 Y63.082 E0.08785
G1 X66.791 Y63.051 E0.02086
G1 X65.028 Y61.288 E0.08499
G1 X64.476 Y61.316 E0.01884
G1 X66.180 Y63.019 E0.08214
G1 X65.568 Y62.988 E0.02086
G1 X63.924 Y61.344 E0.07928
G1 X63.373 Y61.372 E0.01884
G1 X64.957 Y62.957 E0.07642
G1 X64.346 Y62.926 E0.02086
G1 X62.824 Y61.403 E0.07343
G1 X62.278 Y61.438 E0.01864
G1 X63.735 Y62.895 E0.07027
G1 X63.124 Y62.864 E0.02086
G1 X61.733 Y61.472 E0.06711
G1 X61.187 Y61.507 E0.01864
G1 X62.506 Y62.826 E0.06360
G1 X61.887 Y62.786 E0.02115
G1 X60.642 Y61.541 E0.06005
G1 X60.096 Y61.575 E0.01864
G1 X61.268 Y62.747 E0.05651
G1 X60.649 Y62.708 E0.02115
G1 X59.551 Y61.610 E0.05296
G1 X59.004 Y61.643 E0.01868
G1 X60.030 Y62.669 E0.04947
G1 X59.411 Y62.630 E0.02115
G1 X58.436 Y61.655 E0.04703
G1 X57.867 Y61.666 E0.01938
G1 X58.803 Y62.602 E0.04510
G1 X58.211 Y62.589 E0.02019
G1 X57.299 Y61.678 E0.04396
G1 X56.731 Y61.689 E0.01938
G1 X57.619 Y62.577 E0.04281
G1 X57.027 Y62.565 E0.02019
G1 X56.162 Y61.701 E0.04167
G1 X55.594 Y61.713 E0.01938
G1 X56.435 Y62.553 E0.04053
G1 X55.843 Y62.541 E0.02019
G1 X55.026 Y61.724 E0.03939
G1 X54.457 Y61.736 E0.01938
G1 X55.251 Y62.529 E0.03824
G1 X54.658 Y62.517 E0.02019
G1 X53.889 Y61.748 E0.03710
G1 X53.321 Y61.759 E0.01938
G1 X54.066 Y62.505 E0.03596
G1 X53.474 Y62.493 E0.02019
G1 X52.752 Y61.771 E0.03482
G1 X52.184 Y61.782 E0.01938
G1 X52.882 Y62.481 E0.03368
G1 X52.290 Y62.469 E0.02019
G1 X51.616 Y61.794 E0.03253
G1 X51.047 Y61.806 E0.01938
G1 X51.698 Y62.456 E0.03139
G1 X51.106 Y62.444 E0.02019
G1 X50.479 Y61.817 E0.03025
G1 X49.911 Y61.829 E0.01938
G1 X50.514 Y62.432 E0.02911
G1 X49.922 Y62.420 E0.02019
G1 X49.342 Y61.840 E0.02796
G1 X48.774 Y61.852 E0.01938
G1 X49.330 Y62.408 E0.02682
G1 X48.738 Y62.396 E0.02019
G1 X48.206 Y61.864 E0.02568
G1 X47.638 Y61.875 E0.01938
G1 X48.146 Y62.384 E0.02454
G1 X47.554 Y62.372 E0.02019
G1 X47.069 Y61.887 E0.02339
G1 X46.501 Y61.898 E0.01938
G1 X46.962 Y62.360 E0.02225
G1 X46.370 Y62.348 E0.02019
G1 X45.933 Y61.910 E0.02111
G1 X45.364 Y61.922 E0.01938
G1 X45.778 Y62.336 E0.01997
G1 X45.186 Y62.324 E0.02019
G1 X44.796 Y61.933 E0.01882
G1 X44.228 Y61.945 E0.01938
G1 X44.594 Y62.311 E0.01768
G1 X44.002 Y62.299 E0.02019
G1 X43.659 Y61.956 E0.01654
G1 X43.094 Y61.971 E0.01928
G1 X43.410 Y62.287 E0.01524
G1 X42.811 Y62.268 E0.02045
G1 X42.534 Y61.991 E0.01335
G1 X41.973 Y62.010 E0.01912
G1 X42.400 Y62.437 E0.02056
M204 S1000
G1 F8640.000
G1 X41.973 Y62.010 E-0.13923
G1 X42.534 Y61.991 E-0.12947
G1 X42.811 Y62.268 E-0.09043
G1 X43.410 Y62.287 E-0.13851
G1 X43.094 Y61.971 E-0.10322
G1 X43.659 Y61.956 E-0.13053
G1 X43.747 Y62.044 E-0.02861
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X41.418 Y62.124
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X40.703 Y62.124 E0.02257
G1 X39.988 Y62.124 E0.02043
G1 F8640.000
G1 X40.703 Y62.124 E-0.16506
G1 E-0.63494 F2100.00000
G1 Z4.800 F10800.000
G1 X37.892 Y62.198
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.892 Y62.124 E0.00090
G1 X37.210 Y62.124 E0.00834
G1 X36.528 Y62.124 E0.00570
G1 F8640.000
G1 X37.210 Y62.124 E-0.15741
G1 E-0.64259 F2100.00000
G1 Z4.800 F10800.000
G1 X31.964 Y62.124
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.939 Y62.194 E0.00251
G1 X29.939 Y62.124 E0.06773
G1 X31.939 Y62.055 E0.06773
G1 X31.944 Y62.068 E0.00048
M204 S1000
G1 X32.222 Y61.637 F10800.000
M204 S800
G1 F1500.000
G1 X32.370 Y62.050 E0.01482
G1 X32.377 Y62.124 E0.00254
G1 X32.370 Y62.199 E0.00254
G1 X32.222 Y62.611 E0.01482
G1 X27.804 Y62.457 E0.14961
G1 X27.779 Y62.124 E0.01130
G1 X27.804 Y61.791 E0.01130
G1 X32.162 Y61.640 E0.14758
M204 S1000
G1 X32.120 Y62.024 F10800.000
G1 F8640.000
G1 X32.370 Y62.050 E-0.10615
G1 X32.377 Y62.124 E-0.01736
G1 X32.370 Y62.199 E-0.01736
G1 X32.222 Y62.611 E-0.10111
G1 X29.980 Y62.533 E-0.51802
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X29.736 Y62.124
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.930 Y62.124 E0.02544
G1 X28.124 Y62.124 E0.02212
G1 X28.124 Y61.984 E0.00328
G1 F8640.000
G1 X28.124 Y62.124 E-0.03241
G1 E-0.76759 F2100.00000
G1 Z4.800 F10800.000
G1 X26.201 Y62.087
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.192 Y62.323 E0.00798
G1 X24.317 Y62.124 E0.06380
G1 X26.192 Y61.926 E0.06382
G1 X26.198 Y62.027 E0.00343
M204 S1000
G1 X26.079 Y62.289 F10800.000
G1 F8640.000
G1 X26.192 Y62.323 E-0.06828
G1 X24.317 Y62.124 E-0.43522
G1 X25.422 Y62.007 E-0.25651
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X196.829 Y76.535
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.817 Y76.483 E0.16885
G1 X201.809 Y75.683 E0.02708
G1 X203.050 Y75.670 E0.04202
G1 X203.059 Y76.470 E0.02708
G1 X207.753 Y76.421 E0.15890
G1 X207.744 Y75.621 E0.02708
G1 X208.701 Y75.611 E0.03237
G1 X208.709 Y76.411 E0.02708
G1 X210.466 Y76.392 E0.05948
G1 X210.458 Y75.593 E0.02708
G1 X210.748 Y75.590 E0.00983
G1 X210.757 Y76.389 E0.02708
G1 X213.906 Y76.356 E0.10662
G1 X213.898 Y75.557 E0.02708
G1 X214.575 Y75.549 E0.02292
G1 X214.583 Y76.349 E0.02708
G1 X218.894 Y76.304 E0.14594
G1 X218.886 Y75.504 E0.02708
G1 X219.952 Y75.493 E0.03606
G1 X219.960 Y76.293 E0.02708
G1 X222.426 Y76.267 E0.08347
G1 X222.418 Y75.467 E0.02708
G1 X222.742 Y75.464 E0.01100
G1 X222.751 Y76.264 E0.02708
G1 X225.199 Y76.238 E0.08286
G1 X225.190 Y75.438 E0.02708
G1 X226.898 Y75.420 E0.05782
G1 X226.907 Y76.220 E0.02708
G1 X228.676 Y76.202 E0.05990
G1 X228.668 Y75.402 E0.02708
G1 X228.749 Y75.401 E0.00272
G1 X228.757 Y76.201 E0.02708
G1 X230.529 Y76.182 E0.06001
G1 X230.521 Y75.383 E0.02708
G1 X231.230 Y75.375 E0.02399
G1 X231.238 Y76.175 E0.02708
G1 X232.995 Y76.157 E0.05947
G1 X232.986 Y75.357 E0.02708
G1 X234.357 Y75.342 E0.04642
G1 X234.357 Y82.934 E0.25697
G1 X95.737 Y81.483 E4.69237
G1 X84.994 Y81.306 E0.36367
G1 X58.994 Y80.611 E0.88039
G1 X39.913 Y80.215 E0.64601
G1 X39.839 Y80.141 E0.00353
G1 X39.560 Y79.997 E0.01062
G1 X39.277 Y79.921 E0.00992
G1 X38.986 Y79.893 E0.00990
G1 X38.693 Y79.914 E0.00993
G1 X38.408 Y79.985 E0.00996
G1 X38.123 Y80.125 E0.01073
G1 X38.082 Y80.165 E0.00196
G1 X33.909 Y80.039 E0.14131
G1 X33.859 Y79.984 E0.00251
G1 X33.581 Y79.830 E0.01074
G1 X33.294 Y79.739 E0.01020
G1 X32.987 Y79.705 E0.01045
G1 X32.679 Y79.729 E0.01046
G1 X32.385 Y79.814 E0.01038
G1 X32.087 Y79.984 E0.01161
G1 X27.922 Y79.858 E0.14102
G1 X27.616 Y79.634 E0.01285
G1 X27.311 Y79.527 E0.01093
G1 X26.989 Y79.484 E0.01098
G1 X26.664 Y79.515 E0.01105
G1 X26.354 Y79.614 E0.01101
G1 X26.065 Y79.801 E0.01166
G1 X21.971 Y79.677 E0.13866
G1 X21.933 Y79.623 E0.00224
G1 X21.671 Y79.405 E0.01153
G1 X21.357 Y79.258 E0.01175
G1 X20.995 Y79.191 E0.01245
G1 X20.624 Y79.238 E0.01268
G1 X20.294 Y79.380 E0.01216
G1 X20.012 Y79.618 E0.01249
G1 X15.609 Y79.400 E0.14921
G1 X15.609 Y78.877 E0.01771
G1 X19.575 Y78.672 E0.13443
G1 X20.012 Y78.658 E0.01478
G1 X20.294 Y78.896 E0.01249
G1 X20.624 Y79.039 E0.01216
G1 X20.995 Y79.086 E0.01268
G1 X21.357 Y79.019 E0.01245
G1 X21.671 Y78.871 E0.01175
G1 X21.933 Y78.654 E0.01153
G1 X21.971 Y78.599 E0.00224
G1 X26.065 Y78.475 E0.13866
G1 X26.354 Y78.663 E0.01166
G1 X26.664 Y78.762 E0.01101
G1 X26.989 Y78.793 E0.01105
G1 X27.311 Y78.750 E0.01098
G1 X27.616 Y78.643 E0.01093
G1 X27.922 Y78.419 E0.01285
G1 X32.087 Y78.293 E0.14102
G1 X32.385 Y78.463 E0.01161
G1 X32.679 Y78.547 E0.01038
G1 X32.987 Y78.571 E0.01046
G1 X33.294 Y78.538 E0.01045
G1 X33.581 Y78.447 E0.01020
G1 X33.859 Y78.292 E0.01074
G1 X33.909 Y78.238 E0.00251
G1 X38.082 Y78.112 E0.14131
G1 X38.123 Y78.152 E0.00195
G1 X38.408 Y78.292 E0.01073
G1 X38.693 Y78.362 E0.00996
G1 X38.986 Y78.384 E0.00993
G1 X39.277 Y78.355 E0.00990
G1 X39.560 Y78.279 E0.00992
G1 X39.839 Y78.135 E0.01062
G1 X39.913 Y78.062 E0.00353
G1 X58.994 Y77.665 E0.64601
G1 X84.994 Y76.970 E0.88039
G1 X95.736 Y76.794 E0.36365
G1 X196.821 Y75.735 E3.42178
G1 X196.828 Y76.475 E0.02505
M204 S1000
G1 X197.232 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.144 Y76.114 E0.03087
G1 X198.135 Y75.314 E0.02708
G1 X198.157 Y75.314 E0.00074
G1 X198.166 Y76.114 E0.02708
G1 X199.082 Y76.105 E0.03102
G1 X199.074 Y75.305 E0.02708
G1 X199.573 Y75.299 E0.01689
G1 X199.581 Y76.099 E0.02708
G1 X200.471 Y76.090 E0.03012
G1 X200.463 Y75.290 E0.02708
G1 X200.480 Y75.290 E0.00060
G1 X200.489 Y76.090 E0.02708
G1 X201.406 Y76.080 E0.03104
G1 X201.398 Y75.280 E0.02708
G1 X202.729 Y75.266 E0.04506
G1 F1800.000
G1 X203.453 Y75.259 E0.03595
G1 X203.457 Y75.634 E0.01861
G1 F1500.000
G1 X203.461 Y76.059 E0.01438
G1 X204.406 Y76.049 E0.03198
G1 X204.398 Y75.249 E0.02708
G1 X204.690 Y75.246 E0.00987
G1 X204.698 Y76.046 E0.02708
G1 X205.665 Y76.036 E0.03274
G1 X205.657 Y75.236 E0.02708
G1 X206.379 Y75.228 E0.02444
G1 X206.387 Y76.028 E0.02708
G1 X207.341 Y76.018 E0.03231
G1 X207.333 Y75.218 E0.02708
G1 X209.104 Y75.200 E0.05993
G1 X209.112 Y76.000 E0.02708
G1 X210.055 Y75.990 E0.03192
G1 X210.047 Y75.190 E0.02708
G1 X211.151 Y75.178 E0.03739
G1 X211.159 Y75.978 E0.02708
G1 X212.126 Y75.968 E0.03270
G1 X212.117 Y75.168 E0.02708
G1 X212.204 Y75.167 E0.00295
G1 X212.213 Y75.967 E0.02708
G1 X213.495 Y75.954 E0.04340
G1 X213.490 Y75.529 E0.01439
G1 F1800.000
G1 X213.486 Y75.154 E0.01861
G1 X213.800 Y75.150 E0.01555
G1 F1500.000
G1 X214.978 Y75.138 E0.03988
G1 X214.986 Y75.938 E0.02708
G1 X215.926 Y75.928 E0.03182
G1 X215.918 Y75.128 E0.02708
G1 X216.433 Y75.123 E0.01746
G1 X216.442 Y75.923 E0.02708
G1 X217.382 Y75.913 E0.03182
G1 X217.373 Y75.113 E0.02708
G1 X217.520 Y75.112 E0.00497
G1 X217.529 Y75.911 E0.02708
G1 X218.483 Y75.901 E0.03231
G1 X218.475 Y75.102 E0.02708
G1 X220.354 Y75.082 E0.06362
G1 X220.363 Y75.882 E0.02708
G1 X222.015 Y75.864 E0.05592
G1 X222.006 Y75.065 E0.02708
G1 X223.145 Y75.053 E0.03855
G1 X223.154 Y75.853 E0.02708
G1 X224.787 Y75.835 E0.05530
G1 X224.783 Y75.410 E0.01439
G1 F1800.000
G1 X224.779 Y75.036 E0.01861
G1 X224.912 Y75.034 E0.00663
G1 F1500.000
G1 X227.301 Y75.009 E0.08085
G1 X227.309 Y75.809 E0.02708
G1 X228.265 Y75.799 E0.03235
G1 X228.261 Y75.374 E0.01438
G1 F1800.000
G1 X228.257 Y74.999 E0.01861
G1 X229.151 Y74.990 E0.04439
G1 X229.155 Y75.365 E0.01861
G1 F1500.000
G1 X229.160 Y75.790 E0.01438
G1 X230.118 Y75.780 E0.03244
G1 X230.110 Y74.980 E0.02708
G1 X231.633 Y74.964 E0.05156
G1 X231.641 Y75.764 E0.02708
G1 X232.583 Y75.754 E0.03190
G1 X232.574 Y74.954 E0.02708
G1 X234.764 Y74.931 E0.07413
G1 X234.764 Y83.345 E0.28482
G1 X95.731 Y81.890 E4.70634
G1 X84.985 Y81.713 E0.36379
G1 X58.984 Y81.018 E0.88042
G1 X39.742 Y80.618 E0.65146
G1 X39.597 Y80.475 E0.00691
G1 X39.412 Y80.379 E0.00704
G1 X39.204 Y80.323 E0.00731
G1 X38.981 Y80.301 E0.00759
G1 X38.757 Y80.318 E0.00759
G1 X38.548 Y80.369 E0.00730
G1 X38.361 Y80.461 E0.00704
G1 X38.242 Y80.577 E0.00561
G1 X33.726 Y80.440 E0.15294
G1 X33.604 Y80.308 E0.00609
G1 X33.419 Y80.205 E0.00716
G1 X33.210 Y80.139 E0.00744
G1 X32.981 Y80.114 E0.00779
G1 X32.752 Y80.132 E0.00778
G1 X32.539 Y80.193 E0.00749
G1 X32.354 Y80.293 E0.00715
G1 X32.256 Y80.396 E0.00478
G1 X27.729 Y80.259 E0.15331
G1 X27.614 Y80.123 E0.00602
G1 X27.432 Y80.001 E0.00744
G1 X27.215 Y79.925 E0.00776
G1 X26.982 Y79.893 E0.00799
G1 X26.746 Y79.916 E0.00799
G1 X26.528 Y79.985 E0.00775
G1 X26.343 Y80.104 E0.00746
G1 X26.249 Y80.214 E0.00490
G1 X21.753 Y80.078 E0.15226
G1 X21.630 Y79.900 E0.00732
G1 X21.451 Y79.752 E0.00787
G1 X21.231 Y79.649 E0.00821
G1 X20.984 Y79.603 E0.00853
G1 X20.732 Y79.634 E0.00859
G1 X20.507 Y79.732 E0.00831
G1 X20.326 Y79.878 E0.00786
G1 X20.217 Y80.032 E0.00638
G1 X15.202 Y79.786 E0.16997
G1 X15.202 Y78.490 E0.04388
G1 X19.558 Y78.265 E0.14766
G1 X20.217 Y78.245 E0.02231
G1 X20.326 Y78.398 E0.00638
G1 X20.507 Y78.545 E0.00786
G1 X20.732 Y78.642 E0.00831
G1 X20.984 Y78.674 E0.00859
G1 X21.231 Y78.628 E0.00853
G1 X21.451 Y78.525 E0.00821
G1 X21.630 Y78.376 E0.00787
G1 X21.753 Y78.198 E0.00732
G1 X26.249 Y78.062 E0.15226
G1 X26.343 Y78.173 E0.00490
G1 X26.528 Y78.291 E0.00746
G1 X26.746 Y78.361 E0.00775
G1 X26.982 Y78.383 E0.00799
G1 X27.215 Y78.352 E0.00799
G1 X27.432 Y78.276 E0.00776
G1 X27.614 Y78.153 E0.00744
G1 X27.729 Y78.018 E0.00602
G1 X32.256 Y77.881 E0.15331
M73 Q64 S91
G1 X32.354 Y77.983 E0.00478
G1 X32.539 Y78.084 E0.00715
G1 X32.752 Y78.145 E0.00749
G1 X32.981 Y78.163 E0.00778
G1 X33.210 Y78.138 E0.00779
G1 X33.419 Y78.071 E0.00744
G1 X33.604 Y77.968 E0.00716
G1 X33.726 Y77.836 E0.00609
G1 X38.242 Y77.699 E0.15294
G1 X38.361 Y77.815 E0.00561
G1 X38.548 Y77.907 E0.00704
G1 X38.757 Y77.959 E0.00730
G1 X38.981 Y77.975 E0.00759
G1 X39.204 Y77.953 E0.00759
G1 X39.412 Y77.897 E0.00731
G1 X39.597 Y77.802 E0.00704
G1 X39.742 Y77.658 E0.00691
G1 X58.984 Y77.258 E0.65146
G1 X84.985 Y76.563 E0.88042
G1 X95.731 Y76.387 E0.36376
G1 X197.224 Y75.324 E3.43560
G1 X197.231 Y76.064 E0.02505
M204 S1000
G1 X197.435 Y76.469 F10800.000
G1 X196.704 Y76.282
M204 S1250
G1 F4800.000
G1 X196.467 Y76.044 E0.01138
G1 X195.895 Y76.050 E0.01934
G1 X202.136 Y82.291 E0.29876
G1 X201.553 Y82.285 E0.01975
G1 X195.324 Y76.056 E0.29818
G1 X194.753 Y76.062 E0.01934
G1 X200.970 Y82.279 E0.29760
G1 X200.386 Y82.273 E0.01975
G1 X194.181 Y76.068 E0.29702
G1 X193.610 Y76.074 E0.01934
G1 X199.803 Y82.267 E0.29644
G1 X199.219 Y82.261 E0.01975
G1 X193.039 Y76.080 E0.29586
G1 X192.468 Y76.086 E0.01934
G1 X198.636 Y82.255 E0.29528
G1 X198.053 Y82.249 E0.01975
G1 X191.896 Y76.092 E0.29471
G1 X191.325 Y76.098 E0.01934
G1 X197.469 Y82.243 E0.29413
G1 X196.886 Y82.236 E0.01975
G1 X190.754 Y76.104 E0.29355
G1 X190.182 Y76.110 E0.01934
G1 X196.303 Y82.230 E0.29297
G1 X195.719 Y82.224 E0.01975
G1 X189.611 Y76.116 E0.29239
G1 X189.040 Y76.122 E0.01934
G1 X195.136 Y82.218 E0.29181
G1 X194.553 Y82.212 E0.01975
G1 X188.469 Y76.128 E0.29123
G1 X187.897 Y76.134 E0.01934
G1 X193.969 Y82.206 E0.29065
G1 X193.386 Y82.200 E0.01975
G1 X187.326 Y76.140 E0.29008
G1 X186.755 Y76.146 E0.01934
G1 X192.802 Y82.194 E0.28950
G1 X192.219 Y82.188 E0.01975
G1 X186.184 Y76.152 E0.28892
G1 X185.612 Y76.158 E0.01934
G1 X191.636 Y82.182 E0.28834
G1 X191.052 Y82.175 E0.01975
G1 X185.041 Y76.164 E0.28776
G1 X184.470 Y76.170 E0.01934
G1 X190.469 Y82.169 E0.28718
G1 X189.886 Y82.163 E0.01975
G1 X183.898 Y76.176 E0.28660
G1 X183.327 Y76.182 E0.01934
G1 X189.302 Y82.157 E0.28602
G1 X188.719 Y82.151 E0.01975
G1 X182.756 Y76.188 E0.28545
M73 P64 R90
G1 X182.185 Y76.194 E0.01934
G1 X188.136 Y82.145 E0.28487
G1 X187.552 Y82.139 E0.01975
G1 X181.613 Y76.200 E0.28429
G1 X181.042 Y76.206 E0.01934
G1 X186.969 Y82.133 E0.28371
G1 X186.385 Y82.127 E0.01975
G1 X180.471 Y76.212 E0.28313
G1 X179.899 Y76.218 E0.01934
G1 X185.802 Y82.120 E0.28255
G1 X185.219 Y82.114 E0.01975
G1 X179.328 Y76.224 E0.28197
G1 X178.757 Y76.230 E0.01934
G1 X184.635 Y82.108 E0.28140
G1 X184.052 Y82.102 E0.01975
G1 X178.186 Y76.236 E0.28082
G1 X177.614 Y76.242 E0.01934
G1 X183.469 Y82.096 E0.28024
G1 X182.885 Y82.090 E0.01975
G1 X177.043 Y76.248 E0.27966
G1 X176.472 Y76.254 E0.01934
G1 X182.302 Y82.084 E0.27908
G1 X181.718 Y82.078 E0.01975
G1 X175.901 Y76.260 E0.27850
G1 X175.329 Y76.266 E0.01934
G1 X181.135 Y82.072 E0.27792
G1 X180.552 Y82.065 E0.01975
G1 X174.758 Y76.272 E0.27734
G1 X174.187 Y76.278 E0.01934
G1 X179.968 Y82.059 E0.27677
G1 X179.385 Y82.053 E0.01975
G1 X173.615 Y76.284 E0.27619
G1 X173.044 Y76.290 E0.01934
G1 X178.802 Y82.047 E0.27561
G1 X178.218 Y82.041 E0.01975
G1 X172.473 Y76.296 E0.27503
G1 X171.902 Y76.302 E0.01934
G1 X177.635 Y82.035 E0.27445
G1 X177.052 Y82.029 E0.01975
G1 X171.330 Y76.308 E0.27387
G1 X170.759 Y76.314 E0.01934
G1 X176.468 Y82.023 E0.27329
G1 X175.885 Y82.017 E0.01975
G1 X170.188 Y76.320 E0.27271
G1 X169.616 Y76.326 E0.01934
G1 X175.301 Y82.010 E0.27214
G1 X174.718 Y82.004 E0.01975
G1 X169.045 Y76.332 E0.27156
G1 X168.474 Y76.337 E0.01934
G1 X174.135 Y81.998 E0.27098
G1 X173.551 Y81.992 E0.01975
G1 X167.903 Y76.343 E0.27040
G1 X167.331 Y76.349 E0.01934
G1 X172.968 Y81.986 E0.26982
G1 X172.385 Y81.980 E0.01975
G1 X166.760 Y76.355 E0.26924
G1 X166.189 Y76.361 E0.01934
G1 X171.801 Y81.974 E0.26866
G1 X171.218 Y81.968 E0.01975
G1 X165.618 Y76.367 E0.26809
G1 X165.046 Y76.373 E0.01934
G1 X170.634 Y81.962 E0.26751
G1 X170.051 Y81.956 E0.01975
G1 X164.475 Y76.379 E0.26693
G1 X163.904 Y76.385 E0.01934
G1 X169.468 Y81.949 E0.26635
G1 X168.884 Y81.943 E0.01975
G1 X163.332 Y76.391 E0.26577
G1 X162.761 Y76.397 E0.01934
G1 X168.301 Y81.937 E0.26519
G1 X167.718 Y81.931 E0.01975
G1 X162.190 Y76.403 E0.26461
G1 X161.619 Y76.409 E0.01934
G1 X167.134 Y81.925 E0.26403
G1 X166.551 Y81.919 E0.01975
G1 X161.047 Y76.415 E0.26346
G1 X160.476 Y76.421 E0.01934
G1 X165.968 Y81.913 E0.26288
G1 X165.384 Y81.907 E0.01975
G1 X159.905 Y76.427 E0.26230
G1 X159.333 Y76.433 E0.01934
G1 X164.801 Y81.901 E0.26172
G1 X164.217 Y81.894 E0.01975
G1 X158.762 Y76.439 E0.26114
G1 X158.191 Y76.445 E0.01934
G1 X163.634 Y81.888 E0.26056
G1 X163.051 Y81.882 E0.01975
G1 X157.620 Y76.451 E0.25998
G1 X157.048 Y76.457 E0.01934
G1 X162.467 Y81.876 E0.25940
G1 X161.884 Y81.870 E0.01975
G1 X156.477 Y76.463 E0.25883
G1 X155.906 Y76.469 E0.01934
G1 X161.301 Y81.864 E0.25825
G1 X160.717 Y81.858 E0.01975
G1 X155.335 Y76.475 E0.25767
G1 X154.763 Y76.481 E0.01934
G1 X160.134 Y81.852 E0.25709
G1 X159.551 Y81.846 E0.01975
G1 X154.192 Y76.487 E0.25651
G1 X153.621 Y76.493 E0.01934
G1 X158.967 Y81.839 E0.25593
G1 X158.384 Y81.833 E0.01975
G1 X153.049 Y76.499 E0.25535
G1 X152.478 Y76.505 E0.01934
G1 X157.800 Y81.827 E0.25478
G1 X157.217 Y81.821 E0.01975
G1 X151.907 Y76.511 E0.25420
G1 X151.336 Y76.517 E0.01934
G1 X156.634 Y81.815 E0.25362
G1 X156.050 Y81.809 E0.01975
G1 X150.764 Y76.523 E0.25304
G1 X150.193 Y76.529 E0.01934
G1 X155.467 Y81.803 E0.25246
G1 X154.884 Y81.797 E0.01975
G1 X149.622 Y76.535 E0.25188
G1 X149.050 Y76.541 E0.01934
G1 X154.300 Y81.791 E0.25130
G1 X153.717 Y81.784 E0.01975
G1 X148.479 Y76.547 E0.25072
G1 X147.908 Y76.553 E0.01934
G1 X153.133 Y81.778 E0.25015
G1 X152.550 Y81.772 E0.01975
G1 X147.337 Y76.559 E0.24957
G1 X146.765 Y76.565 E0.01934
G1 X151.967 Y81.766 E0.24899
G1 X151.383 Y81.760 E0.01975
G1 X146.194 Y76.571 E0.24841
G1 X145.623 Y76.577 E0.01934
G1 X150.800 Y81.754 E0.24783
G1 X150.217 Y81.748 E0.01975
G1 X145.052 Y76.583 E0.24725
G1 X144.480 Y76.589 E0.01934
G1 X149.633 Y81.742 E0.24667
G1 X149.050 Y81.736 E0.01975
G1 X143.909 Y76.595 E0.24609
G1 X143.338 Y76.601 E0.01934
G1 X148.467 Y81.730 E0.24552
G1 X147.883 Y81.723 E0.01975
G1 X142.766 Y76.607 E0.24494
G1 X142.195 Y76.613 E0.01934
G1 X147.300 Y81.717 E0.24436
G1 X146.716 Y81.711 E0.01975
G1 X141.624 Y76.619 E0.24378
G1 X141.053 Y76.625 E0.01934
G1 X146.133 Y81.705 E0.24320
G1 X145.550 Y81.699 E0.01975
G1 X140.481 Y76.631 E0.24262
G1 X139.910 Y76.637 E0.01934
G1 X144.966 Y81.693 E0.24204
G1 X144.383 Y81.687 E0.01975
G1 X139.339 Y76.643 E0.24146
G1 X138.767 Y76.649 E0.01934
G1 X143.800 Y81.681 E0.24089
G1 X143.216 Y81.675 E0.01975
G1 X138.196 Y76.654 E0.24031
G1 X137.625 Y76.660 E0.01934
G1 X142.633 Y81.668 E0.23973
G1 X142.049 Y81.662 E0.01975
G1 X137.054 Y76.666 E0.23915
G1 X136.482 Y76.672 E0.01934
G1 X141.466 Y81.656 E0.23857
G1 X140.883 Y81.650 E0.01975
G1 X135.911 Y76.678 E0.23799
G1 X135.340 Y76.684 E0.01934
G1 X140.299 Y81.644 E0.23741
G1 X139.716 Y81.638 E0.01975
G1 X134.768 Y76.690 E0.23684
G1 X134.197 Y76.696 E0.01934
G1 X139.133 Y81.632 E0.23626
G1 X138.549 Y81.626 E0.01975
G1 X133.626 Y76.702 E0.23568
G1 X133.055 Y76.708 E0.01934
G1 X137.966 Y81.620 E0.23510
G1 X137.383 Y81.613 E0.01975
G1 X132.483 Y76.714 E0.23452
G1 X131.912 Y76.720 E0.01934
G1 X136.799 Y81.607 E0.23394
G1 X136.216 Y81.601 E0.01975
G1 X131.341 Y76.726 E0.23336
G1 X130.770 Y76.732 E0.01934
G1 X135.632 Y81.595 E0.23278
G1 X135.049 Y81.589 E0.01975
G1 X130.198 Y76.738 E0.23221
G1 X129.627 Y76.744 E0.01934
G1 X134.466 Y81.583 E0.23163
G1 X133.882 Y81.577 E0.01975
G1 X129.056 Y76.750 E0.23105
G1 X128.484 Y76.756 E0.01934
G1 X133.299 Y81.571 E0.23047
G1 X132.716 Y81.565 E0.01975
G1 X127.913 Y76.762 E0.22989
G1 X127.342 Y76.768 E0.01934
G1 X132.132 Y81.559 E0.22931
G1 X131.549 Y81.552 E0.01975
G1 X126.771 Y76.774 E0.22873
G1 X126.199 Y76.780 E0.01934
G1 X130.966 Y81.546 E0.22815
G1 X130.382 Y81.540 E0.01975
G1 X125.628 Y76.786 E0.22758
G1 X125.057 Y76.792 E0.01934
G1 X129.799 Y81.534 E0.22700
G1 X129.215 Y81.528 E0.01975
G1 X124.485 Y76.798 E0.22642
G1 X123.914 Y76.804 E0.01934
G1 X128.632 Y81.522 E0.22584
G1 X128.049 Y81.516 E0.01975
G1 X123.343 Y76.810 E0.22526
G1 X122.772 Y76.816 E0.01934
G1 X127.465 Y81.510 E0.22468
G1 X126.882 Y81.504 E0.01975
G1 X122.200 Y76.822 E0.22410
G1 X121.629 Y76.828 E0.01934
G1 X126.299 Y81.497 E0.22353
G1 X125.715 Y81.491 E0.01975
G1 X121.058 Y76.834 E0.22295
G1 X120.487 Y76.840 E0.01934
G1 X125.132 Y81.485 E0.22237
G1 X124.548 Y81.479 E0.01975
G1 X119.915 Y76.846 E0.22179
G1 X119.344 Y76.852 E0.01934
G1 X123.965 Y81.473 E0.22121
G1 X123.382 Y81.467 E0.01975
G1 X118.773 Y76.858 E0.22063
G1 X118.201 Y76.864 E0.01934
G1 X122.798 Y81.461 E0.22005
G1 X122.215 Y81.455 E0.01975
G1 X117.630 Y76.870 E0.21947
G1 X117.059 Y76.876 E0.01934
G1 X121.632 Y81.449 E0.21890
G1 X121.048 Y81.442 E0.01975
G1 X116.488 Y76.882 E0.21832
G1 X115.916 Y76.888 E0.01934
G1 X120.465 Y81.436 E0.21774
G1 X119.882 Y81.430 E0.01975
G1 X115.345 Y76.894 E0.21716
G1 X114.774 Y76.900 E0.01934
G1 X119.298 Y81.424 E0.21658
G1 X118.715 Y81.418 E0.01975
G1 X114.202 Y76.906 E0.21600
G1 X113.631 Y76.912 E0.01934
G1 X118.131 Y81.412 E0.21542
G1 X117.548 Y81.406 E0.01975
G1 X113.060 Y76.918 E0.21484
G1 X112.715 Y76.921 E0.01167
G1 X112.719 Y77.154 E0.00789
G1 X116.965 Y81.400 E0.20322
G1 X116.381 Y81.394 E0.01975
G1 X112.463 Y77.475 E0.18756
G1 X111.900 Y77.490 E0.01906
G1 X115.798 Y81.387 E0.18659
G1 X115.215 Y81.381 E0.01975
G1 X111.337 Y77.504 E0.18562
G1 X110.774 Y77.518 E0.01906
G1 X114.631 Y81.375 E0.18464
G1 X114.048 Y81.369 E0.01975
G1 X110.211 Y77.532 E0.18367
G1 X109.648 Y77.546 E0.01906
G1 X113.464 Y81.363 E0.18270
G1 X112.881 Y81.357 E0.01975
G1 X112.718 Y81.194 E0.00782
G1 X112.725 Y80.808 E0.01306
G1 X112.322 Y80.797 E0.01364
G1 X109.085 Y77.561 E0.15495
G1 X108.522 Y77.575 E0.01906
G1 X111.729 Y80.783 E0.15355
G1 X111.137 Y80.768 E0.02005
G1 X107.959 Y77.589 E0.15215
G1 X107.396 Y77.603 E0.01906
G1 X110.545 Y80.753 E0.15076
G1 X109.953 Y80.738 E0.02005
G1 X106.833 Y77.617 E0.14936
G1 X106.270 Y77.632 E0.01906
G1 X109.361 Y80.723 E0.14797
G1 X108.768 Y80.708 E0.02005
G1 X105.707 Y77.646 E0.14657
G1 X105.144 Y77.660 E0.01906
G1 X108.176 Y80.693 E0.14518
G1 X107.584 Y80.678 E0.02005
G1 X104.580 Y77.674 E0.14378
G1 X104.017 Y77.689 E0.01906
G1 X106.992 Y80.663 E0.14239
G1 X106.400 Y80.648 E0.02005
G1 X103.454 Y77.703 E0.14099
G1 X102.891 Y77.717 E0.01906
G1 X105.807 Y80.633 E0.13959
G1 X105.215 Y80.618 E0.02005
G1 X102.328 Y77.731 E0.13820
G1 X101.765 Y77.745 E0.01906
G1 X104.623 Y80.603 E0.13680
G1 X104.031 Y80.588 E0.02005
G1 X101.202 Y77.760 E0.13541
G1 X100.639 Y77.774 E0.01906
G1 X103.439 Y80.573 E0.13401
G1 X102.846 Y80.558 E0.02005
G1 X100.076 Y77.788 E0.13262
G1 X99.513 Y77.802 E0.01906
G1 X102.254 Y80.543 E0.13122
G1 X101.662 Y80.528 E0.02005
G1 X98.950 Y77.816 E0.12983
G1 X98.387 Y77.831 E0.01906
G1 X101.070 Y80.514 E0.12843
G1 X100.478 Y80.499 E0.02005
G1 X97.824 Y77.845 E0.12703
G1 X97.261 Y77.859 E0.01906
G1 X99.885 Y80.484 E0.12564
G1 X99.293 Y80.469 E0.02005
G1 X96.698 Y77.873 E0.12424
G1 X96.135 Y77.887 E0.01906
G1 X98.701 Y80.454 E0.12285
G1 X98.109 Y80.439 E0.02005
G1 X95.572 Y77.902 E0.12145
G1 X95.009 Y77.916 E0.01906
G1 X97.517 Y80.424 E0.12006
G1 X96.924 Y80.409 E0.02005
G1 X94.446 Y77.930 E0.11866
G1 X93.882 Y77.944 E0.01906
G1 X96.332 Y80.394 E0.11726
G1 X95.740 Y80.379 E0.02005
G1 X93.319 Y77.959 E0.11587
G1 X92.756 Y77.973 E0.01906
G1 X95.148 Y80.364 E0.11447
G1 X94.556 Y80.349 E0.02005
G1 X92.193 Y77.987 E0.11308
G1 X91.630 Y78.001 E0.01906
G1 X93.963 Y80.334 E0.11168
G1 X93.371 Y80.319 E0.02005
G1 X91.067 Y78.015 E0.11029
G1 X90.504 Y78.030 E0.01906
G1 X92.779 Y80.304 E0.10889
G1 X92.187 Y80.289 E0.02005
G1 X89.941 Y78.044 E0.10750
G1 X89.378 Y78.058 E0.01906
G1 X91.595 Y80.274 E0.10610
G1 X91.002 Y80.259 E0.02005
G1 X88.815 Y78.072 E0.10470
G1 X88.252 Y78.086 E0.01906
G1 X90.410 Y80.245 E0.10331
G1 X89.818 Y80.230 E0.02005
G1 X87.689 Y78.101 E0.10191
G1 X87.126 Y78.115 E0.01906
G1 X89.226 Y80.215 E0.10052
G1 X88.634 Y80.200 E0.02005
G1 X86.563 Y78.129 E0.09912
G1 X86.000 Y78.143 E0.01906
G1 X88.041 Y80.185 E0.09773
G1 X87.449 Y80.170 E0.02005
G1 X85.437 Y78.157 E0.09633
G1 X84.874 Y78.172 E0.01906
G1 X86.857 Y80.155 E0.09494
G1 X86.265 Y80.140 E0.02005
G1 X84.311 Y78.186 E0.09354
G1 X83.748 Y78.200 E0.01906
G1 X85.673 Y80.125 E0.09214
G1 X85.080 Y80.110 E0.02005
G1 X83.185 Y78.214 E0.09075
G1 X82.621 Y78.228 E0.01906
G1 X84.488 Y80.095 E0.08935
G1 X83.896 Y80.080 E0.02005
G1 X82.058 Y78.243 E0.08796
G1 X81.495 Y78.257 E0.01906
G1 X83.304 Y80.065 E0.08656
G1 X82.711 Y80.050 E0.02005
G1 X80.932 Y78.271 E0.08517
G1 X80.369 Y78.285 E0.01906
G1 X82.119 Y80.035 E0.08377
G1 X81.527 Y80.020 E0.02005
G1 X79.806 Y78.300 E0.08238
G1 X79.243 Y78.314 E0.01906
G1 X80.935 Y80.005 E0.08098
G1 X80.343 Y79.990 E0.02005
G1 X78.680 Y78.328 E0.07958
G1 X78.117 Y78.342 E0.01906
G1 X79.750 Y79.976 E0.07819
G1 X79.158 Y79.961 E0.02005
G1 X77.554 Y78.356 E0.07679
G1 X76.991 Y78.371 E0.01906
G1 X78.566 Y79.946 E0.07540
G1 X77.974 Y79.931 E0.02005
G1 X76.428 Y78.385 E0.07400
G1 X75.865 Y78.399 E0.01906
G1 X77.382 Y79.916 E0.07261
G1 X76.789 Y79.901 E0.02005
G1 X75.302 Y78.413 E0.07121
G1 X74.739 Y78.427 E0.01906
G1 X76.197 Y79.886 E0.06982
G1 X75.605 Y79.871 E0.02005
G1 X74.176 Y78.442 E0.06842
G1 X73.613 Y78.456 E0.01906
G1 X75.013 Y79.856 E0.06702
G1 X74.421 Y79.841 E0.02005
G1 X73.050 Y78.470 E0.06563
G1 X72.487 Y78.484 E0.01906
G1 X73.828 Y79.826 E0.06423
G1 X73.236 Y79.811 E0.02005
G1 X71.924 Y78.498 E0.06284
G1 X71.360 Y78.513 E0.01906
G1 X72.644 Y79.796 E0.06144
G1 X72.052 Y79.781 E0.02005
G1 X70.797 Y78.527 E0.06005
G1 X70.234 Y78.541 E0.01906
G1 X71.460 Y79.766 E0.05865
G1 X70.867 Y79.751 E0.02005
G1 X69.671 Y78.555 E0.05726
G1 X69.108 Y78.570 E0.01906
G1 X70.275 Y79.736 E0.05586
G1 X69.683 Y79.721 E0.02005
G1 X68.546 Y78.585 E0.05441
G1 X67.991 Y78.606 E0.01882
G1 X69.091 Y79.707 E0.05267
G1 X68.497 Y79.690 E0.02011
G1 X67.435 Y78.628 E0.05084
G1 X66.879 Y78.649 E0.01882
G1 X67.896 Y79.667 E0.04869
G1 X67.296 Y79.643 E0.02034
G1 X66.323 Y78.671 E0.04654
G1 X65.768 Y78.692 E0.01882
G1 X66.695 Y79.620 E0.04440
G1 X66.095 Y79.597 E0.02034
G1 X65.219 Y78.721 E0.04190
G1 X64.681 Y78.761 E0.01826
G1 X65.494 Y79.573 E0.03891
G1 X64.873 Y79.530 E0.02106
G1 X64.143 Y78.800 E0.03495
G1 X63.605 Y78.839 E0.01826
G1 X64.251 Y79.485 E0.03091
G1 X63.628 Y79.439 E0.02113
G1 X63.067 Y78.878 E0.02686
G1 X62.529 Y78.917 E0.01826
G1 X63.005 Y79.394 E0.02281
G1 X62.383 Y79.348 E0.02113
G1 X61.991 Y78.957 E0.01876
G1 X61.453 Y78.996 E0.01826
G1 X61.760 Y79.303 E0.01471
G1 X61.138 Y79.258 E0.02113
G1 X60.915 Y79.035 E0.01066
G1 X60.377 Y79.074 E0.01826
G1 X60.515 Y79.212 E0.00661
G1 X59.892 Y79.167 E0.02113
G1 X59.668 Y78.942 E0.01076
M204 S1000
G1 F8640.000
G1 X59.892 Y79.167 E-0.07337
G1 X60.515 Y79.212 E-0.14415
G1 X60.377 Y79.074 E-0.04509
G1 X60.915 Y79.035 E-0.12457
G1 X61.138 Y79.258 E-0.07271
G1 X61.760 Y79.303 E-0.14415
G1 X61.453 Y78.996 E-0.10034
G1 X61.693 Y78.978 E-0.05563
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X57.444 Y80.457
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.040 Y78.053 E0.11579
G1 X54.472 Y78.065 E0.01934
G1 X56.665 Y80.257 E0.10562
G1 X56.073 Y80.245 E0.02016
G1 X53.905 Y78.077 E0.10446
G1 X53.337 Y78.088 E0.01934
G1 X55.482 Y80.233 E0.10330
G1 X54.890 Y80.220 E0.02016
G1 X52.770 Y78.100 E0.10214
G1 X52.202 Y78.112 E0.01934
G1 X54.299 Y80.208 E0.10098
G1 X53.707 Y80.196 E0.02016
G1 X51.635 Y78.124 E0.09982
G1 X51.067 Y78.135 E0.01934
G1 X53.115 Y80.184 E0.09866
G1 X52.524 Y80.171 E0.02016
G1 X50.500 Y78.147 E0.09750
G1 X49.932 Y78.159 E0.01934
G1 X51.932 Y80.159 E0.09634
G1 X51.341 Y80.147 E0.02016
G1 X49.365 Y78.171 E0.09518
G1 X48.797 Y78.183 E0.01934
G1 X50.749 Y80.134 E0.09402
G1 X50.157 Y80.122 E0.02016
G1 X48.230 Y78.194 E0.09286
G1 X47.662 Y78.206 E0.01934
G1 X49.566 Y80.110 E0.09170
G1 X48.974 Y80.098 E0.02016
G1 X47.095 Y78.218 E0.09054
G1 X46.527 Y78.230 E0.01934
G1 X48.382 Y80.085 E0.08938
G1 X47.791 Y80.073 E0.02016
G1 X45.960 Y78.242 E0.08821
G1 X45.392 Y78.253 E0.01934
G1 X47.199 Y80.061 E0.08705
G1 X46.608 Y80.048 E0.02016
G1 X44.825 Y78.265 E0.08589
G1 X44.257 Y78.277 E0.01934
G1 X46.016 Y80.036 E0.08473
G1 X45.424 Y80.024 E0.02016
G1 X43.689 Y78.289 E0.08357
G1 X43.122 Y78.301 E0.01934
G1 X44.833 Y80.011 E0.08241
G1 X44.241 Y79.999 E0.02016
G1 X42.554 Y78.312 E0.08125
G1 X41.987 Y78.324 E0.01934
G1 X43.650 Y79.987 E0.08009
G1 X43.058 Y79.975 E0.02016
G1 X41.419 Y78.336 E0.07893
G1 X40.852 Y78.348 E0.01934
G1 X42.466 Y79.962 E0.07777
G1 X41.875 Y79.950 E0.02016
G1 X40.284 Y78.360 E0.07661
G1 X40.041 Y78.365 E0.00828
G1 X39.829 Y78.484 E0.00828
G1 X41.283 Y79.938 E0.07004
G1 X40.691 Y79.925 E0.02016
G1 X39.403 Y78.637 E0.06205
G1 X38.990 Y78.690 E0.01420
G1 X38.868 Y78.681 E0.00416
G1 X40.100 Y79.913 E0.05934
G1 X40.041 Y79.912 E0.00200
G1 X39.671 Y79.711 E0.01434
G1 X39.332 Y79.620 E0.01196
G1 X39.216 Y79.609 E0.00396
G1 X38.077 Y78.469 E0.05488
G1 X37.977 Y78.420 E0.00380
G1 X37.464 Y78.436 E0.01748
G1 X38.641 Y79.613 E0.05669
G1 X38.302 Y79.696 E0.01187
G1 X38.197 Y79.748 E0.00401
G1 X36.902 Y78.453 E0.06240
G1 X36.339 Y78.470 E0.01916
G1 X37.718 Y79.848 E0.06641
G1 X37.121 Y79.830 E0.02036
G1 X35.777 Y78.487 E0.06472
G1 X35.215 Y78.504 E0.01916
G1 X36.523 Y79.812 E0.06303
G1 X35.926 Y79.794 E0.02036
G1 X34.652 Y78.521 E0.06134
G1 X34.090 Y78.538 E0.01916
G1 X35.328 Y79.776 E0.05965
G1 X34.731 Y79.758 E0.02036
G1 X33.702 Y78.729 E0.04958
G1 X33.358 Y78.838 E0.01229
G1 X33.244 Y78.850 E0.00389
G1 X34.134 Y79.740 E0.04285
G1 X34.043 Y79.737 E0.00310
G1 X33.703 Y79.548 E0.01324
G1 X33.358 Y79.438 E0.01234
G1 X33.240 Y79.426 E0.00404
G1 X32.667 Y78.852 E0.02761
G1 X32.265 Y78.746 E0.01415
G1 X32.010 Y78.601 E0.01000
G1 X31.841 Y78.606 E0.00577
G1 X32.660 Y79.425 E0.03944
G1 X32.265 Y79.530 E0.01391
G1 X32.215 Y79.559 E0.00198
G1 X31.278 Y78.623 E0.04510
G1 X30.716 Y78.640 E0.01916
G1 X31.744 Y79.668 E0.04951
G1 X31.147 Y79.650 E0.02036
G1 X30.154 Y78.657 E0.04782
G1 X29.592 Y78.674 E0.01916
G1 X30.549 Y79.632 E0.04613
G1 X29.952 Y79.613 E0.02036
G1 X29.029 Y78.691 E0.04444
G1 X28.467 Y78.708 E0.01916
G1 X29.354 Y79.595 E0.04275
G1 X28.757 Y79.577 E0.02036
G1 X27.954 Y78.774 E0.03870
G1 X27.759 Y78.916 E0.00820
G1 X27.579 Y78.979 E0.00649
G1 X28.160 Y79.559 E0.02795
G1 X28.026 Y79.555 E0.00455
G1 X27.759 Y79.361 E0.01125
G1 X27.382 Y79.228 E0.01360
G1 X27.229 Y79.208 E0.00528
G1 X27.106 Y79.085 E0.00591
G1 X26.995 Y79.100 E0.00382
G1 X26.603 Y79.062 E0.01343
G1 X26.458 Y79.016 E0.00518
G1 X26.651 Y79.209 E0.00931
G1 X26.208 Y79.345 E0.01580
G1 X25.655 Y78.793 E0.02659
G1 X25.093 Y78.810 E0.01916
G1 X25.770 Y79.487 E0.03261
G1 X25.173 Y79.469 E0.02036
G1 X24.492 Y78.788 E0.03279
M204 S1000
G1 X24.442 Y79.365 F10800.000
M204 S1250
G1 F2400.000
G1 X23.899 Y78.821 E0.02362
G1 X23.392 Y78.836 E0.01559
G1 X24.014 Y79.459 E0.02704
G1 X23.475 Y79.443 E0.01657
G1 X22.884 Y78.852 E0.02567
G1 X22.377 Y78.867 E0.01559
G1 X22.936 Y79.426 E0.02429
G1 X22.397 Y79.410 E0.01657
G1 X21.859 Y78.871 E0.02341
M204 S1000
G1 F8640.000
G1 X22.397 Y79.410 E-0.17592
G1 X22.936 Y79.426 E-0.12449
G1 X22.377 Y78.867 E-0.18256
G1 X22.884 Y78.852 E-0.11718
G1 X23.374 Y79.341 E-0.15985
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X20.087 Y79.398
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.646 Y78.957 E0.01883
G1 X19.157 Y78.981 E0.01479
G1 X19.496 Y79.320 E0.01447
G1 X18.954 Y79.292 E0.01638
G1 X18.514 Y78.852 E0.01878
M204 S1000
G1 X18.228 Y79.138 F10800.000
G1 F2400.000
G1 X17.745 Y79.138 E0.01475
G1 X17.262 Y79.138 E0.01296
G1 X16.779 Y79.138 E0.01116
G1 X16.296 Y79.138 E0.00937
G1 X15.812 Y79.138 E0.00758
G1 F8640.000
G1 X16.296 Y79.138 E-0.11157
G1 E-0.68843 F2100.00000
G1 Z4.800 F10800.000
G1 X112.178 Y77.259
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.849 Y76.930 E0.01581
G1 X111.276 Y76.936 E0.01953
G1 X111.434 Y77.094 E0.00760
G1 X110.869 Y77.108 E0.01925
G1 X110.703 Y76.942 E0.00800
G1 X110.129 Y76.948 E0.01953
G1 X110.304 Y77.123 E0.00840
G1 X109.739 Y77.137 E0.01925
G1 X109.556 Y76.954 E0.00880
G1 X108.983 Y76.960 E0.01953
G1 X109.174 Y77.151 E0.00919
G1 X108.609 Y77.165 E0.01925
G1 X108.409 Y76.966 E0.00959
G1 X107.836 Y76.972 E0.01953
G1 X108.044 Y77.180 E0.00999
G1 X107.478 Y77.194 E0.01925
G1 X107.263 Y76.978 E0.01039
G1 X106.690 Y76.984 E0.01953
G1 X106.913 Y77.208 E0.01078
G1 X106.348 Y77.223 E0.01925
G1 X106.116 Y76.990 E0.01118
G1 X105.543 Y76.996 E0.01953
G1 X105.783 Y77.237 E0.01158
G1 X105.218 Y77.251 E0.01925
G1 X104.970 Y77.002 E0.01198
G1 X104.396 Y77.008 E0.01953
G1 X104.653 Y77.265 E0.01238
G1 X104.088 Y77.280 E0.01925
G1 X103.823 Y77.014 E0.01277
G1 X103.250 Y77.020 E0.01953
G1 X103.523 Y77.294 E0.01317
G1 X102.958 Y77.308 E0.01925
G1 X102.676 Y77.026 E0.01357
G1 X102.103 Y77.032 E0.01953
G1 X102.393 Y77.322 E0.01397
G1 X101.828 Y77.337 E0.01925
G1 X101.530 Y77.038 E0.01436
G1 X100.956 Y77.044 E0.01953
G1 X101.263 Y77.351 E0.01476
G1 X100.698 Y77.365 E0.01925
G1 X100.383 Y77.050 E0.01516
G1 X99.810 Y77.056 E0.01953
G1 X100.133 Y77.379 E0.01556
G1 X99.568 Y77.394 E0.01925
G1 X99.236 Y77.062 E0.01596
G1 X98.663 Y77.068 E0.01953
G1 X99.003 Y77.408 E0.01635
G1 X98.438 Y77.422 E0.01925
G1 X98.090 Y77.074 E0.01675
G1 X97.516 Y77.080 E0.01953
G1 X97.872 Y77.436 E0.01715
G1 X97.307 Y77.451 E0.01925
G1 X96.943 Y77.086 E0.01755
G1 X96.370 Y77.092 E0.01953
G1 X96.742 Y77.465 E0.01794
G1 X96.177 Y77.479 E0.01925
G1 X95.796 Y77.098 E0.01834
G1 X95.740 Y77.099 E0.00192
G1 X95.226 Y77.107 E0.01751
G1 X95.612 Y77.493 E0.01859
G1 X95.047 Y77.508 E0.01925
G1 X94.656 Y77.117 E0.01883
G1 X94.086 Y77.126 E0.01942
G1 X94.482 Y77.522 E0.01907
G1 X93.917 Y77.536 E0.01925
G1 X93.516 Y77.136 E0.01930
G1 X92.946 Y77.145 E0.01942
G1 X93.352 Y77.550 E0.01954
G1 X92.787 Y77.565 E0.01925
G1 X92.376 Y77.154 E0.01977
G1 X91.806 Y77.164 E0.01942
G1 X92.222 Y77.579 E0.02001
G1 X91.657 Y77.593 E0.01925
G1 X91.236 Y77.173 E0.02025
G1 X90.666 Y77.182 E0.01942
G1 X91.092 Y77.608 E0.02048
G1 X90.527 Y77.622 E0.01925
G1 X90.097 Y77.192 E0.02072
G1 X89.527 Y77.201 E0.01942
G1 X89.962 Y77.636 E0.02096
G1 X89.397 Y77.650 E0.01925
G1 X88.957 Y77.210 E0.02119
G1 X88.387 Y77.220 E0.01942
G1 X88.831 Y77.665 E0.02143
G1 X88.266 Y77.679 E0.01925
G1 X87.817 Y77.229 E0.02166
G1 X87.247 Y77.238 E0.01942
G1 X87.701 Y77.693 E0.02190
G1 X87.136 Y77.707 E0.01925
G1 X86.677 Y77.248 E0.02214
G1 X86.107 Y77.257 E0.01942
G1 X86.571 Y77.722 E0.02237
G1 X86.006 Y77.736 E0.01925
G1 X85.537 Y77.267 E0.02261
G1 X85.001 Y77.275 E0.01826
G1 X84.967 Y77.276 E0.00114
G1 X85.441 Y77.750 E0.02283
G1 X84.876 Y77.764 E0.01925
G1 X84.403 Y77.291 E0.02279
G1 X83.839 Y77.306 E0.01923
G1 X84.311 Y77.779 E0.02275
G1 X83.746 Y77.793 E0.01925
G1 X83.275 Y77.321 E0.02271
G1 X82.710 Y77.337 E0.01923
G1 X83.181 Y77.807 E0.02267
G1 X82.616 Y77.821 E0.01925
G1 X82.146 Y77.352 E0.02263
G1 X81.582 Y77.367 E0.01923
G1 X82.051 Y77.836 E0.02259
G1 X81.486 Y77.850 E0.01925
G1 X81.018 Y77.382 E0.02255
G1 X80.453 Y77.397 E0.01923
G1 X80.921 Y77.864 E0.02251
G1 X80.356 Y77.878 E0.01925
G1 X79.889 Y77.412 E0.02247
G1 X79.325 Y77.427 E0.01923
G1 X79.791 Y77.893 E0.02243
G1 X79.225 Y77.907 E0.01925
G1 X78.761 Y77.442 E0.02239
G1 X78.196 Y77.457 E0.01923
G1 X78.660 Y77.921 E0.02235
G1 X78.095 Y77.935 E0.01925
G1 X77.632 Y77.472 E0.02231
G1 X77.068 Y77.487 E0.01923
G1 X77.530 Y77.950 E0.02227
G1 X76.965 Y77.964 E0.01925
G1 X76.504 Y77.503 E0.02223
G1 X75.940 Y77.518 E0.01923
G1 X76.400 Y77.978 E0.02219
G1 X75.835 Y77.993 E0.01925
G1 X75.375 Y77.533 E0.02215
G1 X74.811 Y77.548 E0.01923
G1 X75.270 Y78.007 E0.02211
G1 X74.705 Y78.021 E0.01925
G1 X74.247 Y77.563 E0.02207
G1 X73.683 Y77.578 E0.01923
G1 X74.140 Y78.035 E0.02203
G1 X73.575 Y78.050 E0.01925
G1 X73.118 Y77.593 E0.02199
G1 X72.554 Y77.608 E0.01923
G1 X73.010 Y78.064 E0.02195
G1 X72.445 Y78.078 E0.01925
G1 X71.990 Y77.623 E0.02191
G1 X71.426 Y77.638 E0.01923
G1 X71.880 Y78.092 E0.02187
G1 X71.315 Y78.107 E0.01925
G1 X70.861 Y77.653 E0.02183
G1 X70.297 Y77.669 E0.01923
G1 X70.750 Y78.121 E0.02179
G1 X70.184 Y78.135 E0.01925
G1 X69.733 Y77.684 E0.02175
G1 X69.169 Y77.699 E0.01923
G1 X69.619 Y78.149 E0.02171
G1 X69.054 Y78.164 E0.01925
G1 X68.605 Y77.714 E0.02167
G1 X68.040 Y77.729 E0.01923
G1 X68.491 Y78.180 E0.02171
G1 X67.933 Y78.201 E0.01901
G1 X67.476 Y77.744 E0.02202
G1 X66.912 Y77.759 E0.01923
G1 X67.376 Y78.223 E0.02234
G1 X66.818 Y78.244 E0.01901
G1 X66.348 Y77.774 E0.02265
G1 X65.783 Y77.789 E0.01923
G1 X66.260 Y78.266 E0.02297
G1 X65.702 Y78.288 E0.01901
G1 X65.219 Y77.804 E0.02328
G1 X64.655 Y77.819 E0.01923
G1 X65.153 Y78.318 E0.02401
G1 X64.613 Y78.357 E0.01844
G1 X64.091 Y77.834 E0.02518
G1 X63.526 Y77.850 E0.01923
G1 X64.074 Y78.397 E0.02635
G1 X63.534 Y78.436 E0.01844
G1 X62.962 Y77.865 E0.02752
G1 X62.398 Y77.880 E0.01923
G1 X62.994 Y78.475 E0.02869
G1 X62.454 Y78.515 E0.01844
G1 X61.834 Y77.895 E0.02986
G1 X61.270 Y77.910 E0.01923
G1 X61.914 Y78.554 E0.03103
G1 X61.374 Y78.593 E0.01844
G1 X60.705 Y77.925 E0.03220
G1 X60.141 Y77.940 E0.01923
G1 X60.834 Y78.633 E0.03337
G1 X60.294 Y78.672 E0.01844
G1 X59.577 Y77.955 E0.03453
G1 X59.013 Y77.970 E0.01923
G1 X59.754 Y78.711 E0.03570
G1 X59.214 Y78.751 E0.01844
G1 X58.445 Y77.982 E0.03703
G1 X57.878 Y77.994 E0.01934
G1 X58.667 Y78.784 E0.03805
G1 X58.117 Y78.812 E0.01879
G1 X57.310 Y78.006 E0.03885
G1 X56.743 Y78.018 E0.01934
G1 X57.604 Y78.879 E0.04150
G1 X57.103 Y78.958 E0.01726
G1 X56.175 Y78.029 E0.04472
G1 X55.607 Y78.041 E0.01934
G1 X57.848 Y80.282 E0.10794
G1 X58.440 Y80.294 E0.02016
G1 X57.532 Y79.386 E0.04375
G1 X57.987 Y79.457 E0.01569
G1 X58.193 Y79.468 E0.00704
G1 X59.032 Y80.307 E0.04039
G1 X59.627 Y80.323 E0.02028
G1 X58.804 Y79.500 E0.03964
G1 X59.425 Y79.541 E0.02119
G1 X60.222 Y80.339 E0.03842
G1 X60.817 Y80.354 E0.02028
G1 X60.050 Y79.587 E0.03699
G1 X60.674 Y79.632 E0.02134
G1 X61.413 Y80.370 E0.03556
G1 X62.008 Y80.386 E0.02028
G1 X61.299 Y79.678 E0.03414
G1 X61.924 Y79.723 E0.02134
G1 X62.603 Y80.402 E0.03271
G1 X63.198 Y80.418 E0.02028
G1 X62.549 Y79.769 E0.03128
G1 X63.174 Y79.814 E0.02134
G1 X63.794 Y80.434 E0.02986
G1 X64.389 Y80.450 E0.02028
G1 X63.799 Y79.860 E0.02843
G1 X64.424 Y79.905 E0.02134
G1 X64.984 Y80.466 E0.02700
G1 X65.579 Y80.482 E0.02028
G1 X65.048 Y79.951 E0.02557
G1 X65.664 Y79.987 E0.02101
G1 X66.175 Y80.498 E0.02458
G1 X66.770 Y80.514 E0.02028
G1 X66.267 Y80.011 E0.02422
G1 X66.870 Y80.034 E0.02054
G1 X67.365 Y80.530 E0.02386
G1 X67.960 Y80.545 E0.02028
G1 X67.472 Y80.057 E0.02351
G1 X68.075 Y80.081 E0.02054
G1 X68.556 Y80.561 E0.02315
G1 X69.151 Y80.577 E0.02028
G1 X68.677 Y80.103 E0.02283
G1 X69.271 Y80.118 E0.02025
G1 X69.746 Y80.593 E0.02288
G1 X70.341 Y80.609 E0.02028
G1 X69.865 Y80.133 E0.02292
G1 X70.460 Y80.148 E0.02025
G1 X70.936 Y80.625 E0.02297
G1 X71.532 Y80.641 E0.02028
G1 X71.054 Y80.163 E0.02301
G1 X71.648 Y80.178 E0.02025
G1 X72.127 Y80.657 E0.02305
G1 X72.722 Y80.673 E0.02028
G1 X72.243 Y80.193 E0.02310
G1 X72.837 Y80.208 E0.02025
G1 X73.317 Y80.689 E0.02314
G1 X73.913 Y80.705 E0.02028
G1 X73.431 Y80.223 E0.02319
M73 Q65 S90
G1 X74.026 Y80.238 E0.02025
G1 X74.508 Y80.721 E0.02323
G1 X75.103 Y80.736 E0.02028
G1 X74.620 Y80.253 E0.02328
G1 X75.214 Y80.268 E0.02025
G1 X75.698 Y80.752 E0.02332
G1 X76.294 Y80.768 E0.02028
G1 X75.809 Y80.283 E0.02336
G1 X76.403 Y80.298 E0.02025
G1 X76.889 Y80.784 E0.02341
G1 X77.484 Y80.800 E0.02028
G1 X76.997 Y80.313 E0.02345
G1 X77.592 Y80.328 E0.02025
G1 X78.079 Y80.816 E0.02350
G1 X78.675 Y80.832 E0.02028
G1 X78.186 Y80.343 E0.02354
G1 X78.780 Y80.358 E0.02025
G1 X79.270 Y80.848 E0.02359
G1 X79.865 Y80.864 E0.02028
G1 X79.374 Y80.373 E0.02363
G1 X79.969 Y80.388 E0.02025
G1 X80.460 Y80.880 E0.02367
G1 X81.056 Y80.896 E0.02028
G1 X80.563 Y80.403 E0.02372
G1 X81.157 Y80.418 E0.02025
G1 X81.651 Y80.912 E0.02376
G1 X82.246 Y80.927 E0.02028
G1 X81.752 Y80.433 E0.02381
G1 X82.346 Y80.448 E0.02025
G1 X82.841 Y80.943 E0.02385
G1 X83.436 Y80.959 E0.02028
G1 X82.940 Y80.463 E0.02390
G1 X83.535 Y80.478 E0.02025
G1 X84.032 Y80.975 E0.02394
G1 X84.627 Y80.991 E0.02028
G1 X84.129 Y80.493 E0.02398
G1 X84.723 Y80.508 E0.02025
G1 X85.220 Y81.005 E0.02392
G1 X85.809 Y81.014 E0.02006
G1 X85.318 Y80.523 E0.02366
G1 X85.912 Y80.538 E0.02025
G1 X86.398 Y81.024 E0.02340
G1 X86.987 Y81.034 E0.02006
G1 X86.506 Y80.553 E0.02315
G1 X87.101 Y80.568 E0.02025
G1 X87.576 Y81.043 E0.02289
G1 X88.165 Y81.053 E0.02006
G1 X87.695 Y80.583 E0.02263
G1 X88.289 Y80.598 E0.02025
G1 X88.754 Y81.063 E0.02238
G1 X89.343 Y81.072 E0.02006
G1 X88.884 Y80.613 E0.02212
G1 X89.478 Y80.628 E0.02025
G1 X89.932 Y81.082 E0.02186
G1 X90.521 Y81.092 E0.02006
G1 X90.072 Y80.643 E0.02161
G1 X90.667 Y80.658 E0.02025
G1 X91.110 Y81.101 E0.02135
G1 X91.699 Y81.111 E0.02006
G1 X91.261 Y80.673 E0.02109
G1 X91.855 Y80.688 E0.02025
G1 X92.288 Y81.121 E0.02084
G1 X92.877 Y81.130 E0.02006
G1 X92.449 Y80.703 E0.02058
G1 X93.044 Y80.718 E0.02025
G1 X93.466 Y81.140 E0.02032
G1 X94.055 Y81.150 E0.02006
G1 X93.638 Y80.733 E0.02007
G1 X94.232 Y80.748 E0.02025
G1 X94.644 Y81.159 E0.01981
G1 X95.233 Y81.169 E0.02006
G1 X94.827 Y80.763 E0.01955
G1 X95.421 Y80.778 E0.02025
G1 X95.821 Y81.178 E0.01927
G1 X96.407 Y81.184 E0.01994
G1 X96.015 Y80.793 E0.01885
G1 X96.610 Y80.808 E0.02025
G1 X96.992 Y81.191 E0.01842
G1 X97.578 Y81.197 E0.01994
G1 X97.204 Y80.823 E0.01799
G1 X97.798 Y80.838 E0.02025
G1 X98.163 Y81.203 E0.01756
G1 X98.748 Y81.209 E0.01994
G1 X98.393 Y80.853 E0.01714
G1 X98.987 Y80.868 E0.02025
G1 X99.334 Y81.215 E0.01671
G1 X99.919 Y81.221 E0.01994
G1 X99.581 Y80.883 E0.01628
G1 X100.176 Y80.898 E0.02025
G1 X100.505 Y81.227 E0.01586
G1 X101.090 Y81.233 E0.01994
G1 X100.770 Y80.913 E0.01543
G1 X101.364 Y80.928 E0.02025
G1 X101.676 Y81.240 E0.01500
G1 X102.261 Y81.246 E0.01994
G1 X101.959 Y80.943 E0.01457
G1 X102.553 Y80.958 E0.02025
G1 X102.847 Y81.252 E0.01415
G1 X103.432 Y81.258 E0.01994
G1 X103.147 Y80.973 E0.01372
G1 X103.742 Y80.988 E0.02025
G1 X104.017 Y81.264 E0.01329
G1 X104.603 Y81.270 E0.01994
G1 X104.336 Y81.003 E0.01287
G1 X104.930 Y81.018 E0.02025
G1 X105.188 Y81.276 E0.01244
G1 X105.774 Y81.283 E0.01994
G1 X105.524 Y81.033 E0.01201
G1 X106.119 Y81.048 E0.02025
G1 X106.359 Y81.289 E0.01158
G1 X106.945 Y81.295 E0.01994
G1 X106.713 Y81.063 E0.01116
G1 X107.307 Y81.078 E0.02025
G1 X107.530 Y81.301 E0.01073
G1 X108.116 Y81.307 E0.01994
G1 X107.902 Y81.093 E0.01030
G1 X108.496 Y81.108 E0.02025
G1 X108.701 Y81.313 E0.00988
G1 X109.287 Y81.319 E0.01994
G1 X109.090 Y81.123 E0.00945
G1 X109.685 Y81.138 E0.02025
G1 X109.872 Y81.325 E0.00902
G1 X110.457 Y81.332 E0.01994
G1 X110.279 Y81.153 E0.00859
G1 X110.873 Y81.168 E0.02025
G1 X111.043 Y81.338 E0.00817
G1 X111.628 Y81.344 E0.01994
G1 X111.468 Y81.183 E0.00774
G1 X112.062 Y81.198 E0.02025
G1 X112.399 Y81.535 E0.01623
M204 S1000
G1 F8640.000
G1 X112.062 Y81.198 E-0.11002
G1 X111.468 Y81.183 E-0.13727
G1 X111.628 Y81.344 E-0.05246
G1 X111.043 Y81.338 E-0.13519
G1 X110.873 Y81.168 E-0.05536
G1 X110.279 Y81.153 E-0.13727
G1 X110.457 Y81.332 E-0.05825
G1 X110.136 Y81.328 E-0.07417
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X200.736 Y79.398
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.580 Y77.242 E0.11436
G1 X198.576 Y76.822 E0.01575
G1 X198.796 Y76.820 E0.00827
G1 X201.367 Y79.391 E0.13640
M204 S1000
G1 F8640.000
G1 X199.040 Y77.064 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X207.212 Y79.330
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.597 Y77.715 E0.07815
G1 X205.885 Y77.421 E0.01408
G1 X207.607 Y79.143 E0.08332
G1 X208.183 Y79.137 E0.01971
G1 X206.167 Y77.121 E0.09752
G1 X206.163 Y76.743 E0.01295
G1 X206.369 Y76.741 E0.00703
G1 X208.759 Y79.130 E0.11565
G1 X209.335 Y79.124 E0.01971
G1 X206.945 Y76.735 E0.11565
G1 X207.521 Y76.729 E0.01971
G1 X209.910 Y79.118 E0.11565
G1 X210.017 Y79.117 E0.00364
G1 X210.068 Y79.096 E0.00188
G1 X210.267 Y78.893 E0.00973
G1 X208.061 Y76.687 E0.10674
G1 X208.055 Y76.099 E0.02013
G1 X210.555 Y78.598 E0.12097
G1 X210.842 Y78.304 E0.01408
G1 X209.249 Y76.711 E0.07713
G1 X209.825 Y76.705 E0.01971
G1 X211.130 Y78.010 E0.06319
G1 X211.374 Y77.762 E0.01192
G1 X212.708 Y79.068 E0.06390
G1 X212.760 Y79.089 E0.00188
G1 X212.790 Y79.088 E0.00105
G1 X210.400 Y76.698 E0.11565
G1 X210.976 Y76.692 E0.01971
G1 X213.366 Y79.082 E0.11565
G1 X213.942 Y79.076 E0.01971
G1 X211.552 Y76.686 E0.11565
G1 X212.128 Y76.680 E0.01971
G1 X214.518 Y79.070 E0.11565
G1 X215.094 Y79.064 E0.01971
G1 X212.704 Y76.674 E0.11565
G1 X213.280 Y76.668 E0.01971
G1 X215.670 Y79.058 E0.11564
G1 X215.864 Y79.056 E0.00665
G1 X215.915 Y79.034 E0.00188
G1 X216.070 Y78.876 E0.00758
G1 X214.058 Y76.864 E0.09738
G1 X214.634 Y76.858 E0.01971
G1 X216.358 Y78.582 E0.08345
G1 X216.646 Y78.288 E0.01408
G1 X215.008 Y76.650 E0.07926
G1 X215.584 Y76.644 E0.01971
G1 X216.934 Y77.994 E0.06532
G1 X217.060 Y77.865 E0.00616
G1 X218.229 Y79.010 E0.05599
G1 X218.280 Y79.031 E0.00188
G1 X218.550 Y79.028 E0.00923
G1 X216.160 Y76.638 E0.11565
G1 X216.736 Y76.632 E0.01971
G1 X219.126 Y79.022 E0.11565
G1 X219.702 Y79.016 E0.01971
G1 X217.312 Y76.626 E0.11565
G1 X217.888 Y76.620 E0.01971
G1 X220.278 Y79.010 E0.11565
G1 X220.854 Y79.004 E0.01971
G1 X218.464 Y76.614 E0.11565
G1 X219.040 Y76.608 E0.01971
G1 X221.351 Y78.919 E0.11186
G1 X221.639 Y78.625 E0.01408
G1 X219.199 Y76.185 E0.11811
G1 X219.195 Y75.806 E0.01295
G1 X219.400 Y75.804 E0.00703
G1 X219.652 Y76.056 E0.01220
G1 X219.658 Y76.602 E0.01866
G1 X220.192 Y76.596 E0.01827
G1 X221.927 Y78.331 E0.08398
G1 X222.215 Y78.037 E0.01408
G1 X220.768 Y76.590 E0.07004
G1 X221.344 Y76.584 E0.01971
G1 X223.733 Y78.974 E0.11565
G1 X224.309 Y78.968 E0.01971
G1 X221.920 Y76.578 E0.11565
G1 X222.496 Y76.572 E0.01971
G1 X224.885 Y78.962 E0.11565
G1 X225.461 Y78.956 E0.01971
G1 X223.072 Y76.566 E0.11565
G1 X223.647 Y76.560 E0.01971
G1 X226.037 Y78.950 E0.11565
G1 X226.613 Y78.944 E0.01971
G1 X224.223 Y76.554 E0.11565
G1 X224.799 Y76.548 E0.01971
G1 X227.019 Y78.767 E0.10741
G1 X227.307 Y78.473 E0.01408
G1 X225.375 Y76.542 E0.09348
G1 X225.507 Y76.540 E0.00452
G1 X225.502 Y76.087 E0.01552
G1 X227.595 Y78.179 E0.10127
G1 X227.883 Y77.886 E0.01408
G1 X225.736 Y75.738 E0.10393
G1 X226.312 Y75.732 E0.01971
G1 X226.599 Y76.020 E0.01392
G1 X226.605 Y76.529 E0.01743
G1 X227.103 Y76.524 E0.01706
G1 X228.171 Y77.592 E0.05168
G1 X228.459 Y77.298 E0.01408
G1 X227.679 Y76.518 E0.03775
G1 X228.255 Y76.512 E0.01971
G1 X228.877 Y77.133 E0.03009
M204 S1000
G1 F8640.000
G1 X228.255 Y76.512 E-0.20305
G1 X227.679 Y76.518 E-0.13299
G1 X228.459 Y77.298 E-0.25475
G1 X228.171 Y77.592 E-0.09503
G1 X227.944 Y77.364 E-0.07418
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X230.877 Y75.582
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.886 Y76.382 E0.02006
G1 X230.984 Y76.503 F10800.000
M204 S1250
G1 F4800.000
G1 X234.051 Y79.571 E0.14685
G1 X234.051 Y78.994 E0.01954
G1 X231.535 Y76.477 E0.12047
G1 X232.106 Y76.471 E0.01934
G1 X234.051 Y78.417 E0.09312
G1 X234.052 Y77.839 E0.01954
G1 X232.677 Y76.465 E0.06577
G1 X233.249 Y76.459 E0.01934
G1 X234.052 Y77.262 E0.03843
G1 X234.052 Y76.685 E0.01954
G1 X233.297 Y75.931 E0.03610
M73 P65 R89
G1 X233.294 Y75.659 E0.00920
G1 X233.600 Y75.656 E0.01033
G1 X234.235 Y76.291 E0.03040
M204 S1000
G1 F8640.000
G1 X233.600 Y75.656 E-0.20741
G1 X233.294 Y75.659 E-0.07049
G1 X233.297 Y75.931 E-0.06277
G1 X234.052 Y76.685 E-0.24628
G1 X234.052 Y77.262 E-0.13329
G1 X233.930 Y77.140 E-0.03976
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.235 Y80.331
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.392 Y76.489 E0.18393
G1 X229.821 Y76.495 E0.01934
G1 X234.051 Y80.725 E0.20250
G1 X234.051 Y81.303 E0.01954
G1 X229.250 Y76.501 E0.22985
G1 X229.194 Y76.502 E0.00189
G1 X229.193 Y77.021 E0.01759
G1 X234.051 Y81.880 E0.23258
G1 X234.051 Y82.457 E0.01954
G1 X228.961 Y77.367 E0.24366
G1 X228.676 Y77.659 E0.01382
G1 X233.638 Y82.621 E0.23756
G1 X233.055 Y82.615 E0.01975
G1 X228.390 Y77.950 E0.22331
G1 X228.104 Y78.242 E0.01382
G1 X232.471 Y82.609 E0.20906
G1 X231.888 Y82.603 E0.01975
G1 X227.818 Y78.533 E0.19481
G1 X227.533 Y78.825 E0.01382
G1 X231.305 Y82.597 E0.18057
G1 X230.721 Y82.591 E0.01975
G1 X227.247 Y79.116 E0.16632
G1 X227.104 Y79.263 E0.00693
G1 X226.901 Y79.348 E0.00744
G1 X230.138 Y82.585 E0.15495
G1 X229.555 Y82.579 E0.01975
G1 X226.330 Y79.354 E0.15437
G1 X225.758 Y79.360 E0.01934
G1 X228.971 Y82.572 E0.15380
G1 X228.388 Y82.566 E0.01975
G1 X225.187 Y79.366 E0.15322
G1 X224.616 Y79.372 E0.01934
G1 X227.804 Y82.560 E0.15264
G1 X227.221 Y82.554 E0.01975
G1 X224.045 Y79.378 E0.15206
G1 X223.591 Y79.382 E0.01536
G1 X223.392 Y79.303 E0.00723
G1 X226.638 Y82.548 E0.15535
G1 X226.054 Y82.542 E0.01975
G1 X222.174 Y78.661 E0.18576
G1 X221.888 Y78.953 E0.01382
G1 X225.471 Y82.536 E0.17150
G1 X224.888 Y82.530 E0.01975
G1 X221.603 Y79.245 E0.15725
G1 X221.528 Y79.321 E0.00361
G1 X221.328 Y79.406 E0.00735
G1 X221.188 Y79.407 E0.00475
G1 X224.304 Y82.524 E0.14917
G1 X223.721 Y82.517 E0.01975
G1 X220.617 Y79.413 E0.14859
G1 X220.046 Y79.419 E0.01934
G1 X223.138 Y82.511 E0.14801
G1 X222.554 Y82.505 E0.01975
G1 X219.474 Y79.425 E0.14743
G1 X218.903 Y79.431 E0.01934
G1 X221.971 Y82.499 E0.14685
G1 X221.387 Y82.493 E0.01975
G1 X218.332 Y79.437 E0.14627
G1 X218.203 Y79.439 E0.00435
G1 X218.002 Y79.358 E0.00735
G1 X217.066 Y78.441 E0.04435
G1 X216.914 Y78.597 E0.00736
G1 X220.804 Y82.487 E0.18623
G1 X220.221 Y82.481 E0.01975
G1 X216.628 Y78.888 E0.17198
G1 X216.342 Y79.180 E0.01382
G1 X219.637 Y82.475 E0.15772
G1 X219.054 Y82.469 E0.01975
G1 X216.018 Y79.433 E0.14531
G1 X215.950 Y79.462 E0.00253
G1 X215.475 Y79.467 E0.01606
G1 X218.471 Y82.462 E0.14338
G1 X217.887 Y82.456 E0.01975
G1 X214.904 Y79.473 E0.14280
G1 X214.333 Y79.479 E0.01934
G1 X217.304 Y82.450 E0.14222
G1 X216.720 Y82.444 E0.01975
G1 X213.762 Y79.485 E0.14164
G1 X213.190 Y79.491 E0.01934
G1 X216.137 Y82.438 E0.14106
G1 X215.554 Y82.432 E0.01975
G1 X212.575 Y79.453 E0.14259
G1 X212.482 Y79.416 E0.00341
G1 X211.380 Y78.337 E0.05218
G1 X211.134 Y78.589 E0.01193
G1 X214.970 Y82.426 E0.18367
G1 X214.387 Y82.420 E0.01975
G1 X210.848 Y78.881 E0.16941
G1 X210.562 Y79.172 E0.01382
G1 X213.804 Y82.414 E0.15516
G1 X213.220 Y82.407 E0.01975
G1 X210.266 Y79.454 E0.14140
G1 X210.102 Y79.524 E0.00604
G1 X209.763 Y79.527 E0.01150
G1 X212.637 Y82.401 E0.13759
G1 X212.054 Y82.395 E0.01975
G1 X209.191 Y79.533 E0.13701
G1 X208.620 Y79.539 E0.01934
G1 X211.470 Y82.389 E0.13643
G1 X210.887 Y82.383 E0.01975
G1 X208.049 Y79.545 E0.13585
G1 X207.478 Y79.551 E0.01934
G1 X210.303 Y82.377 E0.13528
G1 X209.720 Y82.371 E0.01975
G1 X206.833 Y79.484 E0.13821
G1 X205.312 Y78.006 E0.07177
G1 X205.048 Y78.276 E0.01277
G1 X209.137 Y82.365 E0.19573
G1 X208.553 Y82.359 E0.01975
G1 X204.762 Y78.567 E0.18148
G1 X204.477 Y78.859 E0.01382
G1 X207.970 Y82.353 E0.16723
G1 X207.387 Y82.346 E0.01975
G1 X204.071 Y79.031 E0.15870
G1 X203.500 Y79.037 E0.01934
G1 X206.803 Y82.340 E0.15813
G1 X206.220 Y82.334 E0.01975
G1 X202.929 Y79.043 E0.15755
G1 X202.357 Y79.049 E0.01934
G1 X205.637 Y82.328 E0.15697
G1 X205.053 Y82.322 E0.01975
G1 X201.818 Y79.087 E0.15487
G1 X201.652 Y79.498 E0.01502
G1 X204.470 Y82.316 E0.13487
G1 X203.886 Y82.310 E0.01975
G1 X201.193 Y79.617 E0.12891
G1 X200.622 Y79.623 E0.01934
G1 X203.303 Y82.304 E0.12833
G1 X202.720 Y82.298 E0.01975
G1 X197.258 Y76.836 E0.26144
G1 X197.830 Y76.830 E0.01934
G1 X198.407 Y77.407 E0.02763
M204 S1000
G1 F8640.000
G1 X197.830 Y76.830 E-0.18845
G1 X197.258 Y76.836 E-0.13192
G1 X198.605 Y78.182 E-0.43963
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X199.325 Y75.506
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.334 Y76.305 E0.00611
G1 F8640.000
G1 X199.325 Y75.506 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X199.935 Y77.466
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X200.169 Y76.822 E0.03434
G1 X200.641 Y76.817 E0.02366
G1 X200.356 Y77.601 E0.04182
G1 X200.703 Y77.941 E0.02432
G1 X201.113 Y76.812 E0.06019
G1 X201.585 Y76.807 E0.02366
G1 X201.049 Y78.280 E0.07857
G1 X201.396 Y78.620 E0.02432
G1 X202.349 Y75.999 E0.13977
G1 X202.732 Y75.995 E0.01917
G1 X202.734 Y76.233 E0.01192
G1 X201.862 Y78.631 E0.12788
G1 X202.334 Y78.626 E0.02365
G1 X203.001 Y76.792 E0.09779
G1 X203.473 Y76.787 E0.02366
G1 X202.806 Y78.621 E0.09779
G1 X203.278 Y78.616 E0.02366
G1 X203.945 Y76.782 E0.09779
G1 X204.417 Y76.778 E0.02366
G1 X203.750 Y78.611 E0.09779
G1 X204.131 Y78.607 E0.01911
G1 X204.275 Y78.460 E0.01029
G1 X204.889 Y76.773 E0.09002
G1 X205.361 Y76.768 E0.02366
G1 X204.859 Y78.146 E0.07354
G1 F8640.000
G1 X205.361 Y76.768 E-0.33879
G1 X204.889 Y76.773 E-0.10898
G1 X204.426 Y78.043 E-0.31223
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X206.028 Y76.235
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.020 Y75.436 E0.02095
G1 F8640.000
G1 X206.028 Y76.235 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X214.247 Y76.556
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.238 Y75.757 E0.01796
G1 F8640.000
G1 X214.247 Y76.556 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X216.186 Y76.129
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.178 Y75.329 E0.00724
G1 F8640.000
G1 X216.186 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X234.357 Y93.261
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.357 Y100.853 E0.25697
G1 X95.737 Y99.402 E4.69237
G1 X84.994 Y99.225 E0.36367
G1 X58.994 Y98.530 E0.88039
G1 X39.913 Y98.133 E0.64601
G1 X39.839 Y98.060 E0.00353
G1 X39.560 Y97.916 E0.01062
G1 X39.277 Y97.840 E0.00992
G1 X38.986 Y97.812 E0.00990
G1 X38.693 Y97.833 E0.00993
G1 X38.408 Y97.903 E0.00996
G1 X38.123 Y98.043 E0.01073
G1 X38.082 Y98.084 E0.00196
G1 X33.909 Y97.958 E0.14131
G1 X33.859 Y97.903 E0.00251
G1 X33.581 Y97.749 E0.01074
G1 X33.294 Y97.658 E0.01020
G1 X32.987 Y97.624 E0.01045
G1 X32.679 Y97.648 E0.01046
G1 X32.385 Y97.733 E0.01038
G1 X32.087 Y97.902 E0.01161
G1 X27.922 Y97.776 E0.14102
G1 X27.616 Y97.553 E0.01285
G1 X27.311 Y97.446 E0.01093
G1 X26.989 Y97.403 E0.01098
G1 X26.664 Y97.434 E0.01105
G1 X26.354 Y97.533 E0.01101
G1 X26.065 Y97.720 E0.01166
G1 X21.971 Y97.596 E0.13866
G1 X21.933 Y97.542 E0.00224
G1 X21.671 Y97.324 E0.01153
G1 X21.357 Y97.177 E0.01175
G1 X20.995 Y97.110 E0.01245
G1 X20.624 Y97.157 E0.01268
G1 X20.294 Y97.299 E0.01216
G1 X20.012 Y97.537 E0.01249
G1 X15.609 Y97.319 E0.14921
G1 X15.609 Y96.795 E0.01771
G1 X19.575 Y96.590 E0.13443
G1 X20.012 Y96.577 E0.01478
G1 X20.294 Y96.815 E0.01249
G1 X20.624 Y96.957 E0.01216
G1 X20.995 Y97.005 E0.01268
G1 X21.357 Y96.938 E0.01245
G1 X21.671 Y96.790 E0.01175
G1 X21.933 Y96.572 E0.01153
G1 X21.971 Y96.518 E0.00224
G1 X26.065 Y96.394 E0.13866
G1 X26.354 Y96.582 E0.01166
G1 X26.664 Y96.680 E0.01101
G1 X26.989 Y96.712 E0.01105
G1 X27.311 Y96.668 E0.01098
G1 X27.616 Y96.561 E0.01093
G1 X27.922 Y96.338 E0.01285
G1 X32.087 Y96.212 E0.14102
G1 X32.385 Y96.382 E0.01161
G1 X32.679 Y96.466 E0.01038
G1 X32.987 Y96.490 E0.01046
G1 X33.294 Y96.457 E0.01045
G1 X33.581 Y96.366 E0.01020
G1 X33.859 Y96.211 E0.01074
G1 X33.909 Y96.157 E0.00251
G1 X38.082 Y96.030 E0.14131
G1 X38.123 Y96.071 E0.00195
G1 X38.408 Y96.211 E0.01073
G1 X38.693 Y96.281 E0.00996
G1 X38.986 Y96.302 E0.00993
G1 X39.277 Y96.274 E0.00990
G1 X39.560 Y96.198 E0.00992
G1 X39.839 Y96.054 E0.01062
G1 X39.913 Y95.981 E0.00353
G1 X58.994 Y95.584 E0.64601
G1 X84.994 Y94.889 E0.88039
G1 X95.736 Y94.713 E0.36365
G1 X234.297 Y93.262 E4.69038
M204 S1000
G1 X234.764 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.764 Y101.264 E0.28482
G1 X95.731 Y99.809 E4.70634
G1 X84.985 Y99.632 E0.36379
G1 X58.984 Y98.937 E0.88042
G1 X39.742 Y98.537 E0.65146
G1 X39.597 Y98.393 E0.00691
G1 X39.412 Y98.298 E0.00704
G1 X39.204 Y98.242 E0.00731
G1 X38.981 Y98.220 E0.00759
G1 X38.757 Y98.236 E0.00759
G1 X38.548 Y98.288 E0.00730
G1 X38.361 Y98.380 E0.00704
G1 X38.242 Y98.496 E0.00561
G1 X33.726 Y98.359 E0.15294
G1 X33.604 Y98.227 E0.00609
G1 X33.419 Y98.124 E0.00716
G1 X33.210 Y98.058 E0.00744
G1 X32.981 Y98.033 E0.00779
G1 X32.752 Y98.051 E0.00778
G1 X32.539 Y98.112 E0.00749
G1 X32.354 Y98.212 E0.00715
G1 X32.256 Y98.315 E0.00478
G1 X27.729 Y98.178 E0.15331
G1 X27.614 Y98.042 E0.00602
G1 X27.432 Y97.920 E0.00744
G1 X27.215 Y97.844 E0.00776
G1 X26.982 Y97.812 E0.00799
G1 X26.746 Y97.835 E0.00799
G1 X26.528 Y97.904 E0.00775
G1 X26.343 Y98.023 E0.00746
G1 X26.249 Y98.133 E0.00490
G1 X21.753 Y97.997 E0.15226
G1 X21.630 Y97.819 E0.00732
G1 X21.451 Y97.670 E0.00787
G1 X21.231 Y97.567 E0.00821
G1 X20.984 Y97.521 E0.00853
G1 X20.732 Y97.553 E0.00859
G1 X20.507 Y97.650 E0.00831
G1 X20.326 Y97.797 E0.00786
G1 X20.217 Y97.951 E0.00638
G1 X15.202 Y97.705 E0.16997
G1 X15.202 Y96.409 E0.04388
G1 X19.558 Y96.184 E0.14766
G1 X20.217 Y96.164 E0.02231
G1 X20.326 Y96.317 E0.00638
G1 X20.507 Y96.464 E0.00786
G1 X20.732 Y96.561 E0.00831
G1 X20.984 Y96.593 E0.00859
G1 X21.231 Y96.547 E0.00853
G1 X21.451 Y96.444 E0.00821
G1 X21.630 Y96.295 E0.00787
G1 X21.753 Y96.117 E0.00732
G1 X26.249 Y95.981 E0.15226
G1 X26.343 Y96.091 E0.00490
G1 X26.528 Y96.210 E0.00746
G1 X26.746 Y96.279 E0.00775
G1 X26.982 Y96.302 E0.00799
G1 X27.215 Y96.271 E0.00799
G1 X27.432 Y96.195 E0.00776
G1 X27.614 Y96.072 E0.00744
G1 X27.729 Y95.936 E0.00602
G1 X32.256 Y95.799 E0.15331
G1 X32.354 Y95.902 E0.00478
G1 X32.539 Y96.002 E0.00715
G1 X32.752 Y96.063 E0.00749
G1 X32.981 Y96.081 E0.00778
G1 X33.210 Y96.056 E0.00779
G1 X33.419 Y95.990 E0.00744
G1 X33.604 Y95.887 E0.00716
G1 X33.726 Y95.755 E0.00609
G1 X38.242 Y95.618 E0.15294
G1 X38.361 Y95.734 E0.00561
G1 X38.548 Y95.826 E0.00704
G1 X38.757 Y95.878 E0.00730
G1 X38.981 Y95.894 E0.00759
G1 X39.204 Y95.872 E0.00759
G1 X39.412 Y95.816 E0.00731
G1 X39.597 Y95.721 E0.00704
G1 X39.742 Y95.577 E0.00691
G1 X58.984 Y95.177 E0.65146
G1 X84.985 Y94.482 E0.88042
G1 X95.731 Y94.306 E0.36376
G1 X234.704 Y92.850 E4.70434
M204 S1000
G1 X234.565 Y93.197 F10800.000
G1 F8640.000
G1 X234.727 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.235 Y94.210
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.600 Y93.574 E0.03040
G1 X233.028 Y93.580 E0.01934
G1 X234.052 Y94.604 E0.04898
G1 X234.052 Y95.181 E0.01954
G1 X232.457 Y93.586 E0.07633
G1 X231.886 Y93.592 E0.01934
G1 X234.052 Y95.758 E0.10367
G1 X234.051 Y96.335 E0.01954
G1 X231.314 Y93.598 E0.13102
G1 X230.743 Y93.604 E0.01934
G1 X234.051 Y96.913 E0.15836
G1 X234.051 Y97.490 E0.01954
G1 X230.172 Y93.610 E0.18571
G1 X229.601 Y93.616 E0.01934
G1 X234.051 Y98.067 E0.21306
G1 X234.051 Y98.644 E0.01954
G1 X229.029 Y93.622 E0.24040
G1 X228.458 Y93.628 E0.01934
G1 X234.051 Y99.222 E0.26775
G1 X234.051 Y99.799 E0.01954
G1 X227.887 Y93.634 E0.29509
G1 X227.316 Y93.640 E0.01934
G1 X234.051 Y100.376 E0.32244
G1 X234.051 Y100.544 E0.00570
G1 X233.638 Y100.540 E0.01399
G1 X226.744 Y93.646 E0.33001
G1 X226.173 Y93.652 E0.01934
G1 X233.055 Y100.534 E0.32943
G1 X232.471 Y100.528 E0.01975
G1 X225.602 Y93.658 E0.32885
G1 X225.030 Y93.664 E0.01934
G1 X231.888 Y100.522 E0.32827
G1 X231.305 Y100.516 E0.01975
G1 X224.459 Y93.670 E0.32769
G1 X223.888 Y93.676 E0.01934
G1 X230.721 Y100.510 E0.32711
G1 X230.138 Y100.503 E0.01975
G1 X223.317 Y93.682 E0.32653
G1 X222.745 Y93.688 E0.01934
G1 X229.555 Y100.497 E0.32596
G1 X228.971 Y100.491 E0.01975
G1 X222.174 Y93.694 E0.32538
G1 X221.603 Y93.700 E0.01934
G1 X228.388 Y100.485 E0.32480
G1 X227.804 Y100.479 E0.01975
G1 X221.031 Y93.706 E0.32422
G1 X220.460 Y93.712 E0.01934
G1 X227.221 Y100.473 E0.32364
G1 X226.638 Y100.467 E0.01975
G1 X219.889 Y93.718 E0.32306
G1 X219.318 Y93.724 E0.01934
G1 X226.054 Y100.461 E0.32248
G1 X225.471 Y100.455 E0.01975
G1 X218.746 Y93.730 E0.32190
G1 X218.175 Y93.736 E0.01934
G1 X224.888 Y100.448 E0.32133
G1 X224.304 Y100.442 E0.01975
G1 X217.604 Y93.742 E0.32075
G1 X217.033 Y93.748 E0.01934
G1 X223.721 Y100.436 E0.32017
G1 X223.138 Y100.430 E0.01975
G1 X216.461 Y93.754 E0.31959
G1 X215.890 Y93.760 E0.01934
G1 X222.554 Y100.424 E0.31901
M73 Q65 S89
G1 X221.971 Y100.418 E0.01975
G1 X215.319 Y93.766 E0.31843
G1 X214.747 Y93.772 E0.01934
G1 X221.387 Y100.412 E0.31785
G1 X220.804 Y100.406 E0.01975
G1 X214.176 Y93.778 E0.31727
G1 X213.605 Y93.784 E0.01934
G1 X220.221 Y100.400 E0.31670
G1 X219.637 Y100.394 E0.01975
G1 X213.034 Y93.790 E0.31612
G1 X212.462 Y93.796 E0.01934
G1 X219.054 Y100.387 E0.31554
G1 X218.471 Y100.381 E0.01975
G1 X211.891 Y93.802 E0.31496
G1 X211.320 Y93.808 E0.01934
G1 X217.887 Y100.375 E0.31438
G1 X217.304 Y100.369 E0.01975
G1 X210.748 Y93.814 E0.31380
G1 X210.177 Y93.820 E0.01934
G1 X216.720 Y100.363 E0.31322
G1 X216.137 Y100.357 E0.01975
G1 X209.606 Y93.826 E0.31265
G1 X209.035 Y93.832 E0.01934
G1 X215.554 Y100.351 E0.31207
G1 X214.970 Y100.345 E0.01975
G1 X208.463 Y93.838 E0.31149
G1 X207.892 Y93.844 E0.01934
G1 X214.387 Y100.339 E0.31091
G1 X213.804 Y100.332 E0.01975
G1 X207.321 Y93.850 E0.31033
G1 X206.750 Y93.856 E0.01934
G1 X213.220 Y100.326 E0.30975
G1 X212.637 Y100.320 E0.01975
G1 X206.178 Y93.862 E0.30917
G1 X205.607 Y93.868 E0.01934
G1 X212.054 Y100.314 E0.30859
G1 X211.470 Y100.308 E0.01975
G1 X205.036 Y93.874 E0.30802
G1 X204.464 Y93.879 E0.01934
G1 X210.887 Y100.302 E0.30744
G1 X210.303 Y100.296 E0.01975
G1 X203.893 Y93.885 E0.30686
G1 X203.322 Y93.891 E0.01934
G1 X209.720 Y100.290 E0.30628
G1 X209.137 Y100.284 E0.01975
G1 X202.751 Y93.897 E0.30570
G1 X202.179 Y93.903 E0.01934
G1 X208.553 Y100.277 E0.30512
G1 X207.970 Y100.271 E0.01975
G1 X201.608 Y93.909 E0.30454
G1 X201.037 Y93.915 E0.01934
G1 X207.387 Y100.265 E0.30396
G1 X206.803 Y100.259 E0.01975
G1 X200.465 Y93.921 E0.30339
G1 X199.894 Y93.927 E0.01934
G1 X206.220 Y100.253 E0.30281
G1 X205.637 Y100.247 E0.01975
G1 X199.323 Y93.933 E0.30223
G1 X198.752 Y93.939 E0.01934
G1 X205.053 Y100.241 E0.30165
G1 X204.470 Y100.235 E0.01975
G1 X198.180 Y93.945 E0.30107
G1 X197.609 Y93.951 E0.01934
G1 X203.886 Y100.229 E0.30049
G1 X203.303 Y100.223 E0.01975
G1 X197.038 Y93.957 E0.29991
G1 X196.467 Y93.963 E0.01934
G1 X202.720 Y100.216 E0.29934
G1 X202.136 Y100.210 E0.01975
G1 X195.895 Y93.969 E0.29876
G1 X195.324 Y93.975 E0.01934
G1 X201.553 Y100.204 E0.29818
G1 X200.970 Y100.198 E0.01975
G1 X194.753 Y93.981 E0.29760
G1 X194.181 Y93.987 E0.01934
G1 X200.386 Y100.192 E0.29702
G1 X199.803 Y100.186 E0.01975
G1 X193.610 Y93.993 E0.29644
G1 X193.039 Y93.999 E0.01934
G1 X199.219 Y100.180 E0.29586
G1 X198.636 Y100.174 E0.01975
G1 X192.468 Y94.005 E0.29528
G1 X191.896 Y94.011 E0.01934
G1 X198.053 Y100.168 E0.29471
G1 X197.469 Y100.161 E0.01975
G1 X191.325 Y94.017 E0.29413
G1 X190.754 Y94.023 E0.01934
G1 X196.886 Y100.155 E0.29355
G1 X196.303 Y100.149 E0.01975
G1 X190.182 Y94.029 E0.29297
G1 X189.611 Y94.035 E0.01934
G1 X195.719 Y100.143 E0.29239
G1 X195.136 Y100.137 E0.01975
G1 X189.040 Y94.041 E0.29181
G1 X188.469 Y94.047 E0.01934
G1 X194.553 Y100.131 E0.29123
G1 X193.969 Y100.125 E0.01975
G1 X187.897 Y94.053 E0.29065
G1 X187.326 Y94.059 E0.01934
G1 X193.386 Y100.119 E0.29008
G1 X192.802 Y100.113 E0.01975
G1 X186.755 Y94.065 E0.28950
G1 X186.184 Y94.071 E0.01934
G1 X192.219 Y100.106 E0.28892
G1 X191.636 Y100.100 E0.01975
G1 X185.612 Y94.077 E0.28834
G1 X185.041 Y94.083 E0.01934
G1 X191.052 Y100.094 E0.28776
G1 X190.469 Y100.088 E0.01975
G1 X184.470 Y94.089 E0.28718
G1 X183.898 Y94.095 E0.01934
G1 X189.886 Y100.082 E0.28660
G1 X189.302 Y100.076 E0.01975
G1 X183.327 Y94.101 E0.28603
G1 X182.756 Y94.107 E0.01934
G1 X188.719 Y100.070 E0.28545
G1 X188.136 Y100.064 E0.01975
G1 X182.185 Y94.113 E0.28487
G1 X181.613 Y94.119 E0.01934
G1 X187.552 Y100.058 E0.28429
G1 X186.969 Y100.051 E0.01975
G1 X181.042 Y94.125 E0.28371
G1 X180.471 Y94.131 E0.01934
G1 X186.385 Y100.045 E0.28313
G1 X185.802 Y100.039 E0.01975
G1 X179.899 Y94.137 E0.28255
G1 X179.328 Y94.143 E0.01934
M73 P65 R88
G1 X185.219 Y100.033 E0.28197
G1 X184.635 Y100.027 E0.01975
G1 X178.757 Y94.149 E0.28140
G1 X178.186 Y94.155 E0.01934
G1 X184.052 Y100.021 E0.28082
G1 X183.469 Y100.015 E0.01975
G1 X177.614 Y94.161 E0.28024
G1 X177.043 Y94.167 E0.01934
G1 X182.885 Y100.009 E0.27966
G1 X182.302 Y100.003 E0.01975
G1 X176.472 Y94.173 E0.27908
G1 X175.901 Y94.179 E0.01934
G1 X181.718 Y99.997 E0.27850
G1 X181.135 Y99.990 E0.01975
G1 X175.329 Y94.185 E0.27792
G1 X174.758 Y94.191 E0.01934
G1 X180.552 Y99.984 E0.27734
G1 X179.968 Y99.978 E0.01975
G1 X174.187 Y94.197 E0.27677
G1 X173.615 Y94.202 E0.01934
G1 X179.385 Y99.972 E0.27619
G1 X178.802 Y99.966 E0.01975
G1 X173.044 Y94.208 E0.27561
G1 X172.473 Y94.214 E0.01934
G1 X178.218 Y99.960 E0.27503
G1 X177.635 Y99.954 E0.01975
G1 X171.902 Y94.220 E0.27445
G1 X171.330 Y94.226 E0.01934
G1 X177.052 Y99.948 E0.27387
G1 X176.468 Y99.942 E0.01975
G1 X170.759 Y94.232 E0.27329
G1 X170.188 Y94.238 E0.01934
G1 X175.885 Y99.935 E0.27271
G1 X175.301 Y99.929 E0.01975
G1 X169.616 Y94.244 E0.27214
G1 X169.045 Y94.250 E0.01934
G1 X174.718 Y99.923 E0.27156
G1 X174.135 Y99.917 E0.01975
G1 X168.474 Y94.256 E0.27098
G1 X167.903 Y94.262 E0.01934
G1 X173.551 Y99.911 E0.27040
G1 X172.968 Y99.905 E0.01975
G1 X167.331 Y94.268 E0.26982
G1 X166.760 Y94.274 E0.01934
G1 X172.385 Y99.899 E0.26924
G1 X171.801 Y99.893 E0.01975
G1 X166.189 Y94.280 E0.26866
G1 X165.618 Y94.286 E0.01934
G1 X171.218 Y99.887 E0.26809
G1 X170.634 Y99.880 E0.01975
G1 X165.046 Y94.292 E0.26751
G1 X164.475 Y94.298 E0.01934
G1 X170.051 Y99.874 E0.26693
G1 X169.468 Y99.868 E0.01975
G1 X163.904 Y94.304 E0.26635
G1 X163.332 Y94.310 E0.01934
G1 X168.884 Y99.862 E0.26577
G1 X168.301 Y99.856 E0.01975
G1 X162.761 Y94.316 E0.26519
G1 X162.190 Y94.322 E0.01934
G1 X167.718 Y99.850 E0.26461
G1 X167.134 Y99.844 E0.01975
G1 X161.619 Y94.328 E0.26403
G1 X161.047 Y94.334 E0.01934
G1 X166.551 Y99.838 E0.26346
G1 X165.968 Y99.832 E0.01975
G1 X160.476 Y94.340 E0.26288
G1 X159.905 Y94.346 E0.01934
G1 X165.384 Y99.825 E0.26230
G1 X164.801 Y99.819 E0.01975
G1 X159.333 Y94.352 E0.26172
G1 X158.762 Y94.358 E0.01934
G1 X164.217 Y99.813 E0.26114
G1 X163.634 Y99.807 E0.01975
G1 X158.191 Y94.364 E0.26056
G1 X157.620 Y94.370 E0.01934
G1 X163.051 Y99.801 E0.25998
G1 X162.467 Y99.795 E0.01975
G1 X157.048 Y94.376 E0.25940
G1 X156.477 Y94.382 E0.01934
G1 X161.884 Y99.789 E0.25883
G1 X161.301 Y99.783 E0.01975
G1 X155.906 Y94.388 E0.25825
G1 X155.335 Y94.394 E0.01934
G1 X160.717 Y99.777 E0.25767
G1 X160.134 Y99.771 E0.01975
G1 X154.763 Y94.400 E0.25709
G1 X154.192 Y94.406 E0.01934
G1 X159.551 Y99.764 E0.25651
G1 X158.967 Y99.758 E0.01975
G1 X153.621 Y94.412 E0.25593
G1 X153.049 Y94.418 E0.01934
G1 X158.384 Y99.752 E0.25535
G1 X157.800 Y99.746 E0.01975
G1 X152.478 Y94.424 E0.25478
G1 X151.907 Y94.430 E0.01934
G1 X157.217 Y99.740 E0.25420
G1 X156.634 Y99.734 E0.01975
G1 X151.336 Y94.436 E0.25362
G1 X150.764 Y94.442 E0.01934
G1 X156.050 Y99.728 E0.25304
G1 X155.467 Y99.722 E0.01975
G1 X150.193 Y94.448 E0.25246
G1 X149.622 Y94.454 E0.01934
G1 X154.884 Y99.716 E0.25188
G1 X154.300 Y99.709 E0.01975
G1 X149.050 Y94.460 E0.25130
G1 X148.479 Y94.466 E0.01934
G1 X153.717 Y99.703 E0.25072
G1 X153.133 Y99.697 E0.01975
G1 X147.908 Y94.472 E0.25015
G1 X147.337 Y94.478 E0.01934
G1 X152.550 Y99.691 E0.24957
G1 X151.967 Y99.685 E0.01975
G1 X146.765 Y94.484 E0.24899
G1 X146.194 Y94.490 E0.01934
G1 X151.383 Y99.679 E0.24841
G1 X150.800 Y99.673 E0.01975
G1 X145.623 Y94.496 E0.24783
G1 X145.052 Y94.502 E0.01934
G1 X150.217 Y99.667 E0.24725
G1 X149.633 Y99.661 E0.01975
G1 X144.480 Y94.508 E0.24667
G1 X143.909 Y94.514 E0.01934
G1 X149.050 Y99.654 E0.24609
G1 X148.467 Y99.648 E0.01975
G1 X143.338 Y94.519 E0.24552
G1 X142.766 Y94.525 E0.01934
G1 X147.883 Y99.642 E0.24494
G1 X147.300 Y99.636 E0.01975
G1 X142.195 Y94.531 E0.24436
G1 X141.624 Y94.537 E0.01934
G1 X146.716 Y99.630 E0.24378
G1 X146.133 Y99.624 E0.01975
G1 X141.053 Y94.543 E0.24320
G1 X140.481 Y94.549 E0.01934
G1 X145.550 Y99.618 E0.24262
G1 X144.966 Y99.612 E0.01975
G1 X139.910 Y94.555 E0.24204
G1 X139.339 Y94.561 E0.01934
G1 X144.383 Y99.606 E0.24147
G1 X143.800 Y99.600 E0.01975
G1 X138.767 Y94.567 E0.24089
G1 X138.196 Y94.573 E0.01934
G1 X143.216 Y99.593 E0.24031
G1 X142.633 Y99.587 E0.01975
G1 X137.625 Y94.579 E0.23973
G1 X137.054 Y94.585 E0.01934
G1 X142.049 Y99.581 E0.23915
G1 X141.466 Y99.575 E0.01975
G1 X136.482 Y94.591 E0.23857
G1 X135.911 Y94.597 E0.01934
G1 X140.883 Y99.569 E0.23799
G1 X140.299 Y99.563 E0.01975
G1 X135.340 Y94.603 E0.23741
G1 X134.768 Y94.609 E0.01934
G1 X139.716 Y99.557 E0.23684
G1 X139.133 Y99.551 E0.01975
G1 X134.197 Y94.615 E0.23626
G1 X133.626 Y94.621 E0.01934
G1 X138.549 Y99.545 E0.23568
G1 X137.966 Y99.538 E0.01975
G1 X133.055 Y94.627 E0.23510
G1 X132.483 Y94.633 E0.01934
G1 X137.383 Y99.532 E0.23452
G1 X136.799 Y99.526 E0.01975
G1 X131.912 Y94.639 E0.23394
G1 X131.341 Y94.645 E0.01934
G1 X136.216 Y99.520 E0.23336
G1 X135.632 Y99.514 E0.01975
G1 X130.770 Y94.651 E0.23278
G1 X130.198 Y94.657 E0.01934
G1 X135.049 Y99.508 E0.23221
G1 X134.466 Y99.502 E0.01975
G1 X129.627 Y94.663 E0.23163
G1 X129.056 Y94.669 E0.01934
G1 X133.882 Y99.496 E0.23105
G1 X133.299 Y99.490 E0.01975
G1 X128.484 Y94.675 E0.23047
G1 X127.913 Y94.681 E0.01934
G1 X132.716 Y99.483 E0.22989
G1 X132.132 Y99.477 E0.01975
G1 X127.342 Y94.687 E0.22931
G1 X126.771 Y94.693 E0.01934
G1 X131.549 Y99.471 E0.22873
G1 X130.966 Y99.465 E0.01975
G1 X126.199 Y94.699 E0.22815
G1 X125.628 Y94.705 E0.01934
G1 X130.382 Y99.459 E0.22758
G1 X129.799 Y99.453 E0.01975
G1 X125.057 Y94.711 E0.22700
G1 X124.485 Y94.717 E0.01934
G1 X129.215 Y99.447 E0.22642
G1 X128.632 Y99.441 E0.01975
G1 X123.914 Y94.723 E0.22584
G1 X123.343 Y94.729 E0.01934
G1 X128.049 Y99.435 E0.22526
G1 X127.465 Y99.428 E0.01975
G1 X122.772 Y94.735 E0.22468
G1 X122.200 Y94.741 E0.01934
G1 X126.882 Y99.422 E0.22410
G1 X126.299 Y99.416 E0.01975
G1 X121.629 Y94.747 E0.22353
G1 X121.058 Y94.753 E0.01934
G1 X125.715 Y99.410 E0.22295
G1 X125.132 Y99.404 E0.01975
G1 X120.487 Y94.759 E0.22237
G1 X119.915 Y94.765 E0.01934
G1 X124.548 Y99.398 E0.22179
G1 X123.965 Y99.392 E0.01975
G1 X119.344 Y94.771 E0.22121
G1 X118.773 Y94.777 E0.01934
G1 X123.382 Y99.386 E0.22063
G1 X122.798 Y99.380 E0.01975
G1 X118.201 Y94.783 E0.22005
G1 X117.630 Y94.789 E0.01934
G1 X122.215 Y99.374 E0.21947
G1 X121.632 Y99.367 E0.01975
G1 X117.059 Y94.795 E0.21890
G1 X116.488 Y94.801 E0.01934
G1 X121.048 Y99.361 E0.21832
G1 X120.465 Y99.355 E0.01975
G1 X115.916 Y94.807 E0.21774
G1 X115.345 Y94.813 E0.01934
G1 X119.882 Y99.349 E0.21716
G1 X119.298 Y99.343 E0.01975
G1 X114.774 Y94.819 E0.21658
G1 X114.202 Y94.825 E0.01934
G1 X118.715 Y99.337 E0.21600
G1 X118.131 Y99.331 E0.01975
G1 X113.631 Y94.831 E0.21542
G1 X113.060 Y94.837 E0.01934
G1 X117.548 Y99.325 E0.21484
G1 X116.965 Y99.319 E0.01975
G1 X112.719 Y95.073 E0.20322
G1 X112.725 Y95.388 E0.01064
G1 X112.463 Y95.394 E0.00887
G1 X116.381 Y99.312 E0.18756
G1 X115.798 Y99.306 E0.01975
G1 X111.900 Y95.408 E0.18659
G1 X111.337 Y95.423 E0.01906
G1 X115.215 Y99.300 E0.18562
G1 X114.631 Y99.294 E0.01975
G1 X110.774 Y95.437 E0.18464
G1 X110.211 Y95.451 E0.01906
G1 X114.048 Y99.288 E0.18367
G1 X113.464 Y99.282 E0.01975
G1 X109.648 Y95.465 E0.18270
G1 X109.085 Y95.480 E0.01906
G1 X112.322 Y98.716 E0.15495
G1 X111.729 Y98.701 E0.02005
G1 X108.522 Y95.494 E0.15355
G1 X107.959 Y95.508 E0.01906
G1 X111.137 Y98.686 E0.15215
G1 X110.545 Y98.672 E0.02005
G1 X107.396 Y95.522 E0.15076
G1 X106.833 Y95.536 E0.01906
G1 X109.953 Y98.657 E0.14936
G1 X109.361 Y98.642 E0.02005
G1 X106.270 Y95.551 E0.14797
G1 X105.707 Y95.565 E0.01906
G1 X108.768 Y98.627 E0.14657
G1 X108.176 Y98.612 E0.02005
G1 X105.144 Y95.579 E0.14518
G1 X104.580 Y95.593 E0.01906
G1 X107.584 Y98.597 E0.14378
G1 X106.992 Y98.582 E0.02005
G1 X104.017 Y95.607 E0.14239
G1 X103.454 Y95.622 E0.01906
G1 X106.400 Y98.567 E0.14099
G1 X105.807 Y98.552 E0.02005
G1 X102.891 Y95.636 E0.13959
G1 X102.328 Y95.650 E0.01906
G1 X105.215 Y98.537 E0.13820
G1 X104.623 Y98.522 E0.02005
G1 X101.765 Y95.664 E0.13680
G1 X101.202 Y95.678 E0.01906
G1 X104.031 Y98.507 E0.13541
G1 X103.439 Y98.492 E0.02005
G1 X100.639 Y95.693 E0.13401
G1 X100.076 Y95.707 E0.01906
G1 X102.846 Y98.477 E0.13262
G1 X102.254 Y98.462 E0.02005
G1 X99.513 Y95.721 E0.13122
G1 X98.950 Y95.735 E0.01906
G1 X101.662 Y98.447 E0.12983
G1 X101.070 Y98.432 E0.02005
G1 X98.387 Y95.749 E0.12843
G1 X97.824 Y95.764 E0.01906
G1 X100.478 Y98.417 E0.12703
G1 X99.885 Y98.403 E0.02005
G1 X97.261 Y95.778 E0.12564
G1 X96.698 Y95.792 E0.01906
G1 X99.293 Y98.388 E0.12424
G1 X98.701 Y98.373 E0.02005
G1 X96.135 Y95.806 E0.12285
G1 X95.572 Y95.821 E0.01906
G1 X98.109 Y98.358 E0.12145
G1 X97.517 Y98.343 E0.02005
G1 X95.009 Y95.835 E0.12006
G1 X94.446 Y95.849 E0.01906
G1 X96.924 Y98.328 E0.11866
G1 X96.332 Y98.313 E0.02005
G1 X93.882 Y95.863 E0.11727
G1 X93.319 Y95.877 E0.01906
G1 X95.740 Y98.298 E0.11587
G1 X95.148 Y98.283 E0.02005
G1 X92.756 Y95.892 E0.11447
G1 X92.193 Y95.906 E0.01906
G1 X94.556 Y98.268 E0.11308
G1 X93.963 Y98.253 E0.02005
G1 X91.630 Y95.920 E0.11168
G1 X91.067 Y95.934 E0.01906
G1 X93.371 Y98.238 E0.11029
G1 X92.779 Y98.223 E0.02005
G1 X90.504 Y95.948 E0.10889
G1 X89.941 Y95.963 E0.01906
G1 X92.187 Y98.208 E0.10750
G1 X91.595 Y98.193 E0.02005
G1 X89.378 Y95.977 E0.10610
G1 X88.815 Y95.991 E0.01906
G1 X91.002 Y98.178 E0.10470
G1 X90.410 Y98.163 E0.02005
G1 X88.252 Y96.005 E0.10331
G1 X87.689 Y96.019 E0.01906
G1 X89.818 Y98.148 E0.10191
G1 X89.226 Y98.133 E0.02005
G1 X87.126 Y96.034 E0.10052
G1 X86.563 Y96.048 E0.01906
G1 X88.634 Y98.119 E0.09912
G1 X88.041 Y98.104 E0.02005
G1 X86.000 Y96.062 E0.09773
G1 X85.437 Y96.076 E0.01906
G1 X87.449 Y98.089 E0.09633
G1 X86.857 Y98.074 E0.02005
G1 X84.874 Y96.090 E0.09494
G1 X84.311 Y96.105 E0.01906
G1 X86.265 Y98.059 E0.09354
G1 X85.673 Y98.044 E0.02005
G1 X83.748 Y96.119 E0.09214
G1 X83.185 Y96.133 E0.01906
G1 X85.080 Y98.029 E0.09075
G1 X84.488 Y98.014 E0.02005
G1 X82.621 Y96.147 E0.08935
G1 X82.058 Y96.162 E0.01906
G1 X83.896 Y97.999 E0.08796
G1 X83.304 Y97.984 E0.02005
G1 X81.495 Y96.176 E0.08656
G1 X80.932 Y96.190 E0.01906
G1 X82.711 Y97.969 E0.08517
G1 X82.119 Y97.954 E0.02005
G1 X80.369 Y96.204 E0.08377
G1 X79.806 Y96.218 E0.01906
G1 X81.527 Y97.939 E0.08238
G1 X80.935 Y97.924 E0.02005
G1 X79.243 Y96.233 E0.08098
G1 X78.680 Y96.247 E0.01906
G1 X80.343 Y97.909 E0.07958
G1 X79.750 Y97.894 E0.02005
G1 X78.117 Y96.261 E0.07819
G1 X77.554 Y96.275 E0.01906
G1 X79.158 Y97.879 E0.07679
G1 X78.566 Y97.864 E0.02005
G1 X76.991 Y96.289 E0.07540
G1 X76.428 Y96.304 E0.01906
G1 X77.974 Y97.850 E0.07400
G1 X77.382 Y97.835 E0.02005
G1 X75.865 Y96.318 E0.07261
G1 X75.302 Y96.332 E0.01906
G1 X76.789 Y97.820 E0.07121
G1 X76.197 Y97.805 E0.02005
G1 X74.739 Y96.346 E0.06982
G1 X74.176 Y96.360 E0.01906
G1 X75.605 Y97.790 E0.06842
G1 X75.013 Y97.775 E0.02005
G1 X73.613 Y96.375 E0.06702
G1 X73.050 Y96.389 E0.01906
G1 X74.421 Y97.760 E0.06563
G1 X73.828 Y97.745 E0.02005
G1 X72.487 Y96.403 E0.06423
G1 X71.924 Y96.417 E0.01906
G1 X73.236 Y97.730 E0.06284
G1 X72.644 Y97.715 E0.02005
G1 X71.360 Y96.432 E0.06144
G1 X70.797 Y96.446 E0.01906
G1 X72.052 Y97.700 E0.06005
G1 X71.460 Y97.685 E0.02005
G1 X70.234 Y96.460 E0.05865
G1 X69.671 Y96.474 E0.01906
G1 X70.867 Y97.670 E0.05726
G1 X70.275 Y97.655 E0.02005
G1 X69.108 Y96.488 E0.05586
G1 X68.546 Y96.504 E0.01903
G1 X69.683 Y97.640 E0.05441
G1 X69.091 Y97.625 E0.02005
G1 X67.991 Y96.525 E0.05267
G1 X67.435 Y96.547 E0.01882
G1 X68.497 Y97.609 E0.05084
G1 X67.896 Y97.585 E0.02034
G1 X66.879 Y96.568 E0.04869
G1 X66.323 Y96.590 E0.01882
G1 X67.296 Y97.562 E0.04654
G1 X66.695 Y97.539 E0.02034
G1 X65.768 Y96.611 E0.04440
G1 X65.219 Y96.640 E0.01859
G1 X66.095 Y97.516 E0.04190
G1 X65.494 Y97.492 E0.02034
G1 X64.681 Y96.679 E0.03891
G1 X64.143 Y96.719 E0.01826
G1 X64.873 Y97.449 E0.03495
G1 X64.251 Y97.403 E0.02113
G1 X63.605 Y96.758 E0.03091
G1 X63.067 Y96.797 E0.01826
G1 X63.628 Y97.358 E0.02686
G1 X63.005 Y97.313 E0.02113
G1 X62.529 Y96.836 E0.02281
G1 X61.991 Y96.875 E0.01826
G1 X62.383 Y97.267 E0.01876
G1 X61.760 Y97.222 E0.02113
G1 X61.453 Y96.915 E0.01471
G1 X60.915 Y96.954 E0.01826
G1 X61.138 Y97.177 E0.01066
G1 X60.515 Y97.131 E0.02113
G1 X60.377 Y96.993 E0.00661
G1 X59.839 Y97.032 E0.01826
G1 X60.090 Y97.284 E0.01204
M204 S1000
G1 F8640.000
G1 X59.839 Y97.032 E-0.08216
G1 X60.377 Y96.993 E-0.12457
G1 X60.515 Y97.131 E-0.04509
G1 X61.138 Y97.177 E-0.14415
G1 X60.915 Y96.954 E-0.07271
G1 X61.453 Y96.915 E-0.12457
G1 X61.760 Y97.222 E-0.10034
G1 X62.047 Y97.243 E-0.06642
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X57.444 Y98.376
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.040 Y95.972 E0.11579
G1 X54.472 Y95.984 E0.01934
G1 X56.665 Y98.176 E0.10562
G1 X56.073 Y98.164 E0.02016
G1 X53.905 Y95.995 E0.10446
G1 X53.337 Y96.007 E0.01934
G1 X55.482 Y98.152 E0.10330
G1 X54.890 Y98.139 E0.02016
G1 X52.770 Y96.019 E0.10214
G1 X52.202 Y96.031 E0.01934
G1 X54.299 Y98.127 E0.10098
G1 X53.707 Y98.115 E0.02016
G1 X51.635 Y96.043 E0.09982
G1 X51.067 Y96.054 E0.01934
G1 X53.115 Y98.102 E0.09866
G1 X52.524 Y98.090 E0.02016
G1 X50.500 Y96.066 E0.09750
G1 X49.932 Y96.078 E0.01934
G1 X51.932 Y98.078 E0.09634
G1 X51.340 Y98.066 E0.02016
G1 X49.365 Y96.090 E0.09518
G1 X48.797 Y96.101 E0.01934
G1 X50.749 Y98.053 E0.09402
G1 X50.157 Y98.041 E0.02016
G1 X48.230 Y96.113 E0.09286
G1 X47.662 Y96.125 E0.01934
G1 X49.566 Y98.029 E0.09170
G1 X48.974 Y98.016 E0.02016
G1 X47.095 Y96.137 E0.09054
G1 X46.527 Y96.149 E0.01934
G1 X48.382 Y98.004 E0.08938
G1 X47.791 Y97.992 E0.02016
G1 X45.959 Y96.160 E0.08821
G1 X45.392 Y96.172 E0.01934
G1 X47.199 Y97.979 E0.08705
G1 X46.608 Y97.967 E0.02016
G1 X44.824 Y96.184 E0.08589
G1 X44.257 Y96.196 E0.01934
G1 X46.016 Y97.955 E0.08473
G1 X45.424 Y97.943 E0.02016
G1 X43.689 Y96.208 E0.08357
G1 X43.122 Y96.219 E0.01934
G1 X44.833 Y97.930 E0.08241
G1 X44.241 Y97.918 E0.02016
G1 X42.554 Y96.231 E0.08125
G1 X41.987 Y96.243 E0.01934
G1 X43.649 Y97.906 E0.08009
G1 X43.058 Y97.893 E0.02016
G1 X41.419 Y96.255 E0.07893
G1 X40.852 Y96.267 E0.01934
G1 X42.466 Y97.881 E0.07777
G1 X41.875 Y97.869 E0.02016
G1 X40.284 Y96.278 E0.07661
G1 X40.041 Y96.283 E0.00828
G1 X39.829 Y96.403 E0.00829
G1 X41.283 Y97.857 E0.07003
G1 X40.691 Y97.844 E0.02016
G1 X39.403 Y96.556 E0.06205
G1 X38.990 Y96.609 E0.01420
G1 X38.868 Y96.600 E0.00417
G1 X40.100 Y97.832 E0.05934
G1 X40.041 Y97.831 E0.00199
G1 X39.671 Y97.630 E0.01434
G1 X39.332 Y97.539 E0.01196
G1 X39.216 Y97.528 E0.00397
G1 X38.077 Y96.388 E0.05489
G1 X37.977 Y96.339 E0.00379
G1 X37.464 Y96.355 E0.01748
G1 X38.641 Y97.531 E0.05669
G1 X38.302 Y97.615 E0.01187
G1 X38.197 Y97.667 E0.00401
G1 X36.901 Y96.372 E0.06240
G1 X36.339 Y96.389 E0.01916
G1 X37.718 Y97.767 E0.06641
G1 X37.120 Y97.749 E0.02036
G1 X35.777 Y96.406 E0.06472
G1 X35.215 Y96.423 E0.01916
G1 X36.523 Y97.731 E0.06303
G1 X35.926 Y97.713 E0.02036
G1 X34.652 Y96.440 E0.06134
G1 X34.090 Y96.457 E0.01916
G1 X35.328 Y97.695 E0.05965
G1 X34.731 Y97.677 E0.02036
G1 X33.702 Y96.648 E0.04958
G1 X33.358 Y96.757 E0.01229
G1 X33.244 Y96.769 E0.00390
G1 X34.133 Y97.659 E0.04285
G1 X34.043 Y97.656 E0.00309
G1 X33.703 Y97.467 E0.01324
G1 X33.358 Y97.357 E0.01234
G1 X33.240 Y97.344 E0.00404
G1 X32.667 Y96.771 E0.02761
G1 X32.265 Y96.665 E0.01414
G1 X32.010 Y96.520 E0.01000
G1 X31.841 Y96.525 E0.00577
G1 X32.659 Y97.343 E0.03944
G1 X32.265 Y97.449 E0.01390
G1 X32.215 Y97.478 E0.00198
G1 X31.278 Y96.542 E0.04510
G1 X30.716 Y96.559 E0.01916
G1 X31.744 Y97.587 E0.04951
G1 X31.146 Y97.568 E0.02036
G1 X30.154 Y96.576 E0.04782
G1 X29.591 Y96.593 E0.01916
G1 X30.549 Y97.550 E0.04613
G1 X29.952 Y97.532 E0.02036
G1 X29.029 Y96.610 E0.04444
G1 X28.467 Y96.627 E0.01916
G1 X29.354 Y97.514 E0.04275
G1 X28.757 Y97.496 E0.02036
G1 X27.954 Y96.693 E0.03869
G1 X27.759 Y96.835 E0.00819
G1 X27.579 Y96.898 E0.00650
G1 X28.159 Y97.478 E0.02795
G1 X28.026 Y97.474 E0.00455
G1 X27.759 Y97.280 E0.01125
G1 X27.382 Y97.147 E0.01360
G1 X27.229 Y97.127 E0.00528
G1 X27.106 Y97.004 E0.00591
G1 X26.995 Y97.019 E0.00381
G1 X26.603 Y96.981 E0.01343
G1 X26.458 Y96.935 E0.00518
G1 X26.651 Y97.128 E0.00931
G1 X26.207 Y97.264 E0.01580
G1 X25.655 Y96.712 E0.02660
G1 X25.093 Y96.729 E0.01916
G1 X25.770 Y97.406 E0.03261
G1 X25.173 Y97.388 E0.02036
G1 X24.492 Y96.707 E0.03279
M204 S1000
G1 X24.442 Y97.284 F10800.000
M204 S1250
G1 F2400.000
G1 X23.899 Y96.740 E0.02362
G1 X23.392 Y96.755 E0.01559
G1 X24.014 Y97.378 E0.02705
G1 X23.475 Y97.361 E0.01657
G1 X22.884 Y96.771 E0.02567
G1 X22.377 Y96.786 E0.01559
G1 X22.936 Y97.345 E0.02429
G1 X22.397 Y97.329 E0.01657
G1 X21.859 Y96.790 E0.02341
M204 S1000
G1 F8640.000
G1 X22.397 Y97.329 E-0.17593
G1 X22.936 Y97.345 E-0.12449
G1 X22.377 Y96.786 E-0.18257
G1 X22.884 Y96.771 E-0.11718
G1 X23.374 Y97.260 E-0.15984
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X20.087 Y97.317
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.646 Y96.876 E0.01883
G1 X19.157 Y96.900 E0.01479
G1 X19.496 Y97.239 E0.01447
G1 X18.954 Y97.211 E0.01638
G1 X18.514 Y96.771 E0.01879
M204 S1000
G1 X18.228 Y97.057 F10800.000
G1 F2400.000
G1 X17.745 Y97.057 E0.01475
G1 X17.262 Y97.057 E0.01296
G1 X16.779 Y97.057 E0.01116
G1 X16.296 Y97.057 E0.00937
G1 X15.812 Y97.057 E0.00758
G1 F8640.000
G1 X16.296 Y97.057 E-0.11157
G1 E-0.68843 F2100.00000
G1 Z4.800 F10800.000
G1 X112.178 Y95.177
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.849 Y94.849 E0.01581
G1 X111.276 Y94.855 E0.01953
G1 X111.434 Y95.013 E0.00760
G1 X110.869 Y95.027 E0.01925
G1 X110.703 Y94.861 E0.00800
G1 X110.129 Y94.867 E0.01953
G1 X110.304 Y95.042 E0.00840
G1 X109.739 Y95.056 E0.01925
G1 X109.556 Y94.873 E0.00880
G1 X108.983 Y94.879 E0.01953
G1 X109.174 Y95.070 E0.00919
G1 X108.609 Y95.084 E0.01925
G1 X108.410 Y94.885 E0.00959
G1 X107.836 Y94.891 E0.01953
G1 X108.044 Y95.099 E0.00999
G1 X107.479 Y95.113 E0.01925
G1 X107.263 Y94.897 E0.01039
G1 X106.690 Y94.903 E0.01953
G1 X106.913 Y95.127 E0.01078
G1 X106.348 Y95.141 E0.01925
G1 X106.116 Y94.909 E0.01118
G1 X105.543 Y94.915 E0.01953
G1 X105.783 Y95.156 E0.01158
G1 X105.218 Y95.170 E0.01925
G1 X104.970 Y94.921 E0.01198
G1 X104.396 Y94.927 E0.01953
G1 X104.653 Y95.184 E0.01238
G1 X104.088 Y95.198 E0.01925
G1 X103.823 Y94.933 E0.01277
G1 X103.250 Y94.939 E0.01953
G1 X103.523 Y95.213 E0.01317
G1 X102.958 Y95.227 E0.01925
G1 X102.676 Y94.945 E0.01357
G1 X102.103 Y94.951 E0.01953
G1 X102.393 Y95.241 E0.01397
G1 X101.828 Y95.255 E0.01925
G1 X101.530 Y94.957 E0.01436
G1 X100.956 Y94.963 E0.01953
G1 X101.263 Y95.270 E0.01476
G1 X100.698 Y95.284 E0.01925
G1 X100.383 Y94.969 E0.01516
G1 X99.810 Y94.975 E0.01953
G1 X100.133 Y95.298 E0.01556
G1 X99.568 Y95.312 E0.01925
G1 X99.236 Y94.981 E0.01596
G1 X98.663 Y94.987 E0.01953
G1 X99.003 Y95.327 E0.01635
G1 X98.438 Y95.341 E0.01925
G1 X98.090 Y94.993 E0.01675
G1 X97.516 Y94.999 E0.01953
G1 X97.872 Y95.355 E0.01715
G1 X97.307 Y95.370 E0.01925
G1 X96.943 Y95.005 E0.01755
G1 X96.370 Y95.011 E0.01953
G1 X96.742 Y95.384 E0.01794
G1 X96.177 Y95.398 E0.01925
G1 X95.797 Y95.017 E0.01834
G1 X95.740 Y95.018 E0.00192
G1 X95.226 Y95.026 E0.01751
G1 X95.612 Y95.412 E0.01859
G1 X95.047 Y95.427 E0.01925
G1 X94.656 Y95.036 E0.01883
G1 X94.086 Y95.045 E0.01942
G1 X94.482 Y95.441 E0.01907
G1 X93.917 Y95.455 E0.01925
G1 X93.516 Y95.054 E0.01930
G1 X92.946 Y95.064 E0.01942
G1 X93.352 Y95.469 E0.01954
G1 X92.787 Y95.484 E0.01925
G1 X92.376 Y95.073 E0.01977
G1 X91.806 Y95.082 E0.01942
G1 X92.222 Y95.498 E0.02001
G1 X91.657 Y95.512 E0.01925
G1 X91.236 Y95.092 E0.02025
G1 X90.667 Y95.101 E0.01942
G1 X91.092 Y95.526 E0.02048
G1 X90.527 Y95.541 E0.01925
G1 X90.097 Y95.110 E0.02072
G1 X89.527 Y95.120 E0.01942
G1 X89.962 Y95.555 E0.02096
G1 X89.397 Y95.569 E0.01925
G1 X88.957 Y95.129 E0.02119
G1 X88.387 Y95.139 E0.01942
G1 X88.831 Y95.583 E0.02143
G1 X88.266 Y95.598 E0.01925
G1 X87.817 Y95.148 E0.02166
G1 X87.247 Y95.157 E0.01942
G1 X87.701 Y95.612 E0.02190
G1 X87.136 Y95.626 E0.01925
G1 X86.677 Y95.167 E0.02214
G1 X86.107 Y95.176 E0.01942
G1 X86.571 Y95.640 E0.02237
G1 X86.006 Y95.655 E0.01925
G1 X85.537 Y95.185 E0.02261
G1 X85.001 Y95.194 E0.01826
G1 X84.967 Y95.195 E0.00114
G1 X85.441 Y95.669 E0.02283
G1 X84.876 Y95.683 E0.01925
G1 X84.403 Y95.210 E0.02279
G1 X83.839 Y95.225 E0.01923
G1 X84.311 Y95.697 E0.02275
G1 X83.746 Y95.712 E0.01925
G1 X83.275 Y95.240 E0.02271
G1 X82.710 Y95.255 E0.01923
G1 X83.181 Y95.726 E0.02267
G1 X82.616 Y95.740 E0.01925
G1 X82.146 Y95.270 E0.02263
G1 X81.582 Y95.286 E0.01923
G1 X82.051 Y95.755 E0.02259
G1 X81.486 Y95.769 E0.01925
G1 X81.018 Y95.301 E0.02255
G1 X80.453 Y95.316 E0.01923
G1 X80.921 Y95.783 E0.02251
G1 X80.356 Y95.797 E0.01925
G1 X79.889 Y95.331 E0.02247
G1 X79.325 Y95.346 E0.01923
G1 X79.791 Y95.812 E0.02243
G1 X79.225 Y95.826 E0.01925
G1 X78.761 Y95.361 E0.02239
G1 X78.196 Y95.376 E0.01923
G1 X78.660 Y95.840 E0.02235
G1 X78.095 Y95.854 E0.01925
G1 X77.632 Y95.391 E0.02231
G1 X77.068 Y95.406 E0.01923
G1 X77.530 Y95.869 E0.02227
G1 X76.965 Y95.883 E0.01925
G1 X76.504 Y95.421 E0.02223
G1 X75.939 Y95.436 E0.01923
G1 X76.400 Y95.897 E0.02219
G1 X75.835 Y95.911 E0.01925
G1 X75.375 Y95.452 E0.02215
G1 X74.811 Y95.467 E0.01923
G1 X75.270 Y95.926 E0.02211
G1 X74.705 Y95.940 E0.01925
G1 X74.247 Y95.482 E0.02207
G1 X73.683 Y95.497 E0.01923
G1 X74.140 Y95.954 E0.02203
G1 X73.575 Y95.968 E0.01925
G1 X73.118 Y95.512 E0.02199
G1 X72.554 Y95.527 E0.01923
G1 X73.010 Y95.983 E0.02195
G1 X72.445 Y95.997 E0.01925
G1 X71.990 Y95.542 E0.02191
G1 X71.426 Y95.557 E0.01923
G1 X71.880 Y96.011 E0.02187
G1 X71.315 Y96.025 E0.01925
G1 X70.861 Y95.572 E0.02183
G1 X70.297 Y95.587 E0.01923
G1 X70.750 Y96.040 E0.02179
G1 X70.184 Y96.054 E0.01925
G1 X69.733 Y95.602 E0.02175
G1 X69.169 Y95.618 E0.01923
G1 X69.619 Y96.068 E0.02171
G1 X69.054 Y96.082 E0.01925
G1 X68.604 Y95.633 E0.02167
G1 X68.040 Y95.648 E0.01923
G1 X68.491 Y96.098 E0.02171
G1 X67.933 Y96.120 E0.01901
G1 X67.476 Y95.663 E0.02202
G1 X66.912 Y95.678 E0.01923
G1 X67.375 Y96.142 E0.02234
G1 X66.818 Y96.163 E0.01901
G1 X66.348 Y95.693 E0.02265
G1 X65.783 Y95.708 E0.01923
G1 X66.260 Y96.185 E0.02297
G1 X65.702 Y96.206 E0.01901
G1 X65.219 Y95.723 E0.02328
G1 X64.655 Y95.738 E0.01923
G1 X65.153 Y96.237 E0.02402
G1 X64.613 Y96.276 E0.01844
G1 X64.091 Y95.753 E0.02518
G1 X63.526 Y95.768 E0.01923
G1 X64.073 Y96.316 E0.02635
G1 X63.533 Y96.355 E0.01844
G1 X62.962 Y95.784 E0.02752
G1 X62.398 Y95.799 E0.01923
G1 X62.994 Y96.394 E0.02869
G1 X62.454 Y96.434 E0.01844
G1 X61.834 Y95.814 E0.02986
G1 X61.269 Y95.829 E0.01923
G1 X61.914 Y96.473 E0.03103
G1 X61.374 Y96.512 E0.01844
G1 X60.705 Y95.844 E0.03220
G1 X60.141 Y95.859 E0.01923
G1 X60.834 Y96.552 E0.03337
G1 X60.294 Y96.591 E0.01844
G1 X59.577 Y95.874 E0.03453
G1 X59.013 Y95.889 E0.01923
G1 X59.754 Y96.630 E0.03570
G1 X59.214 Y96.670 E0.01844
G1 X58.445 Y95.901 E0.03703
G1 X57.878 Y95.913 E0.01934
G1 X58.667 Y96.703 E0.03805
G1 X58.117 Y96.731 E0.01879
G1 X57.310 Y95.925 E0.03885
G1 X56.742 Y95.936 E0.01934
G1 X57.604 Y96.798 E0.04150
G1 X57.103 Y96.877 E0.01726
G1 X56.175 Y95.948 E0.04472
G1 X55.607 Y95.960 E0.01934
G1 X57.848 Y98.201 E0.10794
G1 X58.440 Y98.213 E0.02016
G1 X57.532 Y97.305 E0.04375
G1 X57.987 Y97.376 E0.01570
G1 X58.193 Y97.387 E0.00703
G1 X59.032 Y98.226 E0.04039
G1 X59.627 Y98.241 E0.02028
G1 X58.804 Y97.419 E0.03964
G1 X59.425 Y97.460 E0.02119
G1 X60.222 Y98.257 E0.03842
G1 X60.817 Y98.273 E0.02028
G1 X60.049 Y97.505 E0.03699
G1 X60.674 Y97.551 E0.02134
G1 X61.413 Y98.289 E0.03556
G1 X62.008 Y98.305 E0.02028
G1 X61.299 Y97.596 E0.03414
G1 X61.924 Y97.642 E0.02134
G1 X62.603 Y98.321 E0.03271
G1 X63.198 Y98.337 E0.02028
G1 X62.549 Y97.688 E0.03128
G1 X63.174 Y97.733 E0.02134
G1 X63.794 Y98.353 E0.02986
G1 X64.389 Y98.369 E0.02028
G1 X63.799 Y97.779 E0.02843
G1 X64.423 Y97.824 E0.02134
G1 X64.984 Y98.385 E0.02700
G1 X65.579 Y98.401 E0.02028
G1 X65.048 Y97.870 E0.02557
G1 X65.664 Y97.906 E0.02101
G1 X66.174 Y98.417 E0.02458
G1 X66.770 Y98.432 E0.02028
G1 X66.267 Y97.930 E0.02422
G1 X66.870 Y97.953 E0.02054
G1 X67.365 Y98.448 E0.02386
G1 X67.960 Y98.464 E0.02028
G1 X67.472 Y97.976 E0.02351
G1 X68.075 Y98.000 E0.02054
G1 X68.555 Y98.480 E0.02315
G1 X69.151 Y98.496 E0.02028
G1 X68.677 Y98.022 E0.02283
G1 X69.271 Y98.037 E0.02025
G1 X69.746 Y98.512 E0.02288
G1 X70.341 Y98.528 E0.02028
G1 X69.865 Y98.052 E0.02292
G1 X70.460 Y98.067 E0.02025
G1 X70.936 Y98.544 E0.02297
G1 X71.532 Y98.560 E0.02028
G1 X71.054 Y98.082 E0.02301
G1 X71.648 Y98.097 E0.02025
G1 X72.127 Y98.576 E0.02305
G1 X72.722 Y98.592 E0.02028
G1 X72.243 Y98.112 E0.02310
G1 X72.837 Y98.127 E0.02025
G1 X73.317 Y98.608 E0.02314
G1 X73.913 Y98.623 E0.02028
G1 X73.431 Y98.142 E0.02319
G1 X74.026 Y98.157 E0.02025
G1 X74.508 Y98.639 E0.02323
G1 X75.103 Y98.655 E0.02028
G1 X74.620 Y98.172 E0.02328
M73 Q66 S88
G1 X75.214 Y98.187 E0.02025
G1 X75.698 Y98.671 E0.02332
G1 X76.294 Y98.687 E0.02028
G1 X75.809 Y98.202 E0.02336
G1 X76.403 Y98.217 E0.02025
G1 X76.889 Y98.703 E0.02341
G1 X77.484 Y98.719 E0.02028
G1 X76.997 Y98.232 E0.02345
G1 X77.591 Y98.247 E0.02025
G1 X78.079 Y98.735 E0.02350
G1 X78.675 Y98.751 E0.02028
G1 X78.186 Y98.262 E0.02354
G1 X78.780 Y98.277 E0.02025
G1 X79.270 Y98.767 E0.02359
G1 X79.865 Y98.783 E0.02028
G1 X79.374 Y98.292 E0.02363
G1 X79.969 Y98.307 E0.02025
G1 X80.460 Y98.799 E0.02367
G1 X81.055 Y98.814 E0.02028
G1 X80.563 Y98.322 E0.02372
G1 X81.157 Y98.337 E0.02025
G1 X81.651 Y98.830 E0.02376
G1 X82.246 Y98.846 E0.02028
G1 X81.752 Y98.352 E0.02381
G1 X82.346 Y98.367 E0.02025
G1 X82.841 Y98.862 E0.02385
G1 X83.436 Y98.878 E0.02028
G1 X82.940 Y98.382 E0.02390
G1 X83.535 Y98.397 E0.02025
G1 X84.032 Y98.894 E0.02394
G1 X84.627 Y98.910 E0.02028
G1 X84.129 Y98.412 E0.02398
G1 X84.723 Y98.427 E0.02025
G1 X85.220 Y98.924 E0.02392
G1 X85.809 Y98.933 E0.02006
G1 X85.318 Y98.442 E0.02366
G1 X85.912 Y98.457 E0.02025
G1 X86.398 Y98.943 E0.02340
G1 X86.987 Y98.953 E0.02006
G1 X86.506 Y98.472 E0.02315
G1 X87.101 Y98.487 E0.02025
G1 X87.576 Y98.962 E0.02289
G1 X88.165 Y98.972 E0.02006
G1 X87.695 Y98.502 E0.02263
G1 X88.289 Y98.517 E0.02025
G1 X88.754 Y98.982 E0.02238
G1 X89.343 Y98.991 E0.02006
G1 X88.884 Y98.532 E0.02212
G1 X89.478 Y98.547 E0.02025
G1 X89.932 Y99.001 E0.02186
G1 X90.521 Y99.011 E0.02006
G1 X90.072 Y98.562 E0.02161
G1 X90.667 Y98.577 E0.02025
G1 X91.110 Y99.020 E0.02135
G1 X91.699 Y99.030 E0.02006
G1 X91.261 Y98.592 E0.02109
G1 X91.855 Y98.607 E0.02025
G1 X92.288 Y99.040 E0.02084
G1 X92.877 Y99.049 E0.02006
G1 X92.449 Y98.622 E0.02058
G1 X93.044 Y98.637 E0.02025
G1 X93.466 Y99.059 E0.02032
G1 X94.055 Y99.069 E0.02006
G1 X93.638 Y98.652 E0.02007
G1 X94.232 Y98.667 E0.02025
G1 X94.644 Y99.078 E0.01981
G1 X95.233 Y99.088 E0.02006
G1 X94.827 Y98.682 E0.01955
G1 X95.421 Y98.697 E0.02025
G1 X95.821 Y99.097 E0.01927
G1 X96.407 Y99.103 E0.01994
G1 X96.015 Y98.712 E0.01885
G1 X96.610 Y98.727 E0.02025
G1 X96.992 Y99.109 E0.01842
G1 X97.578 Y99.116 E0.01994
G1 X97.204 Y98.742 E0.01799
G1 X97.798 Y98.757 E0.02025
G1 X98.163 Y99.122 E0.01756
G1 X98.748 Y99.128 E0.01994
G1 X98.393 Y98.772 E0.01714
G1 X98.987 Y98.787 E0.02025
G1 X99.334 Y99.134 E0.01671
G1 X99.919 Y99.140 E0.01994
G1 X99.581 Y98.802 E0.01628
G1 X100.176 Y98.817 E0.02025
G1 X100.505 Y99.146 E0.01586
G1 X101.090 Y99.152 E0.01994
G1 X100.770 Y98.832 E0.01543
G1 X101.364 Y98.847 E0.02025
G1 X101.676 Y99.158 E0.01500
G1 X102.261 Y99.165 E0.01994
G1 X101.959 Y98.862 E0.01457
G1 X102.553 Y98.877 E0.02025
G1 X102.847 Y99.171 E0.01415
G1 X103.432 Y99.177 E0.01994
G1 X103.147 Y98.892 E0.01372
G1 X103.742 Y98.907 E0.02025
G1 X104.017 Y99.183 E0.01329
G1 X104.603 Y99.189 E0.01994
G1 X104.336 Y98.922 E0.01287
G1 X104.930 Y98.937 E0.02025
G1 X105.188 Y99.195 E0.01244
G1 X105.774 Y99.201 E0.01994
G1 X105.525 Y98.952 E0.01201
G1 X106.119 Y98.967 E0.02025
G1 X106.359 Y99.207 E0.01158
G1 X106.945 Y99.214 E0.01994
G1 X106.713 Y98.982 E0.01116
G1 X107.307 Y98.997 E0.02025
G1 X107.530 Y99.220 E0.01073
G1 X108.116 Y99.226 E0.01994
G1 X107.902 Y99.012 E0.01030
G1 X108.496 Y99.027 E0.02025
G1 X108.701 Y99.232 E0.00988
G1 X109.287 Y99.238 E0.01994
G1 X109.090 Y99.042 E0.00945
G1 X109.685 Y99.057 E0.02025
G1 X109.872 Y99.244 E0.00902
G1 X110.457 Y99.250 E0.01994
G1 X110.279 Y99.072 E0.00859
G1 X110.873 Y99.087 E0.02025
G1 X111.043 Y99.257 E0.00817
G1 X111.628 Y99.263 E0.01994
G1 X111.468 Y99.102 E0.00774
G1 X112.062 Y99.117 E0.02025
G1 X112.399 Y99.454 E0.01623
M204 S1000
G1 X112.538 Y98.932 F10800.000
M204 S1250
G1 F4800.000
G1 X113.066 Y99.461 E0.02530
M204 S1000
G1 F8640.000
G1 X112.538 Y98.932 E-0.17260
G1 E-0.62740 F2100.00000
G1 Z4.800 F10800.000
G1 X20.194 Y116.462
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.997 Y116.695 E0.01034
G1 X15.608 Y116.473 E0.14873
G1 X15.608 Y116.451 E0.00073
G1 X19.997 Y116.229 E0.14873
G1 X20.153 Y116.419 E0.00833
M204 S1000
G1 F8640.000
G1 X19.997 Y116.695 E-0.07332
G1 X17.027 Y116.545 E-0.68668
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X21.719 Y116.462
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X22.007 Y116.127 E0.01497
G1 X24.611 Y115.995 E0.08823
G1 X26.019 Y115.954 E0.04769
G1 X26.308 Y116.183 E0.01249
G1 X26.636 Y116.315 E0.01195
G1 X26.991 Y116.354 E0.01211
G1 X27.344 Y116.299 E0.01208
G1 X27.659 Y116.157 E0.01170
G1 X27.923 Y115.949 E0.01137
G1 X27.962 Y115.896 E0.00222
G1 X32.070 Y115.774 E0.13913
G1 X32.356 Y115.957 E0.01150
G1 X32.668 Y116.056 E0.01105
G1 X32.988 Y116.083 E0.01088
G1 X33.307 Y116.045 E0.01087
G1 X33.610 Y115.939 E0.01088
G1 X33.884 Y115.761 E0.01105
G1 X33.920 Y115.719 E0.00186
G1 X38.086 Y115.596 E0.14108
G1 X38.388 Y115.766 E0.01173
G1 X38.680 Y115.848 E0.01027
G1 X38.987 Y115.872 E0.01042
G1 X39.290 Y115.839 E0.01033
G1 X39.579 Y115.751 E0.01021
G1 X39.857 Y115.597 E0.01077
G1 X39.908 Y115.542 E0.00256
G1 X44.792 Y115.397 E0.16539
G1 X58.994 Y115.107 E0.48081
G1 X63.582 Y114.975 E0.15536
G1 X181.854 Y112.894 E4.00401
G1 X234.356 Y112.302 E1.77722
G1 X234.356 Y120.622 E0.28161
G1 X181.855 Y120.031 E1.77720
G1 X63.582 Y117.950 E4.00403
M73 P66 R87
G1 X58.994 Y117.818 E0.15535
G1 X44.792 Y117.528 E0.48081
G1 X39.908 Y117.383 E0.16539
G1 X39.857 Y117.328 E0.00256
G1 X39.579 Y117.173 E0.01077
G1 X39.290 Y117.085 E0.01021
G1 X38.987 Y117.052 E0.01033
G1 X38.680 Y117.076 E0.01042
G1 X38.388 Y117.159 E0.01027
G1 X38.086 Y117.329 E0.01173
G1 X33.920 Y117.205 E0.14108
G1 X33.884 Y117.163 E0.00186
G1 X33.610 Y116.986 E0.01105
G1 X33.307 Y116.880 E0.01088
G1 X32.988 Y116.841 E0.01087
G1 X32.668 Y116.869 E0.01088
G1 X32.356 Y116.967 E0.01105
G1 X32.070 Y117.150 E0.01150
G1 X27.962 Y117.029 E0.13913
G1 X27.923 Y116.975 E0.00222
G1 X27.659 Y116.768 E0.01137
G1 X27.344 Y116.626 E0.01170
G1 X26.991 Y116.571 E0.01208
G1 X26.636 Y116.610 E0.01211
G1 X26.308 Y116.742 E0.01195
G1 X26.019 Y116.971 E0.01249
G1 X24.611 Y116.929 E0.04769
G1 X22.007 Y116.797 E0.08823
G1 X21.765 Y116.501 E0.01296
M204 S1000
G1 X20.989 Y116.508 F10800.000
M204 S800
G1 F1500.000
G1 X20.687 Y116.590 E0.01061
G1 X20.465 Y116.767 E0.00960
G1 X20.304 Y116.963 E0.00857
G1 X20.223 Y117.114 E0.00583
G1 X15.201 Y116.860 E0.17020
G1 X15.201 Y116.064 E0.02693
G1 X20.223 Y115.810 E0.17020
G1 X20.304 Y115.962 E0.00584
G1 X20.465 Y116.158 E0.00857
G1 X20.687 Y116.334 E0.00960
G1 X20.989 Y116.417 E0.01061
G1 X21.280 Y116.301 E0.01057
G1 X21.489 Y116.123 E0.00931
G1 X21.649 Y115.934 E0.00838
G1 X21.757 Y115.732 E0.00775
G1 X24.595 Y115.589 E0.09616
G1 X26.224 Y115.540 E0.05517
G1 X26.328 Y115.686 E0.00606
G1 X26.512 Y115.826 E0.00782
G1 X26.736 Y115.916 E0.00819
G1 X26.982 Y115.943 E0.00838
G1 X27.227 Y115.905 E0.00839
G1 X27.447 Y115.806 E0.00816
G1 X27.626 Y115.665 E0.00773
G1 X27.748 Y115.495 E0.00707
G1 X32.251 Y115.362 E0.15248
G1 X32.344 Y115.468 E0.00480
G1 X32.529 Y115.585 E0.00741
G1 X32.747 Y115.654 E0.00776
G1 X32.981 Y115.674 E0.00793
G1 X33.214 Y115.646 E0.00794
G1 X33.429 Y115.570 E0.00774
G1 X33.612 Y115.452 E0.00738
G1 X33.726 Y115.318 E0.00596
G1 X38.256 Y115.183 E0.15339
G1 X38.354 Y115.287 E0.00482
G1 X38.540 Y115.386 E0.00715
G1 X38.752 Y115.446 E0.00745
G1 X38.981 Y115.464 E0.00776
G1 X39.208 Y115.439 E0.00774
G1 X39.418 Y115.375 E0.00744
G1 X39.603 Y115.272 E0.00715
G1 X39.727 Y115.140 E0.00614
G1 X44.782 Y114.990 E0.17118
G1 X58.984 Y114.700 E0.48082
G1 X63.572 Y114.568 E0.15537
G1 X181.849 Y112.487 E4.00413
G1 X234.763 Y111.891 E1.79120
G1 X234.763 Y121.034 E0.30948
G1 X181.849 Y120.438 E1.79118
G1 X63.572 Y118.357 E4.00415
G1 X58.984 Y118.224 E0.15537
G1 X44.782 Y117.935 E0.48082
G1 X39.727 Y117.785 E0.17118
G1 X39.603 Y117.652 E0.00614
G1 X39.418 Y117.550 E0.00715
G1 X39.208 Y117.486 E0.00744
G1 X38.981 Y117.461 E0.00774
G1 X38.752 Y117.479 E0.00776
G1 X38.540 Y117.539 E0.00745
G1 X38.354 Y117.638 E0.00714
G1 X38.256 Y117.741 E0.00482
G1 X33.726 Y117.607 E0.15338
G1 X33.612 Y117.473 E0.00596
G1 X33.429 Y117.354 E0.00738
G1 X33.214 Y117.278 E0.00774
G1 X32.981 Y117.250 E0.00794
G1 X32.747 Y117.270 E0.00793
G1 X32.529 Y117.340 E0.00776
G1 X32.344 Y117.456 E0.00741
G1 X32.251 Y117.563 E0.00480
G1 X27.748 Y117.429 E0.15248
G1 X27.626 Y117.259 E0.00708
G1 X27.447 Y117.119 E0.00773
G1 X27.227 Y117.020 E0.00816
G1 X26.982 Y116.981 E0.00839
G1 X26.736 Y117.008 E0.00838
G1 X26.512 Y117.099 E0.00819
G1 X26.328 Y117.239 E0.00782
G1 X26.224 Y117.384 E0.00606
G1 X24.595 Y117.336 E0.05517
G1 X21.757 Y117.192 E0.09616
G1 X21.649 Y116.990 E0.00775
G1 X21.489 Y116.801 E0.00838
G1 X21.280 Y116.624 E0.00931
G1 X21.045 Y116.530 E0.00854
M204 S1000
G1 X20.832 Y116.236 F10800.000
G1 F8640.000
G1 X20.687 Y116.590 E-0.08386
G1 X20.465 Y116.767 E-0.06548
G1 X20.304 Y116.963 E-0.05848
G1 X20.223 Y117.114 E-0.03977
G1 X18.007 Y117.002 E-0.51241
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X22.057 Y116.527
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X22.186 Y116.462 E0.00335
G1 X22.712 Y116.462 E0.01417
G1 X23.238 Y116.462 E0.01609
G1 F8640.000
G1 X22.712 Y116.462 E-0.12148
G1 E-0.67852 F2100.00000
G1 Z4.800 F10800.000
G1 X24.418 Y116.800
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X23.929 Y116.311 E0.02392
G1 X24.489 Y116.282 E0.01940
G1 X24.863 Y116.656 E0.01830
G1 X25.470 Y116.674 E0.02099
G1 X25.058 Y116.263 E0.02014
G1 X25.629 Y116.246 E0.01978
G1 X26.121 Y116.737 E0.02406
M204 S1000
G1 F8640.000
G1 X25.629 Y116.246 E-0.16061
G1 X25.058 Y116.263 E-0.13200
G1 X25.470 Y116.674 E-0.13441
G1 X24.863 Y116.656 E-0.14007
G1 X24.489 Y116.282 E-0.12211
G1 X24.183 Y116.298 E-0.07080
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X27.781 Y116.213
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X28.327 Y116.759 E0.02428
G1 X28.879 Y116.775 E0.01733
G1 X28.270 Y116.167 E0.02703
G1 X28.790 Y116.152 E0.01633
G1 X29.430 Y116.792 E0.02844
G1 X29.981 Y116.808 E0.01733
G1 X29.309 Y116.136 E0.02986
G1 X29.828 Y116.121 E0.01633
G1 X30.387 Y116.679 E0.02482
M204 S1000
G1 X31.304 Y117.006 F10800.000
M204 S1250
G1 F4800.000
G1 X30.604 Y116.305 E0.03360
G1 X30.620 Y116.123 E0.00620
G1 X30.987 Y116.112 E0.01245
G1 X31.710 Y116.834 E0.03465
G1 X31.985 Y116.842 E0.00933
G1 X32.174 Y116.722 E0.00760
G1 X31.547 Y116.095 E0.03004
G1 X31.985 Y116.082 E0.01484
G1 X32.226 Y116.236 E0.00969
G1 X32.283 Y116.254 E0.00205
G1 X32.599 Y116.570 E0.01514
G1 X32.993 Y116.534 E0.01341
G1 X33.160 Y116.554 E0.00570
G1 X32.996 Y116.390 E0.00788
G1 X33.376 Y116.344 E0.01300
G1 X33.487 Y116.305 E0.00399
G1 X34.087 Y116.905 E0.02875
G1 X34.681 Y116.922 E0.02016
G1 X33.884 Y116.125 E0.03824
G1 X34.044 Y116.021 E0.00648
G1 X34.348 Y116.012 E0.01028
G1 X35.276 Y116.940 E0.04450
G1 X35.870 Y116.958 E0.02016
G1 X34.908 Y115.995 E0.04614
G1 X35.468 Y115.979 E0.01900
G1 X36.464 Y116.975 E0.04778
G1 X37.058 Y116.993 E0.02016
G1 X36.028 Y115.962 E0.04942
G1 X36.588 Y115.946 E0.01900
G1 X37.653 Y117.011 E0.05106
G1 X38.010 Y117.021 E0.01212
G1 X38.157 Y116.938 E0.00572
G1 X37.148 Y115.929 E0.04840
G1 X37.708 Y115.912 E0.01900
G1 X38.582 Y116.787 E0.04192
G1 X38.991 Y116.745 E0.01394
G1 X39.133 Y116.761 E0.00483
G1 X38.481 Y116.109 E0.03124
G1 X38.626 Y116.150 E0.00509
G1 X38.991 Y116.179 E0.01243
G1 X39.114 Y116.166 E0.00420
G1 X40.015 Y117.067 E0.04320
G1 X40.042 Y117.081 E0.00103
G1 X40.624 Y117.099 E0.01975
G1 X39.592 Y116.067 E0.04949
G1 X39.699 Y116.034 E0.00379
G1 X39.980 Y115.878 E0.01090
G1 X41.218 Y117.116 E0.05939
G1 X41.813 Y117.134 E0.02016
G1 X40.508 Y115.829 E0.06256
G1 X41.068 Y115.813 E0.01900
G1 X42.407 Y117.152 E0.06420
G1 X43.001 Y117.169 E0.02016
G1 X41.628 Y115.796 E0.06584
G1 X42.188 Y115.779 E0.01900
G1 X43.595 Y117.187 E0.06748
G1 X44.190 Y117.204 E0.02016
G1 X42.748 Y115.763 E0.06913
G1 X43.308 Y115.746 E0.01900
G1 X44.784 Y117.222 E0.07077
G1 X45.373 Y117.234 E0.01997
G1 X43.868 Y115.730 E0.07215
G1 X44.428 Y115.713 E0.01900
G1 X45.961 Y117.246 E0.07352
G1 X46.550 Y117.258 E0.01996
G1 X44.990 Y115.698 E0.07481
G1 X45.555 Y115.687 E0.01916
G1 X47.139 Y117.270 E0.07594
G1 X47.727 Y117.282 E0.01996
G1 X46.120 Y115.675 E0.07707
G1 X46.685 Y115.664 E0.01916
G1 X48.316 Y117.294 E0.07819
G1 X48.905 Y117.306 E0.01996
G1 X47.250 Y115.652 E0.07932
G1 X47.815 Y115.640 E0.01916
G1 X49.493 Y117.318 E0.08045
G1 X50.082 Y117.330 E0.01996
G1 X48.381 Y115.629 E0.08158
G1 X48.946 Y115.617 E0.01916
G1 X50.671 Y117.342 E0.08271
G1 X51.259 Y117.354 E0.01996
G1 X49.511 Y115.606 E0.08384
G1 X50.076 Y115.594 E0.01916
G1 X51.848 Y117.366 E0.08497
G1 X52.437 Y117.378 E0.01996
G1 X50.641 Y115.583 E0.08609
G1 X51.206 Y115.571 E0.01916
G1 X53.025 Y117.390 E0.08722
G1 X53.614 Y117.402 E0.01996
G1 X51.771 Y115.560 E0.08835
G1 X52.336 Y115.548 E0.01916
G1 X54.203 Y117.414 E0.08948
G1 X54.791 Y117.426 E0.01996
G1 X52.901 Y115.537 E0.09061
G1 X53.467 Y115.525 E0.01916
G1 X55.380 Y117.438 E0.09174
G1 X55.968 Y117.450 E0.01996
G1 X54.032 Y115.514 E0.09286
G1 X54.597 Y115.502 E0.01916
G1 X56.557 Y117.462 E0.09399
G1 X57.146 Y117.474 E0.01996
G1 X55.162 Y115.491 E0.09512
G1 X55.727 Y115.479 E0.01916
G1 X57.734 Y117.486 E0.09625
G1 X58.323 Y117.498 E0.01996
G1 X56.292 Y115.468 E0.09738
G1 X56.857 Y115.456 E0.01916
G1 X58.912 Y117.510 E0.09851
G1 X59.505 Y117.527 E0.02011
G1 X57.422 Y115.444 E0.09984
G1 X57.988 Y115.433 E0.01916
G1 X60.099 Y117.544 E0.10122
G1 X60.692 Y117.561 E0.02014
G1 X58.553 Y115.421 E0.10259
G1 X59.117 Y115.409 E0.01913
G1 X61.286 Y117.578 E0.10401
G1 X61.880 Y117.595 E0.02014
G1 X59.677 Y115.393 E0.10561
G1 X60.238 Y115.377 E0.01901
G1 X62.474 Y117.612 E0.10721
G1 X63.067 Y117.630 E0.02014
G1 X60.798 Y115.360 E0.10880
G1 X61.359 Y115.344 E0.01901
G1 X63.660 Y117.646 E0.11036
G1 X64.247 Y117.656 E0.01990
G1 X61.919 Y115.328 E0.11163
G1 X62.480 Y115.312 E0.01901
G1 X64.834 Y117.667 E0.11290
G1 X65.421 Y117.677 E0.01990
G1 X63.040 Y115.296 E0.11417
G1 X63.601 Y115.280 E0.01901
G1 X64.465 Y116.144 E0.04142
G1 X64.496 Y115.926 E0.00747
G1 X64.798 Y115.900 E0.01027
G1 X64.167 Y115.270 E0.03023
G1 X64.734 Y115.260 E0.01922
G1 X65.330 Y115.856 E0.02857
G1 X65.862 Y115.811 E0.01810
G1 X65.301 Y115.250 E0.02690
G1 X65.867 Y115.240 E0.01922
G1 X66.394 Y115.766 E0.02524
G1 X66.926 Y115.722 E0.01810
G1 X66.434 Y115.230 E0.02358
G1 X67.001 Y115.220 E0.01922
G1 X67.458 Y115.677 E0.02192
G1 X67.990 Y115.632 E0.01810
G1 X67.567 Y115.210 E0.02026
G1 X68.134 Y115.200 E0.01922
G1 X68.522 Y115.588 E0.01859
G1 X69.054 Y115.543 E0.01810
G1 X68.701 Y115.190 E0.01693
G1 X69.267 Y115.180 E0.01922
G1 X69.596 Y115.508 E0.01574
G1 X70.145 Y115.481 E0.01863
G1 X69.834 Y115.170 E0.01489
G1 X70.401 Y115.160 E0.01922
G1 X70.694 Y115.453 E0.01404
G1 X71.242 Y115.425 E0.01863
G1 X70.968 Y115.150 E0.01318
G1 X71.534 Y115.140 E0.01922
G1 X71.791 Y115.397 E0.01233
G1 X72.340 Y115.370 E0.01863
G1 X72.101 Y115.130 E0.01148
G1 X72.668 Y115.120 E0.01922
G1 X72.894 Y115.346 E0.01083
G1 X73.454 Y115.330 E0.01901
G1 X73.234 Y115.110 E0.01054
G1 X73.801 Y115.100 E0.01922
G1 X74.014 Y115.314 E0.01024
G1 X74.575 Y115.298 E0.01901
G1 X74.368 Y115.090 E0.00994
G1 X74.934 Y115.080 E0.01922
G1 X75.135 Y115.281 E0.00965
G1 X75.696 Y115.265 E0.01901
G1 X75.501 Y115.070 E0.00935
G1 X76.068 Y115.060 E0.01922
G1 X76.256 Y115.249 E0.00905
G1 X76.819 Y115.235 E0.01908
G1 X76.634 Y115.050 E0.00885
G1 X77.201 Y115.040 E0.01922
G1 X77.386 Y115.225 E0.00885
G1 X77.952 Y115.215 E0.01922
G1 X77.768 Y115.030 E0.00885
G1 X78.334 Y115.020 E0.01922
G1 X78.519 Y115.205 E0.00885
G1 X79.086 Y115.195 E0.01922
G1 X78.901 Y115.011 E0.00885
G1 X79.468 Y115.001 E0.01922
G1 X79.652 Y115.185 E0.00885
G1 X80.219 Y115.175 E0.01922
G1 X80.034 Y114.991 E0.00885
G1 X80.601 Y114.981 E0.01922
G1 X80.786 Y115.165 E0.00885
G1 X81.352 Y115.155 E0.01922
G1 X81.168 Y114.971 E0.00885
G1 X81.734 Y114.961 E0.01922
G1 X81.919 Y115.145 E0.00885
G1 X82.485 Y115.135 E0.01922
G1 X82.301 Y114.951 E0.00885
G1 X82.868 Y114.941 E0.01922
G1 X83.052 Y115.125 E0.00884
G1 X83.619 Y115.115 E0.01922
G1 X83.434 Y114.931 E0.00884
G1 X84.001 Y114.921 E0.01922
G1 X84.185 Y115.105 E0.00884
G1 X84.752 Y115.095 E0.01922
G1 X84.568 Y114.911 E0.00884
G1 X85.134 Y114.901 E0.01922
G1 X85.319 Y115.085 E0.00884
G1 X85.885 Y115.075 E0.01922
G1 X85.701 Y114.891 E0.00884
G1 X86.268 Y114.881 E0.01922
G1 X86.452 Y115.065 E0.00884
G1 X87.019 Y115.055 E0.01922
G1 X86.834 Y114.871 E0.00884
G1 X87.401 Y114.861 E0.01922
G1 X87.585 Y115.045 E0.00884
G1 X88.152 Y115.035 E0.01922
G1 X87.968 Y114.851 E0.00884
G1 X88.534 Y114.841 E0.01922
G1 X88.719 Y115.025 E0.00884
G1 X89.285 Y115.015 E0.01922
G1 X89.101 Y114.831 E0.00883
G1 X89.668 Y114.821 E0.01922
G1 X89.852 Y115.005 E0.00883
G1 X90.419 Y114.995 E0.01922
G1 X90.234 Y114.811 E0.00883
G1 X90.801 Y114.801 E0.01922
G1 X90.985 Y114.985 E0.00883
G1 X91.552 Y114.975 E0.01922
G1 X91.368 Y114.791 E0.00883
G1 X91.934 Y114.781 E0.01922
G1 X92.119 Y114.965 E0.00883
G1 X92.685 Y114.955 E0.01922
G1 X92.501 Y114.771 E0.00883
G1 X93.068 Y114.761 E0.01922
G1 X93.252 Y114.945 E0.00883
G1 X93.819 Y114.935 E0.01922
G1 X93.635 Y114.751 E0.00883
G1 X94.201 Y114.741 E0.01922
G1 X94.385 Y114.925 E0.00883
G1 X94.952 Y114.915 E0.01922
G1 X94.768 Y114.731 E0.00883
G1 X95.335 Y114.721 E0.01922
G1 X95.519 Y114.905 E0.00882
G1 X96.085 Y114.895 E0.01922
G1 X95.901 Y114.711 E0.00882
G1 X96.468 Y114.701 E0.01922
G1 X96.652 Y114.885 E0.00882
G1 X97.219 Y114.875 E0.01922
G1 X97.035 Y114.691 E0.00882
G1 X97.601 Y114.681 E0.01922
G1 X97.785 Y114.865 E0.00882
G1 X98.352 Y114.855 E0.01922
G1 X98.168 Y114.672 E0.00882
G1 X98.735 Y114.662 E0.01922
G1 X98.919 Y114.845 E0.00882
G1 X99.485 Y114.835 E0.01922
G1 X99.301 Y114.652 E0.00882
G1 X99.868 Y114.642 E0.01922
G1 X100.052 Y114.825 E0.00882
G1 X100.618 Y114.816 E0.01922
G1 X100.435 Y114.632 E0.00882
G1 X101.001 Y114.622 E0.01922
G1 X101.185 Y114.806 E0.00882
G1 X101.752 Y114.796 E0.01922
G1 X101.568 Y114.612 E0.00881
G1 X102.135 Y114.602 E0.01922
G1 X102.318 Y114.786 E0.00881
G1 X102.885 Y114.776 E0.01922
G1 X102.701 Y114.592 E0.00881
G1 X103.268 Y114.582 E0.01922
G1 X103.452 Y114.766 E0.00881
G1 X104.018 Y114.756 E0.01922
G1 X103.835 Y114.572 E0.00881
G1 X104.401 Y114.562 E0.01922
G1 X104.585 Y114.746 E0.00881
G1 X105.152 Y114.736 E0.01922
G1 X104.968 Y114.552 E0.00881
G1 X105.535 Y114.542 E0.01922
G1 X105.718 Y114.726 E0.00881
G1 X106.285 Y114.716 E0.01922
G1 X106.101 Y114.532 E0.00881
G1 X106.668 Y114.522 E0.01922
G1 X106.852 Y114.706 E0.00881
G1 X107.418 Y114.696 E0.01922
G1 X107.235 Y114.512 E0.00881
G1 X107.801 Y114.502 E0.01922
G1 X107.985 Y114.686 E0.00881
G1 X108.552 Y114.676 E0.01922
G1 X108.368 Y114.492 E0.00880
G1 X108.935 Y114.482 E0.01922
G1 X109.118 Y114.666 E0.00880
G1 X109.685 Y114.656 E0.01922
G1 X109.501 Y114.472 E0.00880
G1 X110.068 Y114.462 E0.01922
G1 X110.252 Y114.646 E0.00880
G1 X110.818 Y114.636 E0.01922
G1 X110.635 Y114.452 E0.00880
G1 X111.201 Y114.442 E0.01922
G1 X111.385 Y114.626 E0.00880
G1 X111.952 Y114.616 E0.01922
G1 X111.768 Y114.432 E0.00880
G1 X112.335 Y114.422 E0.01922
G1 X112.518 Y114.606 E0.00880
G1 X113.085 Y114.596 E0.01922
G1 X112.901 Y114.412 E0.00880
G1 X113.468 Y114.402 E0.01922
G1 X113.652 Y114.586 E0.00880
G1 X114.218 Y114.576 E0.01922
G1 X114.035 Y114.392 E0.00880
G1 X114.601 Y114.382 E0.01922
G1 X114.785 Y114.566 E0.00879
G1 X115.352 Y114.556 E0.01922
G1 X115.168 Y114.372 E0.00879
G1 X115.735 Y114.362 E0.01922
G1 X115.918 Y114.546 E0.00879
G1 X116.485 Y114.536 E0.01922
G1 X116.302 Y114.352 E0.00879
G1 X116.868 Y114.342 E0.01922
G1 X117.052 Y114.526 E0.00879
G1 X117.618 Y114.516 E0.01922
G1 X117.435 Y114.333 E0.00879
G1 X118.002 Y114.323 E0.01922
G1 X118.185 Y114.506 E0.00879
G1 X118.752 Y114.496 E0.01922
G1 X118.568 Y114.313 E0.00879
G1 X119.135 Y114.303 E0.01922
G1 X119.318 Y114.486 E0.00879
G1 X119.885 Y114.476 E0.01922
G1 X119.702 Y114.293 E0.00879
G1 X120.268 Y114.283 E0.01922
G1 X120.451 Y114.466 E0.00879
G1 X121.018 Y114.456 E0.01922
G1 X120.835 Y114.273 E0.00878
G1 X121.402 Y114.263 E0.01922
G1 X121.585 Y114.446 E0.00878
G1 X122.151 Y114.436 E0.01922
G1 X121.968 Y114.253 E0.00878
G1 X122.535 Y114.243 E0.01922
G1 X122.718 Y114.426 E0.00878
G1 X123.285 Y114.416 E0.01922
G1 X123.102 Y114.233 E0.00878
G1 X123.668 Y114.223 E0.01922
G1 X123.851 Y114.406 E0.00878
G1 X124.418 Y114.396 E0.01922
G1 X124.235 Y114.213 E0.00878
G1 X124.802 Y114.203 E0.01922
G1 X124.985 Y114.386 E0.00878
G1 X125.551 Y114.376 E0.01922
G1 X125.368 Y114.193 E0.00878
G1 X125.935 Y114.183 E0.01922
G1 X126.118 Y114.366 E0.00878
G1 X126.685 Y114.356 E0.01922
G1 X126.502 Y114.173 E0.00878
G1 X127.068 Y114.163 E0.01922
G1 X127.251 Y114.346 E0.00877
G1 X127.818 Y114.336 E0.01922
G1 X127.635 Y114.153 E0.00877
G1 X128.202 Y114.143 E0.01922
G1 X128.385 Y114.326 E0.00877
G1 X128.951 Y114.316 E0.01922
G1 X128.768 Y114.133 E0.00877
G1 X129.335 Y114.123 E0.01922
G1 X129.518 Y114.306 E0.00877
G1 X130.085 Y114.296 E0.01922
G1 X129.902 Y114.113 E0.00877
G1 X130.468 Y114.103 E0.01922
G1 X130.651 Y114.286 E0.00877
G1 X131.218 Y114.276 E0.01922
G1 X131.035 Y114.093 E0.00877
G1 X131.602 Y114.083 E0.01922
G1 X131.785 Y114.266 E0.00877
G1 X132.351 Y114.256 E0.01922
G1 X132.168 Y114.073 E0.00877
G1 X132.735 Y114.063 E0.01922
G1 X132.918 Y114.246 E0.00877
G1 X133.485 Y114.236 E0.01922
G1 X133.302 Y114.053 E0.00876
G1 X133.868 Y114.043 E0.01922
G1 X134.051 Y114.226 E0.00876
G1 X134.618 Y114.216 E0.01922
G1 X134.435 Y114.033 E0.00876
G1 X135.002 Y114.023 E0.01922
G1 X135.185 Y114.206 E0.00876
G1 X135.751 Y114.196 E0.01922
G1 X135.568 Y114.013 E0.00876
G1 X136.135 Y114.003 E0.01922
G1 X136.318 Y114.186 E0.00876
G1 X136.885 Y114.176 E0.01922
G1 X136.702 Y113.994 E0.00876
G1 X137.269 Y113.984 E0.01922
G1 X137.451 Y114.166 E0.00876
G1 X138.018 Y114.156 E0.01922
G1 X137.835 Y113.974 E0.00876
G1 X138.402 Y113.964 E0.01922
G1 X138.584 Y114.146 E0.00876
G1 X139.151 Y114.136 E0.01922
G1 X138.969 Y113.954 E0.00876
G1 X139.535 Y113.944 E0.01922
G1 X139.718 Y114.126 E0.00876
G1 X140.284 Y114.116 E0.01922
G1 X140.102 Y113.934 E0.00875
G1 X140.669 Y113.924 E0.01922
G1 X140.851 Y114.106 E0.00875
G1 X141.418 Y114.096 E0.01922
G1 X141.235 Y113.914 E0.00875
G1 X141.802 Y113.904 E0.01922
G1 X141.984 Y114.086 E0.00875
G1 X142.551 Y114.076 E0.01922
G1 X142.369 Y113.894 E0.00875
G1 X142.935 Y113.884 E0.01922
G1 X143.118 Y114.066 E0.00875
G1 X143.684 Y114.056 E0.01922
G1 X143.502 Y113.874 E0.00875
G1 X144.069 Y113.864 E0.01922
G1 X144.251 Y114.046 E0.00875
G1 X144.818 Y114.036 E0.01922
G1 X144.635 Y113.854 E0.00875
G1 X145.202 Y113.844 E0.01922
G1 X145.384 Y114.026 E0.00875
G1 X145.951 Y114.016 E0.01922
G1 X145.769 Y113.834 E0.00875
G1 X146.335 Y113.824 E0.01922
G1 X146.518 Y114.006 E0.00874
G1 X147.084 Y113.996 E0.01922
G1 X146.902 Y113.814 E0.00874
G1 X147.469 Y113.804 E0.01922
G1 X147.651 Y113.986 E0.00874
G1 X148.218 Y113.976 E0.01922
G1 X148.035 Y113.794 E0.00874
G1 X148.602 Y113.784 E0.01922
G1 X148.784 Y113.966 E0.00874
G1 X149.351 Y113.956 E0.01922
G1 X149.169 Y113.774 E0.00874
G1 X149.735 Y113.764 E0.01922
G1 X149.918 Y113.946 E0.00874
G1 X150.484 Y113.936 E0.01922
G1 X150.302 Y113.754 E0.00874
G1 X150.869 Y113.744 E0.01922
G1 X151.051 Y113.926 E0.00874
G1 X151.618 Y113.916 E0.01922
G1 X151.435 Y113.734 E0.00874
G1 X152.002 Y113.724 E0.01922
G1 X152.184 Y113.906 E0.00874
G1 X152.751 Y113.897 E0.01922
G1 X152.569 Y113.714 E0.00873
G1 X153.135 Y113.704 E0.01922
G1 X153.318 Y113.887 E0.00873
G1 X153.884 Y113.877 E0.01922
G1 X153.702 Y113.694 E0.00873
G1 X154.269 Y113.684 E0.01922
G1 X154.451 Y113.867 E0.00873
G1 X155.018 Y113.857 E0.01922
G1 X154.835 Y113.674 E0.00873
G1 X155.402 Y113.664 E0.01922
G1 X155.584 Y113.847 E0.00873
G1 X156.151 Y113.837 E0.01922
G1 X155.969 Y113.655 E0.00873
G1 X156.535 Y113.645 E0.01922
G1 X156.717 Y113.827 E0.00873
G1 X157.284 Y113.817 E0.01922
G1 X157.102 Y113.635 E0.00873
G1 X157.669 Y113.625 E0.01922
G1 X157.851 Y113.807 E0.00873
G1 X158.417 Y113.797 E0.01922
G1 X158.235 Y113.615 E0.00873
G1 X158.802 Y113.605 E0.01922
G1 X158.984 Y113.787 E0.00872
G1 X159.551 Y113.777 E0.01922
G1 X159.369 Y113.595 E0.00872
G1 X159.936 Y113.585 E0.01922
G1 X160.117 Y113.767 E0.00872
G1 X160.684 Y113.757 E0.01922
G1 X160.502 Y113.575 E0.00872
G1 X161.069 Y113.565 E0.01922
G1 X161.251 Y113.747 E0.00872
G1 X161.817 Y113.737 E0.01922
G1 X161.636 Y113.555 E0.00872
G1 X162.202 Y113.545 E0.01922
G1 X162.384 Y113.727 E0.00872
G1 X162.951 Y113.717 E0.01922
G1 X162.769 Y113.535 E0.00872
G1 X163.336 Y113.525 E0.01922
G1 X163.517 Y113.707 E0.00872
G1 X164.084 Y113.697 E0.01922
G1 X163.902 Y113.515 E0.00872
G1 X164.469 Y113.505 E0.01922
G1 X164.651 Y113.687 E0.00872
G1 X165.217 Y113.677 E0.01922
G1 X165.036 Y113.495 E0.00872
G1 X165.602 Y113.485 E0.01922
G1 X165.784 Y113.667 E0.00871
G1 X166.351 Y113.657 E0.01922
G1 X166.169 Y113.475 E0.00871
G1 X166.736 Y113.465 E0.01922
G1 X166.917 Y113.647 E0.00871
G1 X167.484 Y113.637 E0.01922
G1 X167.302 Y113.455 E0.00871
G1 X167.869 Y113.445 E0.01922
G1 X168.051 Y113.627 E0.00871
G1 X168.617 Y113.617 E0.01922
G1 X168.436 Y113.435 E0.00871
G1 X169.002 Y113.425 E0.01922
G1 X169.184 Y113.607 E0.00871
G1 X169.751 Y113.597 E0.01922
G1 X169.569 Y113.415 E0.00871
G1 X170.136 Y113.405 E0.01922
G1 X170.317 Y113.587 E0.00871
G1 X170.884 Y113.577 E0.01922
G1 X170.702 Y113.395 E0.00871
G1 X171.269 Y113.385 E0.01922
G1 X171.451 Y113.567 E0.00871
G1 X172.017 Y113.557 E0.01922
G1 X171.836 Y113.375 E0.00870
G1 X172.402 Y113.365 E0.01922
G1 X172.584 Y113.547 E0.00870
G1 X173.151 Y113.537 E0.01922
G1 X172.969 Y113.355 E0.00870
G1 X173.536 Y113.345 E0.01922
G1 X173.717 Y113.527 E0.00870
G1 X174.284 Y113.517 E0.01922
G1 X174.102 Y113.335 E0.00870
G1 X174.669 Y113.325 E0.01922
G1 X174.850 Y113.507 E0.00870
G1 X175.417 Y113.497 E0.01922
G1 X175.236 Y113.316 E0.00870
G1 X175.802 Y113.306 E0.01922
G1 X175.984 Y113.487 E0.00870
G1 X176.550 Y113.477 E0.01922
G1 X176.369 Y113.296 E0.00870
G1 X176.936 Y113.286 E0.01922
G1 X177.117 Y113.467 E0.00870
G1 X177.684 Y113.457 E0.01922
G1 X177.502 Y113.276 E0.00870
G1 X178.069 Y113.266 E0.01922
G1 X178.250 Y113.447 E0.00869
G1 X178.817 Y113.437 E0.01922
G1 X178.636 Y113.256 E0.00869
G1 X179.202 Y113.246 E0.01922
G1 X179.384 Y113.427 E0.00869
G1 X179.950 Y113.417 E0.01922
G1 X179.769 Y113.236 E0.00869
G1 X180.336 Y113.226 E0.01922
G1 X180.517 Y113.407 E0.00869
G1 X181.084 Y113.397 E0.01922
G1 X180.902 Y113.216 E0.00869
G1 X181.469 Y113.206 E0.01922
G1 X181.650 Y113.387 E0.00869
G1 X182.217 Y113.377 E0.01922
G1 X182.037 Y113.197 E0.00864
G1 X182.607 Y113.191 E0.01933
G1 X182.784 Y113.367 E0.00846
G1 X183.350 Y113.357 E0.01922
G1 X183.177 Y113.184 E0.00829
G1 X183.748 Y113.178 E0.01933
G1 X183.917 Y113.347 E0.00812
G1 X184.484 Y113.337 E0.01922
G1 X184.318 Y113.171 E0.00795
G1 X184.888 Y113.165 E0.01933
G1 X185.050 Y113.327 E0.00778
G1 X185.617 Y113.317 E0.01922
G1 X185.458 Y113.158 E0.00761
G1 X186.029 Y113.152 E0.01933
G1 X186.184 Y113.307 E0.00744
G1 X186.750 Y113.297 E0.01922
G1 X186.599 Y113.146 E0.00727
G1 X187.169 Y113.139 E0.01933
G1 X187.497 Y113.467 E0.01573
M204 S1000
G1 F8640.000
G1 X187.169 Y113.139 E-0.10712
G1 X186.599 Y113.146 E-0.13167
G1 X186.750 Y113.297 E-0.04949
G1 X186.184 Y113.307 E-0.13086
G1 X186.029 Y113.152 E-0.05065
G1 X185.458 Y113.158 E-0.13167
G1 X185.617 Y113.317 E-0.05182
G1 X185.155 Y113.325 E-0.10671
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X188.543 Y119.984
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.341 Y113.782 E0.29689
G1 X182.907 Y113.772 E0.01917
G1 X188.940 Y119.805 E0.28881
G1 X189.523 Y119.812 E0.01972
G1 X183.473 Y113.762 E0.28960
G1 X184.039 Y113.752 E0.01917
G1 X190.106 Y119.818 E0.29039
G1 X190.688 Y119.825 E0.01972
G1 X184.605 Y113.742 E0.29118
G1 X185.171 Y113.732 E0.01917
G1 X191.271 Y119.832 E0.29198
G1 X191.854 Y119.838 E0.01972
G1 X185.738 Y113.722 E0.29277
G1 X186.304 Y113.712 E0.01917
G1 X192.436 Y119.845 E0.29356
G1 X193.019 Y119.851 E0.01972
G1 X186.870 Y113.702 E0.29435
G1 X187.436 Y113.692 E0.01917
G1 X193.602 Y119.858 E0.29514
G1 X194.184 Y119.864 E0.01972
G1 X188.002 Y113.682 E0.29594
G1 X188.038 Y113.682 E0.00120
G1 X188.030 Y113.134 E0.01855
G1 X194.767 Y119.871 E0.32251
G1 X195.350 Y119.878 E0.01972
G1 X188.595 Y113.123 E0.32333
G1 X189.165 Y113.117 E0.01928
G1 X195.932 Y119.884 E0.32395
G1 X196.515 Y119.891 E0.01972
G1 X189.735 Y113.110 E0.32457
G1 X190.304 Y113.104 E0.01928
G1 X197.098 Y119.897 E0.32519
G1 X197.680 Y119.904 E0.01972
G1 X190.874 Y113.097 E0.32581
G1 X191.444 Y113.091 E0.01928
G1 X198.263 Y119.910 E0.32643
G1 X198.846 Y119.917 E0.01972
G1 X192.013 Y113.085 E0.32706
G1 X192.583 Y113.078 E0.01928
G1 X199.428 Y119.923 E0.32768
G1 X200.011 Y119.930 E0.01972
G1 X193.153 Y113.072 E0.32830
G1 X193.722 Y113.065 E0.01928
G1 X200.594 Y119.937 E0.32892
G1 X201.176 Y119.943 E0.01972
G1 X194.292 Y113.059 E0.32954
G1 X194.862 Y113.053 E0.01928
G1 X201.759 Y119.950 E0.33016
G1 X202.342 Y119.956 E0.01972
G1 X195.431 Y113.046 E0.33078
G1 X196.001 Y113.040 E0.01928
G1 X202.924 Y119.963 E0.33140
G1 X203.507 Y119.969 E0.01972
G1 X196.571 Y113.033 E0.33202
G1 X197.141 Y113.027 E0.01928
G1 X204.090 Y119.976 E0.33265
G1 X204.672 Y119.982 E0.01972
G1 X197.710 Y113.020 E0.33327
G1 X198.280 Y113.014 E0.01928
G1 X205.255 Y119.989 E0.33389
G1 X205.838 Y119.996 E0.01972
G1 X198.850 Y113.008 E0.33451
M73 Q66 S87
G1 X199.419 Y113.001 E0.01928
G1 X206.420 Y120.002 E0.33513
G1 X207.003 Y120.009 E0.01972
G1 X199.989 Y112.995 E0.33575
G1 X200.559 Y112.988 E0.01928
G1 X207.586 Y120.015 E0.33637
G1 X208.168 Y120.022 E0.01972
G1 X201.128 Y112.982 E0.33699
G1 X201.698 Y112.976 E0.01928
G1 X208.751 Y120.028 E0.33762
G1 X209.334 Y120.035 E0.01972
G1 X202.268 Y112.969 E0.33824
G1 X202.837 Y112.963 E0.01928
G1 X209.916 Y120.042 E0.33886
G1 X210.499 Y120.048 E0.01972
G1 X203.407 Y112.956 E0.33948
G1 X203.977 Y112.950 E0.01928
G1 X211.082 Y120.055 E0.34010
G1 X211.664 Y120.061 E0.01972
G1 X204.547 Y112.944 E0.34072
G1 X205.116 Y112.937 E0.01928
G1 X212.247 Y120.068 E0.34134
G1 X212.830 Y120.074 E0.01972
G1 X205.686 Y112.931 E0.34196
G1 X206.256 Y112.924 E0.01928
G1 X213.412 Y120.081 E0.34258
G1 X213.995 Y120.087 E0.01972
G1 X206.825 Y112.918 E0.34321
G1 X207.395 Y112.911 E0.01928
G1 X214.578 Y120.094 E0.34383
G1 X215.160 Y120.101 E0.01972
G1 X207.965 Y112.905 E0.34445
G1 X208.534 Y112.899 E0.01928
G1 X215.743 Y120.107 E0.34507
G1 X216.326 Y120.114 E0.01972
G1 X209.104 Y112.892 E0.34569
G1 X209.674 Y112.886 E0.01928
G1 X216.908 Y120.120 E0.34631
G1 X217.491 Y120.127 E0.01972
G1 X210.243 Y112.879 E0.34693
G1 X210.813 Y112.873 E0.01928
G1 X218.074 Y120.133 E0.34755
G1 X218.656 Y120.140 E0.01972
G1 X211.383 Y112.867 E0.34818
G1 X211.952 Y112.860 E0.01928
G1 X219.239 Y120.147 E0.34880
G1 X219.822 Y120.153 E0.01972
G1 X212.522 Y112.854 E0.34942
G1 X213.092 Y112.847 E0.01928
G1 X220.404 Y120.160 E0.35004
G1 X220.987 Y120.166 E0.01972
G1 X213.662 Y112.841 E0.35066
G1 X214.231 Y112.834 E0.01928
G1 X221.570 Y120.173 E0.35128
G1 X222.152 Y120.179 E0.01972
G1 X214.801 Y112.828 E0.35190
G1 X215.371 Y112.822 E0.01928
G1 X222.735 Y120.186 E0.35252
G1 X223.318 Y120.192 E0.01972
G1 X215.940 Y112.815 E0.35315
G1 X216.510 Y112.809 E0.01928
G1 X223.900 Y120.199 E0.35377
G1 X224.483 Y120.206 E0.01972
G1 X217.080 Y112.802 E0.35439
G1 X217.649 Y112.796 E0.01928
G1 X225.066 Y120.212 E0.35501
G1 X225.648 Y120.219 E0.01972
G1 X218.219 Y112.790 E0.35563
G1 X218.789 Y112.783 E0.01928
G1 X226.231 Y120.225 E0.35625
G1 X226.814 Y120.232 E0.01972
G1 X219.358 Y112.777 E0.35687
G1 X219.928 Y112.770 E0.01928
G1 X227.396 Y120.238 E0.35749
G1 X227.979 Y120.245 E0.01972
G1 X220.498 Y112.764 E0.35811
G1 X221.068 Y112.757 E0.01928
G1 X228.562 Y120.252 E0.35874
G1 X229.144 Y120.258 E0.01972
G1 X221.637 Y112.751 E0.35936
G1 X222.207 Y112.745 E0.01928
G1 X229.727 Y120.265 E0.35998
G1 X230.310 Y120.271 E0.01972
G1 X222.777 Y112.738 E0.36060
G1 X223.346 Y112.732 E0.01928
G1 X230.892 Y120.278 E0.36122
G1 X231.475 Y120.284 E0.01972
G1 X223.916 Y112.725 E0.36184
G1 X224.486 Y112.719 E0.01928
G1 X232.058 Y120.291 E0.36246
G1 X232.640 Y120.297 E0.01972
G1 X225.055 Y112.713 E0.36308
G1 X225.625 Y112.706 E0.01928
G1 X233.223 Y120.304 E0.36371
G1 X233.806 Y120.311 E0.01972
G1 X226.195 Y112.700 E0.36433
G1 X226.764 Y112.693 E0.01928
G1 X234.050 Y119.979 E0.34877
G1 X234.050 Y119.403 E0.01950
G1 X227.334 Y112.687 E0.32150
G1 X227.904 Y112.680 E0.01928
G1 X234.050 Y118.827 E0.29423
G1 X234.050 Y118.251 E0.01950
G1 X228.473 Y112.674 E0.26696
G1 X229.043 Y112.668 E0.01928
G1 X234.050 Y117.675 E0.23969
G1 X234.050 Y117.099 E0.01950
G1 X229.613 Y112.661 E0.21242
G1 X230.183 Y112.655 E0.01928
G1 X234.050 Y116.523 E0.18515
G1 X234.050 Y115.947 E0.01950
G1 X230.752 Y112.648 E0.15788
G1 X231.322 Y112.642 E0.01928
G1 X234.050 Y115.370 E0.13061
G1 X234.050 Y114.794 E0.01950
G1 X231.892 Y112.636 E0.10334
G1 X232.461 Y112.629 E0.01928
G1 X234.050 Y114.218 E0.07607
G1 X234.050 Y113.642 E0.01950
G1 X233.031 Y112.623 E0.04880
G1 X233.601 Y112.616 E0.01928
G1 X234.234 Y113.249 E0.03030
M204 S1000
G1 F8640.000
G1 X233.601 Y112.616 E-0.20669
G1 X233.031 Y112.623 E-0.13155
G1 X234.050 Y113.642 E-0.33290
G1 X234.050 Y114.027 E-0.08886
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X66.195 Y117.874
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.396 Y117.075 E0.03832
G1 X66.025 Y117.127 E0.02142
G1 X66.595 Y117.698 E0.02734
G1 X67.182 Y117.708 E0.01990
G1 X66.654 Y117.180 E0.02530
G1 X67.284 Y117.233 E0.02142
G1 X67.769 Y117.718 E0.02327
G1 X68.356 Y117.729 E0.01990
G1 X67.913 Y117.286 E0.02123
G1 X68.543 Y117.339 E0.02142
G1 X68.943 Y117.739 E0.01919
G1 X69.530 Y117.749 E0.01990
G1 X69.172 Y117.391 E0.01716
G1 X69.783 Y117.426 E0.02075
G1 X70.117 Y117.760 E0.01600
G1 X70.704 Y117.770 E0.01990
G1 X70.391 Y117.456 E0.01503
G1 X70.998 Y117.487 E0.02062
G1 X71.291 Y117.780 E0.01405
G1 X71.878 Y117.790 E0.01990
G1 X71.605 Y117.518 E0.01307
G1 X72.213 Y117.549 E0.02062
G1 X72.465 Y117.801 E0.01209
G1 X73.052 Y117.811 E0.01990
G1 X72.817 Y117.576 E0.01126
G1 X73.411 Y117.593 E0.02014
G1 X73.639 Y117.821 E0.01094
G1 X74.226 Y117.832 E0.01990
G1 X74.005 Y117.610 E0.01061
G1 X74.598 Y117.628 E0.02014
G1 X74.813 Y117.842 E0.01029
G1 X75.400 Y117.852 E0.01990
G1 X75.192 Y117.645 E0.00996
G1 X75.786 Y117.662 E0.02014
G1 X75.987 Y117.863 E0.00963
G1 X76.574 Y117.873 E0.01990
G1 X76.380 Y117.679 E0.00931
G1 X76.969 Y117.692 E0.02000
G1 X77.161 Y117.883 E0.00917
G1 X77.748 Y117.894 E0.01990
G1 X77.556 Y117.703 E0.00917
G1 X78.143 Y117.713 E0.01990
G1 X78.335 Y117.904 E0.00917
G1 X78.922 Y117.914 E0.01990
G1 X78.730 Y117.723 E0.00917
G1 X79.317 Y117.734 E0.01990
G1 X79.509 Y117.925 E0.00917
G1 X80.096 Y117.935 E0.01990
G1 X79.904 Y117.744 E0.00917
G1 X80.491 Y117.754 E0.01990
G1 X80.683 Y117.945 E0.00917
G1 X81.270 Y117.956 E0.01990
G1 X81.078 Y117.765 E0.00916
G1 X81.665 Y117.775 E0.01990
M73 P66 R86
G1 X81.857 Y117.966 E0.00916
G1 X82.443 Y117.976 E0.01990
G1 X82.252 Y117.785 E0.00916
G1 X82.839 Y117.796 E0.01990
G1 X83.030 Y117.987 E0.00916
G1 X83.617 Y117.997 E0.01990
G1 X83.426 Y117.806 E0.00916
G1 X84.013 Y117.816 E0.01990
G1 X84.204 Y118.007 E0.00916
G1 X84.791 Y118.018 E0.01990
G1 X84.600 Y117.827 E0.00916
G1 X85.187 Y117.837 E0.01990
G1 X85.378 Y118.028 E0.00916
G1 X85.965 Y118.038 E0.01990
G1 X85.774 Y117.847 E0.00916
G1 X86.361 Y117.858 E0.01990
G1 X86.552 Y118.049 E0.00916
G1 X87.139 Y118.059 E0.01990
G1 X86.948 Y117.868 E0.00915
G1 X87.535 Y117.878 E0.01990
G1 X87.726 Y118.069 E0.00915
G1 X88.313 Y118.080 E0.01990
G1 X88.122 Y117.889 E0.00915
G1 X88.709 Y117.899 E0.01990
G1 X88.900 Y118.090 E0.00915
G1 X89.487 Y118.100 E0.01990
G1 X89.296 Y117.909 E0.00915
G1 X89.883 Y117.920 E0.01990
G1 X90.074 Y118.111 E0.00915
G1 X90.661 Y118.121 E0.01990
G1 X90.470 Y117.930 E0.00915
G1 X91.057 Y117.941 E0.01990
G1 X91.248 Y118.131 E0.00915
G1 X91.835 Y118.142 E0.01990
G1 X91.644 Y117.951 E0.00915
G1 X92.231 Y117.961 E0.01990
G1 X92.422 Y118.152 E0.00915
G1 X93.009 Y118.162 E0.01990
G1 X92.818 Y117.972 E0.00915
G1 X93.405 Y117.982 E0.01990
G1 X93.596 Y118.173 E0.00914
G1 X94.183 Y118.183 E0.01990
G1 X93.992 Y117.992 E0.00914
G1 X94.579 Y118.003 E0.01990
G1 X94.770 Y118.193 E0.00914
G1 X95.357 Y118.204 E0.01990
G1 X95.166 Y118.013 E0.00914
G1 X95.753 Y118.023 E0.01990
G1 X95.944 Y118.214 E0.00914
G1 X96.531 Y118.224 E0.01990
G1 X96.340 Y118.034 E0.00914
G1 X96.927 Y118.044 E0.01990
G1 X97.118 Y118.235 E0.00914
G1 X97.705 Y118.245 E0.01990
G1 X97.514 Y118.054 E0.00914
G1 X98.101 Y118.065 E0.01990
G1 X98.292 Y118.255 E0.00914
G1 X98.879 Y118.266 E0.01990
G1 X98.688 Y118.075 E0.00914
G1 X99.275 Y118.085 E0.01990
G1 X99.466 Y118.276 E0.00913
G1 X100.053 Y118.286 E0.01990
G1 X99.862 Y118.096 E0.00913
G1 X100.449 Y118.106 E0.01990
G1 X100.640 Y118.297 E0.00913
G1 X101.227 Y118.307 E0.01990
G1 X101.036 Y118.116 E0.00913
G1 X101.623 Y118.127 E0.01990
G1 X101.814 Y118.317 E0.00913
G1 X102.401 Y118.328 E0.01990
G1 X102.210 Y118.137 E0.00913
G1 X102.797 Y118.147 E0.01990
G1 X102.988 Y118.338 E0.00913
G1 X103.575 Y118.348 E0.01990
G1 X103.384 Y118.158 E0.00913
G1 X103.971 Y118.168 E0.01990
G1 X104.162 Y118.359 E0.00913
G1 X104.748 Y118.369 E0.01990
G1 X104.558 Y118.179 E0.00913
G1 X105.145 Y118.189 E0.01990
G1 X105.335 Y118.379 E0.00913
G1 X105.922 Y118.389 E0.01990
G1 X105.732 Y118.199 E0.00912
G1 X106.319 Y118.210 E0.01990
G1 X106.509 Y118.400 E0.00912
G1 X107.096 Y118.410 E0.01990
G1 X106.906 Y118.220 E0.00912
G1 X107.493 Y118.230 E0.01990
G1 X107.683 Y118.420 E0.00912
G1 X108.270 Y118.431 E0.01990
G1 X108.080 Y118.241 E0.00912
G1 X108.667 Y118.251 E0.01990
G1 X108.857 Y118.441 E0.00912
G1 X109.444 Y118.451 E0.01990
G1 X109.254 Y118.261 E0.00912
G1 X109.841 Y118.272 E0.01990
G1 X110.031 Y118.462 E0.00912
G1 X110.618 Y118.472 E0.01990
G1 X110.428 Y118.282 E0.00912
G1 X111.015 Y118.292 E0.01990
G1 X111.205 Y118.482 E0.00912
G1 X111.792 Y118.493 E0.01990
G1 X111.602 Y118.303 E0.00911
G1 X112.189 Y118.313 E0.01990
G1 X112.379 Y118.503 E0.00911
G1 X112.966 Y118.513 E0.01990
G1 X112.776 Y118.323 E0.00911
G1 X113.363 Y118.334 E0.01990
G1 X113.553 Y118.524 E0.00911
G1 X114.140 Y118.534 E0.01990
G1 X113.950 Y118.344 E0.00911
G1 X114.537 Y118.354 E0.01990
G1 X114.727 Y118.544 E0.00911
G1 X115.314 Y118.555 E0.01990
G1 X115.124 Y118.365 E0.00911
G1 X115.711 Y118.375 E0.01990
G1 X115.901 Y118.565 E0.00911
G1 X116.488 Y118.575 E0.01990
G1 X116.298 Y118.385 E0.00911
G1 X116.885 Y118.396 E0.01990
G1 X117.075 Y118.586 E0.00911
G1 X117.662 Y118.596 E0.01990
G1 X117.472 Y118.406 E0.00910
G1 X118.059 Y118.417 E0.01990
G1 X118.249 Y118.606 E0.00910
G1 X118.836 Y118.617 E0.01990
G1 X118.646 Y118.427 E0.00910
G1 X119.233 Y118.437 E0.01990
G1 X119.423 Y118.627 E0.00910
G1 X120.010 Y118.637 E0.01990
G1 X119.820 Y118.448 E0.00910
G1 X120.407 Y118.458 E0.01990
G1 X120.597 Y118.648 E0.00910
G1 X121.184 Y118.658 E0.01990
G1 X120.994 Y118.468 E0.00910
G1 X121.581 Y118.479 E0.01990
G1 X121.771 Y118.668 E0.00910
G1 X122.358 Y118.679 E0.01990
G1 X122.168 Y118.489 E0.00910
G1 X122.755 Y118.499 E0.01990
G1 X122.945 Y118.689 E0.00910
G1 X123.532 Y118.699 E0.01990
G1 X123.342 Y118.510 E0.00910
G1 X123.929 Y118.520 E0.01990
G1 X124.119 Y118.710 E0.00909
G1 X124.706 Y118.720 E0.01990
G1 X124.516 Y118.530 E0.00909
G1 X125.103 Y118.541 E0.01990
G1 X125.293 Y118.730 E0.00909
G1 X125.880 Y118.741 E0.01990
G1 X125.690 Y118.551 E0.00909
G1 X126.277 Y118.561 E0.01990
G1 X126.466 Y118.751 E0.00909
G1 X127.053 Y118.761 E0.01990
G1 X126.864 Y118.572 E0.00909
G1 X127.451 Y118.582 E0.01990
G1 X127.640 Y118.772 E0.00909
G1 X128.227 Y118.782 E0.01990
G1 X128.038 Y118.592 E0.00909
G1 X128.625 Y118.603 E0.01990
G1 X128.814 Y118.792 E0.00909
G1 X129.401 Y118.803 E0.01990
G1 X129.212 Y118.613 E0.00909
G1 X129.799 Y118.623 E0.01990
G1 X129.988 Y118.813 E0.00908
G1 X130.575 Y118.823 E0.01990
G1 X130.386 Y118.634 E0.00908
G1 X130.973 Y118.644 E0.01990
G1 X131.162 Y118.834 E0.00908
G1 X131.749 Y118.844 E0.01990
G1 X131.560 Y118.654 E0.00908
G1 X132.147 Y118.665 E0.01990
G1 X132.336 Y118.854 E0.00908
G1 X132.923 Y118.865 E0.01990
G1 X132.734 Y118.675 E0.00908
G1 X133.321 Y118.686 E0.01990
G1 X133.510 Y118.875 E0.00908
G1 X134.097 Y118.885 E0.01990
G1 X133.908 Y118.696 E0.00908
G1 X134.495 Y118.706 E0.01990
G1 X134.684 Y118.896 E0.00908
G1 X135.271 Y118.906 E0.01990
G1 X135.082 Y118.717 E0.00908
G1 X135.669 Y118.727 E0.01990
G1 X135.858 Y118.916 E0.00908
G1 X136.445 Y118.927 E0.01990
G1 X136.256 Y118.737 E0.00907
G1 X136.843 Y118.748 E0.01990
G1 X137.032 Y118.937 E0.00907
G1 X137.619 Y118.947 E0.01990
G1 X137.430 Y118.758 E0.00907
G1 X138.017 Y118.768 E0.01990
G1 X138.206 Y118.958 E0.00907
G1 X138.793 Y118.968 E0.01990
G1 X138.604 Y118.779 E0.00907
G1 X139.191 Y118.789 E0.01990
G1 X139.380 Y118.978 E0.00907
G1 X139.967 Y118.988 E0.01990
G1 X139.778 Y118.799 E0.00907
G1 X140.365 Y118.810 E0.01990
G1 X140.554 Y118.999 E0.00907
G1 X141.141 Y119.009 E0.01990
G1 X140.952 Y118.820 E0.00907
G1 X141.539 Y118.830 E0.01990
G1 X141.728 Y119.019 E0.00907
G1 X142.315 Y119.030 E0.01990
G1 X142.126 Y118.841 E0.00906
G1 X142.713 Y118.851 E0.01990
G1 X142.902 Y119.040 E0.00906
G1 X143.489 Y119.050 E0.01990
G1 X143.300 Y118.861 E0.00906
G1 X143.887 Y118.872 E0.01990
G1 X144.076 Y119.061 E0.00906
G1 X144.663 Y119.071 E0.01990
G1 X144.474 Y118.882 E0.00906
G1 X145.061 Y118.892 E0.01990
G1 X145.250 Y119.081 E0.00906
G1 X145.837 Y119.092 E0.01990
G1 X145.648 Y118.903 E0.00906
G1 X146.235 Y118.913 E0.01990
G1 X146.424 Y119.102 E0.00906
G1 X147.011 Y119.112 E0.01990
G1 X146.822 Y118.924 E0.00906
G1 X147.409 Y118.934 E0.01990
G1 X147.598 Y119.123 E0.00906
G1 X148.184 Y119.133 E0.01990
G1 X147.996 Y118.944 E0.00906
G1 X148.583 Y118.955 E0.01990
G1 X148.771 Y119.143 E0.00905
G1 X149.358 Y119.154 E0.01990
G1 X149.170 Y118.965 E0.00905
G1 X149.757 Y118.975 E0.01990
G1 X149.945 Y119.164 E0.00905
G1 X150.532 Y119.174 E0.01990
G1 X150.344 Y118.986 E0.00905
G1 X150.931 Y118.996 E0.01990
G1 X151.119 Y119.185 E0.00905
G1 X151.706 Y119.195 E0.01990
G1 X151.518 Y119.006 E0.00905
G1 X152.105 Y119.017 E0.01990
G1 X152.293 Y119.205 E0.00905
G1 X152.880 Y119.216 E0.01990
G1 X152.692 Y119.027 E0.00905
G1 X153.279 Y119.037 E0.01990
G1 X153.467 Y119.226 E0.00905
G1 X154.054 Y119.236 E0.01990
G1 X153.866 Y119.048 E0.00905
G1 X154.453 Y119.058 E0.01990
G1 X154.641 Y119.247 E0.00904
G1 X155.228 Y119.257 E0.01990
G1 X155.040 Y119.068 E0.00904
G1 X155.627 Y119.079 E0.01990
G1 X155.815 Y119.267 E0.00904
G1 X156.402 Y119.278 E0.01990
G1 X156.214 Y119.089 E0.00904
G1 X156.801 Y119.099 E0.01990
G1 X156.989 Y119.288 E0.00904
G1 X157.576 Y119.298 E0.01990
G1 X157.388 Y119.110 E0.00904
G1 X157.975 Y119.120 E0.01990
G1 X158.163 Y119.309 E0.00904
G1 X158.750 Y119.319 E0.01990
G1 X158.562 Y119.130 E0.00904
G1 X159.149 Y119.141 E0.01990
G1 X159.337 Y119.329 E0.00904
G1 X159.924 Y119.340 E0.01990
G1 X159.736 Y119.151 E0.00904
G1 X160.322 Y119.162 E0.01990
G1 X160.511 Y119.350 E0.00904
G1 X161.098 Y119.360 E0.01990
G1 X160.909 Y119.172 E0.00903
G1 X161.496 Y119.182 E0.01990
G1 X161.685 Y119.371 E0.00903
G1 X162.272 Y119.381 E0.01990
G1 X162.083 Y119.193 E0.00903
G1 X162.670 Y119.203 E0.01990
G1 X162.859 Y119.391 E0.00903
G1 X163.446 Y119.402 E0.01990
G1 X163.257 Y119.213 E0.00903
G1 X163.844 Y119.224 E0.01990
G1 X164.033 Y119.412 E0.00903
G1 X164.620 Y119.422 E0.01990
G1 X164.431 Y119.234 E0.00903
G1 X165.018 Y119.244 E0.01990
G1 X165.207 Y119.433 E0.00903
G1 X165.794 Y119.443 E0.01990
G1 X165.605 Y119.255 E0.00903
G1 X166.192 Y119.265 E0.01990
G1 X166.381 Y119.453 E0.00903
G1 X166.968 Y119.464 E0.01990
G1 X166.779 Y119.275 E0.00902
G1 X167.366 Y119.286 E0.01990
G1 X167.555 Y119.474 E0.00902
G1 X168.142 Y119.484 E0.01990
G1 X167.953 Y119.296 E0.00902
G1 X168.540 Y119.306 E0.01990
G1 X168.729 Y119.495 E0.00902
G1 X169.316 Y119.505 E0.01990
G1 X169.127 Y119.317 E0.00902
G1 X169.714 Y119.327 E0.01990
G1 X169.903 Y119.515 E0.00902
G1 X170.489 Y119.526 E0.01990
G1 X170.301 Y119.337 E0.00902
G1 X170.888 Y119.348 E0.01990
G1 X171.076 Y119.536 E0.00902
G1 X171.663 Y119.546 E0.01990
G1 X171.475 Y119.358 E0.00902
G1 X172.062 Y119.368 E0.01990
G1 X172.250 Y119.557 E0.00902
G1 X172.837 Y119.567 E0.01990
G1 X172.649 Y119.379 E0.00902
G1 X173.236 Y119.389 E0.01990
G1 X173.424 Y119.577 E0.00901
G1 X174.011 Y119.588 E0.01990
G1 X173.823 Y119.400 E0.00901
G1 X174.410 Y119.410 E0.01990
G1 X174.598 Y119.598 E0.00901
G1 X175.185 Y119.608 E0.01990
G1 X174.997 Y119.420 E0.00901
G1 X175.584 Y119.431 E0.01990
G1 X175.772 Y119.618 E0.00901
G1 X176.359 Y119.629 E0.01990
G1 X176.171 Y119.441 E0.00901
G1 X176.758 Y119.451 E0.01990
G1 X176.946 Y119.639 E0.00901
G1 X177.533 Y119.649 E0.01990
G1 X177.345 Y119.462 E0.00901
G1 X177.932 Y119.472 E0.01990
G1 X178.120 Y119.660 E0.00901
G1 X178.707 Y119.670 E0.01990
G1 X178.519 Y119.482 E0.00901
G1 X179.106 Y119.493 E0.01990
G1 X179.294 Y119.680 E0.00900
G1 X179.881 Y119.691 E0.01990
G1 X179.693 Y119.503 E0.00900
G1 X180.280 Y119.513 E0.01990
G1 X180.468 Y119.701 E0.00900
G1 X181.055 Y119.711 E0.01990
G1 X180.867 Y119.524 E0.00900
G1 X181.454 Y119.534 E0.01990
G1 X181.642 Y119.722 E0.00900
G1 X182.227 Y119.730 E0.01982
G1 X182.041 Y119.544 E0.00889
G1 X182.628 Y119.555 E0.01990
G1 X182.810 Y119.736 E0.00870
G1 X183.393 Y119.743 E0.01977
G1 X183.215 Y119.565 E0.00852
G1 X183.802 Y119.575 E0.01990
G1 X183.976 Y119.749 E0.00834
G1 X184.559 Y119.756 E0.01977
G1 X184.389 Y119.586 E0.00816
G1 X184.976 Y119.596 E0.01990
G1 X185.143 Y119.763 E0.00798
G1 X185.726 Y119.769 E0.01977
G1 X185.563 Y119.606 E0.00780
G1 X186.150 Y119.617 E0.01990
G1 X186.309 Y119.776 E0.00762
G1 X186.892 Y119.782 E0.01977
G1 X186.737 Y119.627 E0.00744
G1 X187.324 Y119.638 E0.01990
G1 X187.661 Y119.974 E0.01614
M204 S1000
G1 X187.398 Y119.415 F10800.000
M204 S1250
G1 F4800.000
G1 X181.775 Y113.792 E0.26916
G1 X181.209 Y113.802 E0.01917
G1 X186.625 Y119.218 E0.25926
G1 X186.038 Y119.208 E0.01985
G1 X180.642 Y113.812 E0.25829
G1 X180.076 Y113.822 E0.01917
G1 X185.452 Y119.197 E0.25732
G1 X184.865 Y119.187 E0.01985
G1 X179.510 Y113.832 E0.25634
G1 X178.944 Y113.842 E0.01917
G1 X184.279 Y119.177 E0.25537
G1 X183.692 Y119.166 E0.01985
G1 X178.378 Y113.852 E0.25440
G1 X177.812 Y113.862 E0.01917
G1 X183.106 Y119.156 E0.25343
G1 X182.520 Y119.146 E0.01985
G1 X177.246 Y113.872 E0.25245
G1 X176.680 Y113.882 E0.01917
G1 X181.933 Y119.135 E0.25148
G1 X181.347 Y119.125 E0.01985
G1 X176.113 Y113.892 E0.25051
G1 X175.547 Y113.902 E0.01917
G1 X180.760 Y119.115 E0.24954
G1 X180.174 Y119.104 E0.01985
G1 X174.981 Y113.912 E0.24856
G1 X174.415 Y113.922 E0.01917
G1 X179.587 Y119.094 E0.24759
G1 X179.001 Y119.084 E0.01985
G1 X173.849 Y113.932 E0.24662
G1 X173.283 Y113.942 E0.01917
G1 X178.414 Y119.073 E0.24565
G1 X177.828 Y119.063 E0.01985
G1 X172.717 Y113.952 E0.24467
G1 X172.151 Y113.962 E0.01917
G1 X177.242 Y119.053 E0.24370
G1 X176.655 Y119.042 E0.01985
G1 X171.584 Y113.972 E0.24273
G1 X171.018 Y113.982 E0.01917
G1 X176.069 Y119.032 E0.24176
G1 X175.482 Y119.022 E0.01985
G1 X170.452 Y113.992 E0.24078
G1 X169.886 Y114.002 E0.01917
G1 X174.896 Y119.011 E0.23981
G1 X174.309 Y119.001 E0.01985
G1 X169.320 Y114.012 E0.23884
G1 X168.754 Y114.022 E0.01917
G1 X173.723 Y118.991 E0.23787
G1 X173.136 Y118.980 E0.01985
G1 X168.188 Y114.032 E0.23689
G1 X167.622 Y114.042 E0.01917
G1 X172.550 Y118.970 E0.23592
G1 X171.964 Y118.960 E0.01985
G1 X167.055 Y114.051 E0.23495
G1 X166.489 Y114.061 E0.01917
G1 X171.377 Y118.949 E0.23397
G1 X170.791 Y118.939 E0.01985
G1 X165.923 Y114.071 E0.23300
G1 X165.357 Y114.081 E0.01917
G1 X170.204 Y118.929 E0.23203
G1 X169.618 Y118.918 E0.01985
G1 X164.791 Y114.091 E0.23106
G1 X164.225 Y114.101 E0.01917
G1 X169.031 Y118.908 E0.23008
G1 X168.445 Y118.898 E0.01985
G1 X163.659 Y114.111 E0.22911
G1 X163.093 Y114.121 E0.01917
G1 X167.858 Y118.887 E0.22814
G1 X167.272 Y118.877 E0.01985
G1 X162.526 Y114.131 E0.22717
G1 X161.960 Y114.141 E0.01917
G1 X166.686 Y118.867 E0.22619
G1 X166.099 Y118.856 E0.01985
G1 X161.394 Y114.151 E0.22522
G1 X160.828 Y114.161 E0.01917
G1 X165.513 Y118.846 E0.22425
G1 X164.926 Y118.836 E0.01985
G1 X160.262 Y114.171 E0.22328
G1 X159.696 Y114.181 E0.01917
G1 X164.340 Y118.825 E0.22230
G1 X163.753 Y118.815 E0.01985
G1 X159.130 Y114.191 E0.22133
G1 X158.564 Y114.201 E0.01917
G1 X163.167 Y118.805 E0.22036
G1 X162.580 Y118.794 E0.01985
G1 X157.997 Y114.211 E0.21939
G1 X157.431 Y114.221 E0.01917
G1 X161.994 Y118.784 E0.21841
G1 X161.408 Y118.774 E0.01985
G1 X156.865 Y114.231 E0.21744
G1 X156.299 Y114.241 E0.01917
G1 X160.821 Y118.763 E0.21647
G1 X160.235 Y118.753 E0.01985
G1 X155.733 Y114.251 E0.21550
G1 X155.167 Y114.261 E0.01917
G1 X159.648 Y118.742 E0.21452
G1 X159.062 Y118.732 E0.01985
G1 X154.601 Y114.271 E0.21355
G1 X154.035 Y114.281 E0.01917
G1 X158.475 Y118.722 E0.21258
G1 X157.889 Y118.711 E0.01985
G1 X153.468 Y114.291 E0.21161
G1 X152.902 Y114.301 E0.01917
G1 X157.302 Y118.701 E0.21063
G1 X156.716 Y118.691 E0.01985
G1 X152.336 Y114.311 E0.20966
G1 X151.770 Y114.321 E0.01917
G1 X156.130 Y118.680 E0.20869
G1 X155.543 Y118.670 E0.01985
G1 X151.204 Y114.331 E0.20771
G1 X150.638 Y114.341 E0.01917
G1 X154.957 Y118.660 E0.20674
G1 X154.370 Y118.649 E0.01985
G1 X150.072 Y114.351 E0.20577
G1 X149.506 Y114.361 E0.01917
G1 X153.784 Y118.639 E0.20480
G1 X153.197 Y118.629 E0.01985
G1 X148.939 Y114.371 E0.20382
G1 X148.373 Y114.381 E0.01917
G1 X152.611 Y118.618 E0.20285
G1 X152.024 Y118.608 E0.01985
G1 X147.807 Y114.391 E0.20188
G1 X147.241 Y114.401 E0.01917
G1 X151.438 Y118.598 E0.20091
G1 X150.852 Y118.587 E0.01985
G1 X146.675 Y114.411 E0.19993
G1 X146.109 Y114.421 E0.01917
G1 X150.265 Y118.577 E0.19896
G1 X149.679 Y118.567 E0.01985
G1 X145.543 Y114.431 E0.19799
G1 X144.977 Y114.441 E0.01917
G1 X149.092 Y118.556 E0.19702
G1 X148.506 Y118.546 E0.01985
G1 X144.410 Y114.451 E0.19604
G1 X143.844 Y114.461 E0.01917
G1 X147.919 Y118.536 E0.19507
G1 X147.333 Y118.525 E0.01985
G1 X143.278 Y114.471 E0.19410
G1 X142.712 Y114.481 E0.01917
G1 X146.746 Y118.515 E0.19313
G1 X146.160 Y118.505 E0.01985
G1 X142.146 Y114.491 E0.19215
G1 X141.580 Y114.501 E0.01917
G1 X145.574 Y118.494 E0.19118
G1 X144.987 Y118.484 E0.01985
G1 X141.014 Y114.511 E0.19021
G1 X140.448 Y114.521 E0.01917
G1 X144.401 Y118.474 E0.18924
G1 X143.814 Y118.463 E0.01985
G1 X139.881 Y114.531 E0.18826
G1 X139.315 Y114.541 E0.01917
G1 X143.228 Y118.453 E0.18729
G1 X142.641 Y118.443 E0.01985
G1 X138.749 Y114.550 E0.18632
G1 X138.183 Y114.560 E0.01917
G1 X142.055 Y118.432 E0.18535
G1 X141.468 Y118.422 E0.01985
G1 X137.617 Y114.570 E0.18437
G1 X137.051 Y114.580 E0.01917
G1 X140.882 Y118.412 E0.18340
G1 X140.296 Y118.401 E0.01985
G1 X136.485 Y114.590 E0.18243
G1 X135.919 Y114.600 E0.01917
G1 X139.709 Y118.391 E0.18145
G1 X139.123 Y118.381 E0.01985
G1 X135.352 Y114.610 E0.18048
G1 X134.786 Y114.620 E0.01917
G1 X138.536 Y118.370 E0.17951
G1 X137.950 Y118.360 E0.01985
G1 X134.220 Y114.630 E0.17854
G1 X133.654 Y114.640 E0.01917
G1 X137.363 Y118.350 E0.17756
G1 X136.777 Y118.339 E0.01985
G1 X133.088 Y114.650 E0.17659
G1 X132.522 Y114.660 E0.01917
G1 X136.190 Y118.329 E0.17562
G1 X135.604 Y118.319 E0.01985
G1 X131.956 Y114.670 E0.17465
G1 X131.390 Y114.680 E0.01917
G1 X135.018 Y118.308 E0.17367
G1 X134.431 Y118.298 E0.01985
G1 X130.823 Y114.690 E0.17270
G1 X130.257 Y114.700 E0.01917
G1 X133.845 Y118.288 E0.17173
G1 X133.258 Y118.277 E0.01985
G1 X129.691 Y114.710 E0.17076
G1 X129.125 Y114.720 E0.01917
G1 X132.672 Y118.267 E0.16978
G1 X132.085 Y118.257 E0.01985
G1 X128.559 Y114.730 E0.16881
G1 X127.993 Y114.740 E0.01917
G1 X131.499 Y118.246 E0.16784
G1 X130.913 Y118.236 E0.01985
G1 X127.427 Y114.750 E0.16687
G1 X126.861 Y114.760 E0.01917
G1 X130.326 Y118.226 E0.16589
G1 X129.740 Y118.215 E0.01985
G1 X126.294 Y114.770 E0.16492
G1 X125.728 Y114.780 E0.01917
G1 X129.153 Y118.205 E0.16395
G1 X128.567 Y118.195 E0.01985
G1 X125.162 Y114.790 E0.16298
G1 X124.596 Y114.800 E0.01917
G1 X127.980 Y118.184 E0.16200
G1 X127.394 Y118.174 E0.01985
G1 X124.030 Y114.810 E0.16103
G1 X123.464 Y114.820 E0.01917
G1 X126.807 Y118.164 E0.16006
G1 X126.221 Y118.153 E0.01985
G1 X122.898 Y114.830 E0.15909
G1 X122.332 Y114.840 E0.01917
G1 X125.635 Y118.143 E0.15811
G1 X125.048 Y118.133 E0.01985
G1 X121.765 Y114.850 E0.15714
G1 X121.199 Y114.860 E0.01917
G1 X124.462 Y118.122 E0.15617
G1 X123.875 Y118.112 E0.01985
G1 X120.633 Y114.870 E0.15519
G1 X120.067 Y114.880 E0.01917
G1 X123.289 Y118.102 E0.15422
G1 X122.702 Y118.091 E0.01985
G1 X119.501 Y114.890 E0.15325
G1 X118.935 Y114.900 E0.01917
G1 X122.116 Y118.081 E0.15228
G1 X121.529 Y118.071 E0.01985
G1 X118.369 Y114.910 E0.15130
G1 X117.803 Y114.920 E0.01917
G1 X120.943 Y118.060 E0.15033
G1 X120.357 Y118.050 E0.01985
G1 X117.236 Y114.930 E0.14936
G1 X116.670 Y114.940 E0.01917
G1 X119.770 Y118.040 E0.14839
G1 X119.184 Y118.029 E0.01985
G1 X116.104 Y114.950 E0.14741
G1 X115.538 Y114.960 E0.01917
G1 X118.597 Y118.019 E0.14644
G1 X118.011 Y118.008 E0.01985
G1 X114.972 Y114.970 E0.14547
G1 X114.406 Y114.980 E0.01917
G1 X117.424 Y117.998 E0.14450
G1 X116.838 Y117.988 E0.01985
G1 X113.840 Y114.990 E0.14352
G1 X113.274 Y115.000 E0.01917
G1 X116.251 Y117.977 E0.14255
G1 X115.665 Y117.967 E0.01985
G1 X112.707 Y115.010 E0.14158
G1 X112.141 Y115.020 E0.01917
G1 X115.079 Y117.957 E0.14061
G1 X114.492 Y117.946 E0.01985
G1 X111.575 Y115.030 E0.13963
G1 X111.009 Y115.039 E0.01917
G1 X113.906 Y117.936 E0.13866
G1 X113.319 Y117.926 E0.01985
G1 X110.443 Y115.049 E0.13769
G1 X109.877 Y115.059 E0.01917
G1 X112.733 Y117.915 E0.13672
G1 X112.146 Y117.905 E0.01985
G1 X109.311 Y115.069 E0.13574
G1 X108.745 Y115.079 E0.01917
G1 X111.560 Y117.895 E0.13477
G1 X110.973 Y117.884 E0.01985
G1 X108.178 Y115.089 E0.13380
G1 X107.612 Y115.099 E0.01917
G1 X110.387 Y117.874 E0.13282
G1 X109.801 Y117.864 E0.01985
G1 X107.046 Y115.109 E0.13185
G1 X106.480 Y115.119 E0.01917
G1 X109.214 Y117.853 E0.13088
G1 X108.628 Y117.843 E0.01985
G1 X105.914 Y115.129 E0.12991
G1 X105.348 Y115.139 E0.01917
G1 X108.041 Y117.833 E0.12893
G1 X107.455 Y117.822 E0.01985
G1 X104.782 Y115.149 E0.12796
G1 X104.216 Y115.159 E0.01917
G1 X106.868 Y117.812 E0.12699
G1 X106.282 Y117.802 E0.01985
G1 X103.649 Y115.169 E0.12602
G1 X103.083 Y115.179 E0.01917
G1 X105.695 Y117.791 E0.12504
G1 X105.109 Y117.781 E0.01985
G1 X102.517 Y115.189 E0.12407
G1 X101.951 Y115.199 E0.01917
G1 X104.523 Y117.771 E0.12310
G1 X103.936 Y117.760 E0.01985
G1 X101.385 Y115.209 E0.12213
G1 X100.819 Y115.219 E0.01917
G1 X103.350 Y117.750 E0.12115
G1 X102.763 Y117.740 E0.01985
G1 X100.253 Y115.229 E0.12018
G1 X99.687 Y115.239 E0.01917
G1 X102.177 Y117.729 E0.11921
G1 X101.590 Y117.719 E0.01985
G1 X99.120 Y115.249 E0.11824
G1 X98.554 Y115.259 E0.01917
G1 X101.004 Y117.709 E0.11726
G1 X100.417 Y117.698 E0.01985
G1 X97.988 Y115.269 E0.11629
G1 X97.422 Y115.279 E0.01917
G1 X99.831 Y117.688 E0.11532
G1 X99.245 Y117.678 E0.01985
G1 X96.856 Y115.289 E0.11435
G1 X96.290 Y115.299 E0.01917
G1 X98.658 Y117.667 E0.11337
G1 X98.072 Y117.657 E0.01985
G1 X95.724 Y115.309 E0.11240
G1 X95.157 Y115.319 E0.01917
G1 X97.485 Y117.647 E0.11143
G1 X96.899 Y117.636 E0.01985
G1 X94.591 Y115.329 E0.11046
G1 X94.025 Y115.339 E0.01917
G1 X96.312 Y117.626 E0.10948
G1 X95.726 Y117.616 E0.01985
G1 X93.459 Y115.349 E0.10851
G1 X92.893 Y115.359 E0.01917
G1 X95.139 Y117.605 E0.10754
G1 X94.553 Y117.595 E0.01985
G1 X92.327 Y115.369 E0.10656
G1 X91.761 Y115.379 E0.01917
G1 X93.967 Y117.585 E0.10559
G1 X93.380 Y117.574 E0.01985
G1 X91.195 Y115.389 E0.10462
G1 X90.628 Y115.399 E0.01917
G1 X92.794 Y117.564 E0.10365
G1 X92.207 Y117.554 E0.01985
G1 X90.062 Y115.409 E0.10267
G1 X89.496 Y115.419 E0.01917
G1 X91.621 Y117.543 E0.10170
G1 X91.034 Y117.533 E0.01985
G1 X88.930 Y115.429 E0.10073
G1 X88.364 Y115.439 E0.01917
G1 X90.448 Y117.523 E0.09976
G1 X89.861 Y117.512 E0.01985
G1 X87.798 Y115.449 E0.09878
G1 X87.232 Y115.459 E0.01917
G1 X89.275 Y117.502 E0.09781
G1 X88.689 Y117.492 E0.01985
G1 X86.666 Y115.469 E0.09684
G1 X86.099 Y115.479 E0.01917
G1 X88.102 Y117.481 E0.09587
G1 X87.516 Y117.471 E0.01985
G1 X85.533 Y115.489 E0.09489
G1 X84.967 Y115.499 E0.01917
G1 X86.929 Y117.461 E0.09392
G1 X86.343 Y117.450 E0.01985
G1 X84.401 Y115.509 E0.09295
G1 X83.835 Y115.519 E0.01917
G1 X85.756 Y117.440 E0.09198
G1 X85.170 Y117.430 E0.01985
G1 X83.269 Y115.529 E0.09100
G1 X82.703 Y115.538 E0.01917
G1 X84.583 Y117.419 E0.09003
G1 X83.997 Y117.409 E0.01985
G1 X82.137 Y115.548 E0.08906
G1 X81.570 Y115.558 E0.01917
G1 X83.411 Y117.399 E0.08809
G1 X82.824 Y117.388 E0.01985
G1 X81.004 Y115.568 E0.08711
G1 X80.438 Y115.578 E0.01917
G1 X82.238 Y117.378 E0.08614
G1 X81.651 Y117.368 E0.01985
G1 X79.872 Y115.588 E0.08517
G1 X79.306 Y115.598 E0.01917
G1 X81.065 Y117.357 E0.08420
G1 X80.478 Y117.347 E0.01985
G1 X78.740 Y115.608 E0.08322
G1 X78.174 Y115.618 E0.01917
G1 X79.892 Y117.337 E0.08225
G1 X79.306 Y117.326 E0.01985
G1 X77.608 Y115.628 E0.08128
G1 X77.041 Y115.638 E0.01917
G1 X78.719 Y117.316 E0.08030
G1 X78.133 Y117.306 E0.01985
G1 X76.477 Y115.650 E0.07925
G1 X75.917 Y115.666 E0.01896
G1 X77.546 Y117.295 E0.07798
G1 X76.960 Y117.285 E0.01985
G1 X75.357 Y115.682 E0.07671
G1 X74.797 Y115.698 E0.01896
G1 X76.370 Y117.271 E0.07530
G1 X75.777 Y117.254 E0.02009
G1 X74.237 Y115.715 E0.07371
G1 X73.677 Y115.731 E0.01896
G1 X75.184 Y117.237 E0.07211
G1 X74.591 Y117.220 E0.02009
G1 X73.117 Y115.747 E0.07052
G1 X72.560 Y115.766 E0.01887
G1 X73.997 Y117.203 E0.06879
G1 X73.404 Y117.186 E0.02009
G1 X72.012 Y115.794 E0.06664
G1 X71.464 Y115.821 E0.01859
G1 X72.811 Y117.169 E0.06449
G1 X72.207 Y117.141 E0.02047
G1 X70.915 Y115.849 E0.06182
G1 X70.367 Y115.877 E0.01859
G1 X71.600 Y117.110 E0.05903
G1 X70.993 Y117.079 E0.02057
G1 X69.818 Y115.905 E0.05623
G1 X69.271 Y115.933 E0.01855
G1 X70.386 Y117.049 E0.05339
G1 X69.780 Y117.018 E0.02057
G1 X68.740 Y115.978 E0.04978
G1 X68.208 Y116.023 E0.01805
G1 X69.168 Y116.983 E0.04595
G1 X68.539 Y116.930 E0.02136
G1 X67.677 Y116.067 E0.04129
G1 X67.145 Y116.112 E0.01805
G1 X67.910 Y116.877 E0.03663
G1 X67.281 Y116.824 E0.02136
G1 X66.614 Y116.156 E0.03197
G1 X66.082 Y116.201 E0.01805
G1 X66.653 Y116.771 E0.02731
G1 X66.024 Y116.719 E0.02136
G1 X65.551 Y116.246 E0.02265
G1 X65.019 Y116.290 E0.01805
G1 X65.595 Y116.867 E0.02760
M204 S1000
G1 F8640.000
G1 X65.019 Y116.290 E-0.18824
G1 X65.551 Y116.246 E-0.12316
G1 X66.024 Y116.719 E-0.15451
G1 X66.653 Y116.771 E-0.14572
G1 X66.198 Y116.317 E-0.14837
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X38.289 Y134.111
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.223 Y134.157 E0.00274
G1 X38.011 Y134.392 E0.01073
G1 X34.061 Y134.255 E0.13379
G1 X34.018 Y134.111 E0.00507
G1 X34.061 Y133.967 E0.00507
G1 X38.011 Y133.830 E0.13379
G1 X38.240 Y134.076 E0.01141
M204 S1000
G1 F8640.000
G1 X38.223 Y134.157 E-0.01911
G1 X38.011 Y134.392 E-0.07317
G1 X35.121 Y134.292 E-0.66772
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.683 Y134.111
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.777 Y134.041 E0.00398
G1 X40.019 Y133.759 E0.01256
G1 X43.312 Y133.645 E0.11156
G1 X59.024 Y133.324 E0.53194
G1 X63.043 Y133.070 E0.13631
G1 X68.292 Y132.803 E0.17791
G1 X76.607 Y132.413 E0.28174
G1 X79.503 Y132.315 E0.09809
G1 X80.879 Y132.290 E0.04657
G1 X234.370 Y131.212 E5.19562
G1 X234.370 Y137.010 E0.19625
G1 X85.004 Y135.964 E5.05599
M73 Q66 S86
G1 X79.501 Y135.907 E0.18628
G1 X76.607 Y135.809 E0.09802
G1 X68.292 Y135.419 E0.28174
G1 X63.043 Y135.152 E0.17791
G1 X59.024 Y134.898 E0.13631
G1 X43.312 Y134.577 E0.53194
G1 X40.019 Y134.462 E0.11156
G1 X39.731 Y134.146 E0.01446
M204 S1000
G1 X39.775 Y134.861 F10800.000
M204 S800
G1 F1500.000
G1 X39.667 Y134.668 E0.00749
G1 X39.502 Y134.484 E0.00838
G1 X39.282 Y134.322 E0.00923
G1 X39.004 Y134.246 E0.00976
G1 X38.720 Y134.306 E0.00982
G1 X38.495 Y134.464 E0.00934
G1 X38.328 Y134.649 E0.00841
G1 X38.239 Y134.808 E0.00616
G1 X33.783 Y134.652 E0.15094
G1 X33.638 Y134.296 E0.01300
G1 X33.604 Y134.111 E0.00639
G1 X33.638 Y133.925 E0.00639
G1 X33.783 Y133.570 E0.01300
G1 X38.239 Y133.414 E0.15094
G1 X38.328 Y133.573 E0.00616
G1 X38.495 Y133.758 E0.00841
G1 X38.720 Y133.916 E0.00934
G1 X39.004 Y133.976 E0.00982
G1 X39.282 Y133.900 E0.00976
G1 X39.502 Y133.738 E0.00923
G1 X39.667 Y133.554 E0.00838
G1 X39.775 Y133.361 E0.00749
G1 X43.301 Y133.238 E0.11943
G1 X59.007 Y132.917 E0.53175
G1 X63.020 Y132.663 E0.13610
G1 X68.273 Y132.396 E0.17802
G1 X76.590 Y132.006 E0.28186
G1 X79.493 Y131.908 E0.09829
G1 X80.874 Y131.883 E0.04676
G1 X234.777 Y130.802 E5.20957
G1 X234.777 Y137.420 E0.22401
G1 X85.000 Y136.371 E5.06989
M73 P66 R85
G1 X79.492 Y136.314 E0.18647
G1 X76.590 Y136.216 E0.09827
G1 X68.273 Y135.826 E0.28186
G1 X63.020 Y135.558 E0.17802
G1 X59.007 Y135.305 E0.13610
G1 X43.301 Y134.984 E0.53175
G1 X39.835 Y134.863 E0.11740
M204 S1000
G1 X39.817 Y134.644 F10800.000
G1 X39.988 Y134.111
G1 F2400.000
G1 X40.703 Y134.111 E0.02043
G1 X41.418 Y134.111 E0.02257
G1 F8640.000
G1 X40.703 Y134.111 E-0.16506
G1 E-0.63494 F2100.00000
G1 Z4.800 F10800.000
G1 X42.400 Y134.423
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.973 Y133.997 E0.02056
G1 X42.534 Y133.977 E0.01912
G1 X42.811 Y134.254 E0.01335
G1 X43.410 Y134.274 E0.02045
G1 X43.094 Y133.958 E0.01524
G1 X43.659 Y133.943 E0.01928
G1 X44.002 Y134.286 E0.01654
G1 X44.594 Y134.298 E0.02019
G1 X44.228 Y133.931 E0.01768
G1 X44.796 Y133.920 E0.01938
G1 X45.186 Y134.310 E0.01882
G1 X45.778 Y134.322 E0.02019
G1 X45.364 Y133.908 E0.01997
G1 X45.933 Y133.897 E0.01938
G1 X46.370 Y134.334 E0.02111
G1 X46.962 Y134.346 E0.02019
G1 X46.501 Y133.885 E0.02225
G1 X47.069 Y133.873 E0.01938
G1 X47.554 Y134.358 E0.02339
G1 X48.146 Y134.371 E0.02019
G1 X47.638 Y133.862 E0.02454
G1 X48.206 Y133.850 E0.01938
G1 X48.738 Y134.383 E0.02568
G1 X49.330 Y134.395 E0.02019
G1 X48.774 Y133.839 E0.02682
G1 X49.342 Y133.827 E0.01938
G1 X49.922 Y134.407 E0.02796
G1 X50.514 Y134.419 E0.02019
G1 X49.911 Y133.815 E0.02911
G1 X50.479 Y133.804 E0.01938
G1 X51.106 Y134.431 E0.03025
G1 X51.698 Y134.443 E0.02019
G1 X51.047 Y133.792 E0.03139
G1 X51.616 Y133.780 E0.01938
G1 X52.290 Y134.455 E0.03253
G1 X52.882 Y134.467 E0.02019
G1 X52.184 Y133.769 E0.03368
G1 X52.752 Y133.757 E0.01938
G1 X53.474 Y134.479 E0.03482
G1 X54.066 Y134.491 E0.02019
G1 X53.321 Y133.746 E0.03596
G1 X53.889 Y133.734 E0.01938
G1 X54.658 Y134.503 E0.03710
G1 X55.250 Y134.516 E0.02019
G1 X54.457 Y133.722 E0.03824
G1 X55.026 Y133.711 E0.01938
G1 X55.842 Y134.528 E0.03939
G1 X56.434 Y134.540 E0.02019
G1 X55.594 Y133.699 E0.04053
G1 X56.162 Y133.688 E0.01938
G1 X57.027 Y134.552 E0.04167
G1 X57.619 Y134.564 E0.02019
G1 X56.731 Y133.676 E0.04281
G1 X57.299 Y133.664 E0.01938
G1 X58.211 Y134.576 E0.04396
G1 X58.803 Y134.588 E0.02019
G1 X57.867 Y133.653 E0.04510
G1 X58.436 Y133.641 E0.01938
G1 X59.411 Y134.617 E0.04703
G1 X60.030 Y134.656 E0.02115
G1 X59.004 Y133.630 E0.04947
G1 X59.551 Y133.597 E0.01868
G1 X60.649 Y134.695 E0.05296
G1 X61.268 Y134.734 E0.02115
G1 X60.096 Y133.562 E0.05651
G1 X60.642 Y133.528 E0.01864
G1 X61.887 Y134.773 E0.06005
G1 X62.506 Y134.812 E0.02115
G1 X61.187 Y133.493 E0.06360
G1 X61.733 Y133.459 E0.01864
G1 X63.124 Y134.850 E0.06711
G1 X63.735 Y134.881 E0.02086
G1 X62.278 Y133.424 E0.07027
G1 X62.823 Y133.390 E0.01864
G1 X64.346 Y134.913 E0.07343
G1 X64.957 Y134.944 E0.02086
G1 X63.373 Y133.359 E0.07642
G1 X63.924 Y133.331 E0.01884
G1 X65.568 Y134.975 E0.07928
G1 X66.179 Y135.006 E0.02086
G1 X64.476 Y133.303 E0.08213
G1 X65.028 Y133.275 E0.01884
G1 X66.791 Y135.037 E0.08499
G1 X67.402 Y135.068 E0.02086
G1 X65.580 Y133.246 E0.08785
G1 X66.132 Y133.218 E0.01884
G1 X68.013 Y135.099 E0.09070
G1 X68.622 Y135.129 E0.02081
G1 X66.683 Y133.190 E0.09349
G1 X67.235 Y133.162 E0.01884
G1 X69.231 Y135.158 E0.09622
G1 X69.839 Y135.186 E0.02077
G1 X67.787 Y133.134 E0.09895
G1 X68.339 Y133.106 E0.01884
G1 X70.448 Y135.215 E0.10168
G1 X71.056 Y135.243 E0.02077
G1 X68.893 Y133.080 E0.10430
G1 X69.447 Y133.054 E0.01891
G1 X71.664 Y135.272 E0.10693
G1 X72.273 Y135.300 E0.02077
G1 X70.001 Y133.028 E0.10955
G1 X70.555 Y133.002 E0.01891
G1 X72.881 Y135.329 E0.11218
G1 X73.490 Y135.357 E0.02077
G1 X71.109 Y132.976 E0.11481
G1 X71.663 Y132.950 E0.01891
G1 X74.098 Y135.386 E0.11743
G1 X74.707 Y135.414 E0.02077
G1 X72.217 Y132.924 E0.12006
G1 X72.771 Y132.898 E0.01891
G1 X75.315 Y135.443 E0.12269
G1 X75.923 Y135.471 E0.02077
G1 X73.325 Y132.872 E0.12531
G1 X73.879 Y132.847 E0.01891
G1 X76.532 Y135.500 E0.12794
G1 X77.133 Y135.521 E0.02052
G1 X74.433 Y132.821 E0.13023
G1 X74.987 Y132.795 E0.01891
G1 X77.734 Y135.542 E0.13247
G1 X78.334 Y135.562 E0.02048
G1 X75.541 Y132.769 E0.13470
G1 X76.095 Y132.743 E0.01891
G1 X78.934 Y135.583 E0.13694
G1 X79.534 Y135.602 E0.02046
G1 X76.649 Y132.717 E0.13913
G1 X77.210 Y132.698 E0.01913
G1 X80.120 Y135.608 E0.14034
G1 X80.706 Y135.614 E0.01998
G1 X77.771 Y132.679 E0.14155
G1 X78.331 Y132.660 E0.01913
G1 X81.292 Y135.621 E0.14277
G1 X81.878 Y135.627 E0.01998
G1 X78.892 Y132.641 E0.14398
G1 X79.453 Y132.622 E0.01913
G1 X82.464 Y135.633 E0.14519
G1 X83.050 Y135.639 E0.01998
G1 X80.022 Y132.611 E0.14601
G1 X80.592 Y132.601 E0.01944
G1 X83.636 Y135.645 E0.14679
G1 X84.222 Y135.651 E0.01998
G1 X81.165 Y132.594 E0.14742
G1 X81.741 Y132.590 E0.01964
G1 X84.808 Y135.657 E0.14791
G1 X85.393 Y135.662 E0.01994
G1 X82.317 Y132.586 E0.14833
G1 X82.893 Y132.582 E0.01964
G1 X85.977 Y135.666 E0.14873
G1 X86.561 Y135.670 E0.01991
G1 X83.468 Y132.578 E0.14912
G1 X84.044 Y132.573 E0.01964
G1 X87.145 Y135.674 E0.14951
G1 X87.729 Y135.678 E0.01991
G1 X84.620 Y132.569 E0.14990
G1 X85.196 Y132.565 E0.01964
G1 X88.313 Y135.682 E0.15029
G1 X88.897 Y135.686 E0.01991
G1 X85.772 Y132.561 E0.15069
G1 X86.348 Y132.557 E0.01964
G1 X89.481 Y135.690 E0.15108
G1 X90.065 Y135.694 E0.01991
G1 X86.924 Y132.553 E0.15147
G1 X87.500 Y132.549 E0.01964
G1 X90.649 Y135.699 E0.15186
G1 X91.233 Y135.703 E0.01991
G1 X88.075 Y132.545 E0.15226
G1 X88.651 Y132.541 E0.01964
G1 X91.817 Y135.707 E0.15265
G1 X92.401 Y135.711 E0.01991
G1 X89.227 Y132.537 E0.15304
G1 X89.803 Y132.533 E0.01964
G1 X92.985 Y135.715 E0.15343
G1 X93.569 Y135.719 E0.01991
G1 X90.379 Y132.529 E0.15382
G1 X90.955 Y132.525 E0.01964
G1 X94.153 Y135.723 E0.15422
G1 X94.737 Y135.727 E0.01991
G1 X91.531 Y132.521 E0.15461
G1 X92.107 Y132.517 E0.01964
G1 X95.321 Y135.731 E0.15500
G1 X95.905 Y135.735 E0.01991
G1 X92.682 Y132.513 E0.15539
G1 X93.258 Y132.509 E0.01964
G1 X96.489 Y135.739 E0.15579
G1 X97.073 Y135.744 E0.01991
G1 X93.834 Y132.505 E0.15618
G1 X94.410 Y132.501 E0.01964
G1 X97.245 Y135.336 E0.13671
G1 X97.245 Y134.756 E0.01977
G1 X94.986 Y132.497 E0.10894
G1 X95.562 Y132.493 E0.01964
G1 X97.245 Y134.176 E0.08117
G1 X97.245 Y133.596 E0.01977
G1 X96.138 Y132.489 E0.05340
G1 X96.714 Y132.484 E0.01964
G1 X97.428 Y133.199 E0.03446
M204 S1000
G1 F8640.000
G1 X96.714 Y132.484 E-0.23337
G1 X96.138 Y132.489 E-0.13298
G1 X97.245 Y133.596 E-0.36160
G1 X97.245 Y133.735 E-0.03205
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.469 Y135.177
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.043 Y135.750 E0.02746
G1 X98.624 Y135.754 E0.01969
G1 X97.652 Y134.782 E0.04654
G1 X97.652 Y134.205 E0.01955
G1 X99.206 Y135.758 E0.07438
G1 X99.788 Y135.763 E0.01969
G1 X97.652 Y133.627 E0.10223
G1 X97.652 Y133.049 E0.01955
G1 X100.370 Y135.767 E0.13008
G1 X100.951 Y135.771 E0.01969
G1 X97.658 Y132.478 E0.15763
G1 X98.232 Y132.474 E0.01942
G1 X101.533 Y135.775 E0.15801
G1 X102.115 Y135.779 E0.01969
G1 X98.806 Y132.470 E0.15840
G1 X99.379 Y132.466 E0.01942
G1 X102.697 Y135.783 E0.15879
G1 X103.278 Y135.787 E0.01969
G1 X99.953 Y132.462 E0.15918
G1 X100.527 Y132.458 E0.01942
G1 X103.860 Y135.791 E0.15957
G1 X104.442 Y135.795 E0.01969
G1 X101.100 Y132.454 E0.15995
G1 X101.674 Y132.450 E0.01942
G1 X105.023 Y135.799 E0.16034
G1 X105.605 Y135.803 E0.01969
G1 X102.248 Y132.446 E0.16073
G1 X102.821 Y132.442 E0.01942
G1 X106.187 Y135.807 E0.16112
G1 X106.769 Y135.811 E0.01969
G1 X103.395 Y132.438 E0.16150
G1 X103.968 Y132.433 E0.01942
G1 X107.350 Y135.815 E0.16189
G1 X107.932 Y135.820 E0.01969
G1 X104.542 Y132.429 E0.16228
G1 X105.116 Y132.425 E0.01942
G1 X108.514 Y135.824 E0.16267
G1 X109.096 Y135.828 E0.01969
G1 X105.689 Y132.421 E0.16306
G1 X106.263 Y132.417 E0.01942
G1 X109.677 Y135.832 E0.16344
G1 X110.259 Y135.836 E0.01969
G1 X106.837 Y132.413 E0.16383
G1 X107.410 Y132.409 E0.01942
G1 X110.841 Y135.840 E0.16422
G1 X111.423 Y135.844 E0.01969
G1 X107.984 Y132.405 E0.16461
G1 X108.558 Y132.401 E0.01942
G1 X112.004 Y135.848 E0.16500
G1 X112.586 Y135.852 E0.01969
G1 X109.131 Y132.397 E0.16538
G1 X109.705 Y132.393 E0.01942
G1 X113.168 Y135.856 E0.16577
G1 X113.750 Y135.860 E0.01969
G1 X110.278 Y132.389 E0.16616
G1 X110.852 Y132.385 E0.01942
G1 X114.331 Y135.864 E0.16655
G1 X114.913 Y135.868 E0.01969
G1 X111.426 Y132.381 E0.16693
G1 X111.999 Y132.377 E0.01942
G1 X115.495 Y135.872 E0.16732
G1 X116.076 Y135.877 E0.01969
G1 X112.573 Y132.373 E0.16771
G1 X113.147 Y132.369 E0.01942
G1 X116.658 Y135.881 E0.16810
G1 X117.240 Y135.885 E0.01969
G1 X113.720 Y132.365 E0.16849
G1 X114.294 Y132.361 E0.01942
G1 X117.822 Y135.889 E0.16887
G1 X118.403 Y135.893 E0.01969
G1 X114.868 Y132.357 E0.16926
G1 X115.441 Y132.353 E0.01942
G1 X118.985 Y135.897 E0.16965
G1 X119.567 Y135.901 E0.01969
G1 X116.015 Y132.349 E0.17004
G1 X116.588 Y132.345 E0.01942
G1 X120.149 Y135.905 E0.17043
G1 X120.730 Y135.909 E0.01969
G1 X117.162 Y132.341 E0.17081
G1 X117.736 Y132.337 E0.01942
G1 X121.312 Y135.913 E0.17120
G1 X121.894 Y135.917 E0.01969
G1 X118.309 Y132.333 E0.17159
G1 X118.883 Y132.329 E0.01942
G1 X122.476 Y135.921 E0.17198
G1 X123.057 Y135.925 E0.01969
G1 X119.457 Y132.325 E0.17237
G1 X120.030 Y132.321 E0.01942
G1 X123.639 Y135.929 E0.17275
G1 X124.221 Y135.934 E0.01969
G1 X120.604 Y132.317 E0.17314
G1 X121.178 Y132.313 E0.01942
G1 X124.803 Y135.938 E0.17353
G1 X125.384 Y135.942 E0.01969
G1 X121.751 Y132.309 E0.17392
G1 X122.325 Y132.305 E0.01942
G1 X125.966 Y135.946 E0.17430
G1 X126.548 Y135.950 E0.01969
G1 X122.898 Y132.300 E0.17469
G1 X123.472 Y132.296 E0.01942
G1 X127.130 Y135.954 E0.17508
G1 X127.711 Y135.958 E0.01969
G1 X124.046 Y132.292 E0.17547
G1 X124.619 Y132.288 E0.01942
G1 X128.293 Y135.962 E0.17586
G1 X128.875 Y135.966 E0.01969
G1 X125.193 Y132.284 E0.17624
G1 X125.767 Y132.280 E0.01942
G1 X129.456 Y135.970 E0.17663
G1 X130.038 Y135.974 E0.01969
G1 X126.340 Y132.276 E0.17702
G1 X126.914 Y132.272 E0.01942
G1 X130.620 Y135.978 E0.17741
G1 X131.202 Y135.982 E0.01969
G1 X127.487 Y132.268 E0.17780
G1 X128.061 Y132.264 E0.01942
G1 X131.783 Y135.986 E0.17818
G1 X132.365 Y135.991 E0.01969
G1 X128.635 Y132.260 E0.17857
G1 X129.208 Y132.256 E0.01942
G1 X132.947 Y135.995 E0.17896
G1 X133.529 Y135.999 E0.01969
G1 X129.782 Y132.252 E0.17935
G1 X130.356 Y132.248 E0.01942
G1 X134.110 Y136.003 E0.17973
G1 X134.692 Y136.007 E0.01969
G1 X130.929 Y132.244 E0.18012
G1 X131.503 Y132.240 E0.01942
G1 X135.274 Y136.011 E0.18051
G1 X135.856 Y136.015 E0.01969
G1 X132.077 Y132.236 E0.18090
G1 X132.650 Y132.232 E0.01942
G1 X136.437 Y136.019 E0.18129
G1 X137.019 Y136.023 E0.01969
G1 X133.224 Y132.228 E0.18167
G1 X133.797 Y132.224 E0.01942
G1 X137.601 Y136.027 E0.18206
G1 X138.183 Y136.031 E0.01969
G1 X134.371 Y132.220 E0.18245
G1 X134.945 Y132.216 E0.01942
G1 X138.764 Y136.035 E0.18284
G1 X139.346 Y136.039 E0.01969
G1 X135.518 Y132.212 E0.18323
G1 X136.092 Y132.208 E0.01942
G1 X139.928 Y136.044 E0.18361
G1 X140.509 Y136.048 E0.01969
G1 X136.666 Y132.204 E0.18400
G1 X137.239 Y132.200 E0.01942
G1 X141.091 Y136.052 E0.18439
G1 X141.673 Y136.056 E0.01969
G1 X137.813 Y132.196 E0.18478
G1 X138.387 Y132.192 E0.01942
G1 X142.255 Y136.060 E0.18517
G1 X142.836 Y136.064 E0.01969
G1 X138.960 Y132.188 E0.18555
G1 X139.534 Y132.184 E0.01942
G1 X143.418 Y136.068 E0.18594
G1 X144.000 Y136.072 E0.01969
G1 X140.107 Y132.180 E0.18633
G1 X140.681 Y132.176 E0.01942
G1 X144.582 Y136.076 E0.18672
G1 X145.163 Y136.080 E0.01969
G1 X141.255 Y132.172 E0.18710
G1 X141.828 Y132.167 E0.01942
G1 X145.745 Y136.084 E0.18749
G1 X146.327 Y136.088 E0.01969
G1 X142.402 Y132.163 E0.18788
G1 X142.976 Y132.159 E0.01942
G1 X146.909 Y136.092 E0.18827
G1 X147.490 Y136.096 E0.01969
G1 X143.549 Y132.155 E0.18866
G1 X144.123 Y132.151 E0.01942
G1 X148.072 Y136.101 E0.18904
G1 X148.654 Y136.105 E0.01969
G1 X144.697 Y132.147 E0.18943
G1 X145.270 Y132.143 E0.01942
G1 X149.236 Y136.109 E0.18982
G1 X149.817 Y136.113 E0.01969
G1 X145.844 Y132.139 E0.19021
G1 X146.417 Y132.135 E0.01942
G1 X150.399 Y136.117 E0.19060
G1 X150.981 Y136.121 E0.01969
G1 X146.991 Y132.131 E0.19098
G1 X147.565 Y132.127 E0.01942
G1 X151.562 Y136.125 E0.19137
G1 X152.144 Y136.129 E0.01969
G1 X148.138 Y132.123 E0.19176
G1 X148.712 Y132.119 E0.01942
G1 X152.726 Y136.133 E0.19215
G1 X153.308 Y136.137 E0.01969
G1 X149.286 Y132.115 E0.19253
G1 X149.859 Y132.111 E0.01942
G1 X153.889 Y136.141 E0.19292
G1 X154.471 Y136.145 E0.01969
G1 X150.433 Y132.107 E0.19331
G1 X151.007 Y132.103 E0.01942
G1 X155.053 Y136.149 E0.19370
G1 X155.635 Y136.153 E0.01969
G1 X151.580 Y132.099 E0.19409
G1 X152.154 Y132.095 E0.01942
G1 X156.216 Y136.158 E0.19447
G1 X156.798 Y136.162 E0.01969
G1 X152.727 Y132.091 E0.19486
G1 X153.301 Y132.087 E0.01942
G1 X157.380 Y136.166 E0.19525
G1 X157.962 Y136.170 E0.01969
G1 X153.875 Y132.083 E0.19564
G1 X154.448 Y132.079 E0.01942
G1 X158.543 Y136.174 E0.19603
G1 X159.125 Y136.178 E0.01969
G1 X155.022 Y132.075 E0.19641
G1 X155.596 Y132.071 E0.01942
G1 X159.707 Y136.182 E0.19680
G1 X160.289 Y136.186 E0.01969
G1 X156.169 Y132.067 E0.19719
G1 X156.743 Y132.063 E0.01942
G1 X160.870 Y136.190 E0.19758
G1 X161.452 Y136.194 E0.01969
G1 X157.316 Y132.059 E0.19796
G1 X157.890 Y132.055 E0.01942
G1 X162.034 Y136.198 E0.19835
G1 X162.615 Y136.202 E0.01969
G1 X158.464 Y132.051 E0.19874
G1 X159.037 Y132.047 E0.01942
G1 X163.197 Y136.206 E0.19913
G1 X163.779 Y136.210 E0.01969
G1 X159.611 Y132.043 E0.19952
G1 X160.185 Y132.039 E0.01942
G1 X164.361 Y136.215 E0.19990
G1 X164.942 Y136.219 E0.01969
G1 X160.758 Y132.034 E0.20029
G1 X161.332 Y132.030 E0.01942
G1 X165.524 Y136.223 E0.20068
G1 X166.106 Y136.227 E0.01969
G1 X161.906 Y132.026 E0.20107
G1 X162.479 Y132.022 E0.01942
G1 X166.688 Y136.231 E0.20146
G1 X167.269 Y136.235 E0.01969
G1 X163.053 Y132.018 E0.20184
G1 X163.626 Y132.014 E0.01942
G1 X167.851 Y136.239 E0.20223
G1 X168.433 Y136.243 E0.01969
G1 X164.200 Y132.010 E0.20262
G1 X164.774 Y132.006 E0.01942
G1 X169.015 Y136.247 E0.20301
G1 X169.596 Y136.251 E0.01969
G1 X165.347 Y132.002 E0.20340
G1 X165.921 Y131.998 E0.01942
G1 X170.178 Y136.255 E0.20378
G1 X170.760 Y136.259 E0.01969
G1 X166.495 Y131.994 E0.20417
G1 X167.068 Y131.990 E0.01942
G1 X171.342 Y136.263 E0.20456
G1 X171.923 Y136.267 E0.01969
G1 X167.642 Y131.986 E0.20495
G1 X168.216 Y131.982 E0.01942
G1 X172.505 Y136.272 E0.20533
G1 X173.087 Y136.276 E0.01969
G1 X168.789 Y131.978 E0.20572
G1 X169.363 Y131.974 E0.01942
G1 X173.669 Y136.280 E0.20611
G1 X174.250 Y136.284 E0.01969
G1 X169.936 Y131.970 E0.20650
G1 X170.510 Y131.966 E0.01942
G1 X174.832 Y136.288 E0.20689
G1 X175.414 Y136.292 E0.01969
G1 X171.084 Y131.962 E0.20727
G1 X171.657 Y131.958 E0.01942
G1 X175.995 Y136.296 E0.20766
G1 X176.577 Y136.300 E0.01969
G1 X172.231 Y131.954 E0.20805
G1 X172.805 Y131.950 E0.01942
G1 X177.159 Y136.304 E0.20844
G1 X177.741 Y136.308 E0.01969
G1 X173.378 Y131.946 E0.20883
G1 X173.952 Y131.942 E0.01942
G1 X178.322 Y136.312 E0.20921
G1 X178.904 Y136.316 E0.01969
G1 X174.526 Y131.938 E0.20960
G1 X175.099 Y131.934 E0.01942
G1 X179.486 Y136.320 E0.20999
G1 X180.068 Y136.324 E0.01969
G1 X175.673 Y131.930 E0.21038
G1 X176.246 Y131.926 E0.01942
G1 X180.649 Y136.329 E0.21076
G1 X181.231 Y136.333 E0.01969
G1 X176.820 Y131.922 E0.21115
G1 X177.394 Y131.918 E0.01942
G1 X181.813 Y136.337 E0.21154
G1 X182.395 Y136.341 E0.01969
G1 X177.967 Y131.914 E0.21193
G1 X178.541 Y131.910 E0.01942
G1 X182.976 Y136.345 E0.21232
G1 X183.558 Y136.349 E0.01969
G1 X179.115 Y131.905 E0.21270
G1 X179.688 Y131.901 E0.01942
G1 X184.140 Y136.353 E0.21309
G1 X184.722 Y136.357 E0.01969
G1 X180.262 Y131.897 E0.21348
G1 X180.836 Y131.893 E0.01942
G1 X185.303 Y136.361 E0.21387
G1 X185.885 Y136.365 E0.01969
G1 X181.409 Y131.889 E0.21426
G1 X181.983 Y131.885 E0.01942
G1 X186.467 Y136.369 E0.21464
G1 X187.048 Y136.373 E0.01969
G1 X182.556 Y131.881 E0.21503
G1 X183.130 Y131.877 E0.01942
G1 X187.630 Y136.377 E0.21542
G1 X188.212 Y136.382 E0.01969
G1 X183.704 Y131.873 E0.21581
G1 X184.277 Y131.869 E0.01942
G1 X188.794 Y136.386 E0.21620
G1 X189.375 Y136.390 E0.01969
G1 X184.851 Y131.865 E0.21658
G1 X185.425 Y131.861 E0.01942
G1 X189.957 Y136.394 E0.21697
G1 X190.539 Y136.398 E0.01969
G1 X185.998 Y131.857 E0.21736
G1 X186.572 Y131.853 E0.01942
G1 X191.121 Y136.402 E0.21775
G1 X191.702 Y136.406 E0.01969
G1 X187.146 Y131.849 E0.21813
G1 X187.719 Y131.845 E0.01942
G1 X192.284 Y136.410 E0.21852
G1 X192.866 Y136.414 E0.01969
G1 X188.293 Y131.841 E0.21891
G1 X188.866 Y131.837 E0.01942
G1 X193.448 Y136.418 E0.21930
G1 X194.029 Y136.422 E0.01969
G1 X189.440 Y131.833 E0.21969
G1 X190.014 Y131.829 E0.01942
G1 X194.611 Y136.426 E0.22007
G1 X195.193 Y136.430 E0.01969
G1 X190.587 Y131.825 E0.22046
G1 X191.161 Y131.821 E0.01942
G1 X195.775 Y136.434 E0.22085
G1 X196.356 Y136.439 E0.01969
G1 X191.735 Y131.817 E0.22124
G1 X192.308 Y131.813 E0.01942
G1 X196.938 Y136.443 E0.22163
G1 X197.520 Y136.447 E0.01969
G1 X192.882 Y131.809 E0.22201
G1 X193.455 Y131.805 E0.01942
G1 X198.101 Y136.451 E0.22240
G1 X198.683 Y136.455 E0.01969
G1 X194.029 Y131.801 E0.22279
G1 X194.603 Y131.797 E0.01942
G1 X199.265 Y136.459 E0.22318
G1 X199.847 Y136.463 E0.01969
G1 X195.176 Y131.793 E0.22356
G1 X195.750 Y131.789 E0.01942
G1 X200.428 Y136.467 E0.22395
G1 X201.010 Y136.471 E0.01969
G1 X196.324 Y131.785 E0.22434
G1 X196.897 Y131.781 E0.01942
G1 X201.592 Y136.475 E0.22473
G1 X202.174 Y136.479 E0.01969
G1 X197.471 Y131.777 E0.22512
G1 X198.045 Y131.772 E0.01942
G1 X202.755 Y136.483 E0.22550
G1 X203.337 Y136.487 E0.01969
G1 X198.618 Y131.768 E0.22589
G1 X199.192 Y131.764 E0.01942
G1 X203.919 Y136.491 E0.22628
G1 X204.501 Y136.496 E0.01969
G1 X199.765 Y131.760 E0.22667
G1 X200.339 Y131.756 E0.01942
G1 X205.082 Y136.500 E0.22706
G1 X205.664 Y136.504 E0.01969
G1 X200.913 Y131.752 E0.22744
G1 X201.486 Y131.748 E0.01942
G1 X206.246 Y136.508 E0.22783
G1 X206.828 Y136.512 E0.01969
G1 X202.060 Y131.744 E0.22822
G1 X202.634 Y131.740 E0.01942
G1 X207.409 Y136.516 E0.22861
G1 X207.991 Y136.520 E0.01969
G1 X203.207 Y131.736 E0.22899
G1 X203.781 Y131.732 E0.01942
G1 X208.573 Y136.524 E0.22938
G1 X209.154 Y136.528 E0.01969
G1 X204.355 Y131.728 E0.22977
G1 X204.928 Y131.724 E0.01942
G1 X209.736 Y136.532 E0.23016
G1 X210.318 Y136.536 E0.01969
G1 X205.502 Y131.720 E0.23055
G1 X206.075 Y131.716 E0.01942
G1 X210.900 Y136.540 E0.23093
G1 X211.481 Y136.544 E0.01969
G1 X206.649 Y131.712 E0.23132
G1 X207.223 Y131.708 E0.01942
G1 X212.063 Y136.548 E0.23171
G1 X212.645 Y136.553 E0.01969
G1 X207.796 Y131.704 E0.23210
G1 X208.370 Y131.700 E0.01942
G1 X213.227 Y136.557 E0.23249
G1 X213.808 Y136.561 E0.01969
G1 X208.944 Y131.696 E0.23287
G1 X209.517 Y131.692 E0.01942
G1 X214.390 Y136.565 E0.23326
G1 X214.972 Y136.569 E0.01969
G1 X210.091 Y131.688 E0.23365
G1 X210.665 Y131.684 E0.01942
M73 Q67 S85
G1 X215.554 Y136.573 E0.23404
G1 X216.135 Y136.577 E0.01969
G1 X211.238 Y131.680 E0.23443
G1 X211.812 Y131.676 E0.01942
G1 X216.717 Y136.581 E0.23481
G1 X217.299 Y136.585 E0.01969
G1 X212.385 Y131.672 E0.23520
G1 X212.959 Y131.668 E0.01942
G1 X217.881 Y136.589 E0.23559
G1 X218.462 Y136.593 E0.01969
G1 X213.533 Y131.664 E0.23598
G1 X214.106 Y131.660 E0.01942
G1 X219.044 Y136.597 E0.23636
G1 X219.626 Y136.601 E0.01969
G1 X214.680 Y131.656 E0.23675
G1 X215.254 Y131.652 E0.01942
G1 X220.208 Y136.605 E0.23714
G1 X220.789 Y136.610 E0.01969
G1 X215.827 Y131.648 E0.23753
G1 X216.401 Y131.644 E0.01942
G1 X221.371 Y136.614 E0.23792
G1 X221.953 Y136.618 E0.01969
G1 X216.975 Y131.639 E0.23830
G1 X217.548 Y131.635 E0.01942
G1 X222.534 Y136.622 E0.23869
G1 X223.116 Y136.626 E0.01969
G1 X218.122 Y131.631 E0.23908
G1 X218.695 Y131.627 E0.01942
G1 X223.698 Y136.630 E0.23947
G1 X224.280 Y136.634 E0.01969
G1 X219.269 Y131.623 E0.23986
G1 X219.843 Y131.619 E0.01942
G1 X224.861 Y136.638 E0.24024
G1 X225.443 Y136.642 E0.01969
G1 X220.416 Y131.615 E0.24063
G1 X220.990 Y131.611 E0.01942
G1 X226.025 Y136.646 E0.24102
G1 X226.607 Y136.650 E0.01969
G1 X221.564 Y131.607 E0.24141
G1 X222.137 Y131.603 E0.01942
G1 X227.188 Y136.654 E0.24179
G1 X227.770 Y136.658 E0.01969
G1 X222.711 Y131.599 E0.24218
G1 X223.284 Y131.595 E0.01942
G1 X228.352 Y136.662 E0.24257
G1 X228.934 Y136.667 E0.01969
G1 X223.858 Y131.591 E0.24296
G1 X224.432 Y131.587 E0.01942
G1 X229.515 Y136.671 E0.24335
G1 X230.097 Y136.675 E0.01969
G1 X225.005 Y131.583 E0.24373
G1 X225.579 Y131.579 E0.01942
G1 X230.679 Y136.679 E0.24412
G1 X231.261 Y136.683 E0.01969
G1 X226.153 Y131.575 E0.24451
G1 X226.726 Y131.571 E0.01942
G1 X231.842 Y136.687 E0.24490
G1 X232.424 Y136.691 E0.01969
G1 X227.300 Y131.567 E0.24529
G1 X227.874 Y131.563 E0.01942
G1 X233.006 Y136.695 E0.24567
G1 X233.587 Y136.699 E0.01969
G1 X228.447 Y131.559 E0.24606
G1 X229.021 Y131.555 E0.01942
G1 X234.065 Y136.599 E0.24145
G1 X234.065 Y136.021 E0.01955
G1 X229.594 Y131.551 E0.21399
G1 X230.168 Y131.547 E0.01942
G1 X234.065 Y135.443 E0.18653
G1 X234.065 Y134.866 E0.01955
G1 X230.742 Y131.543 E0.15907
G1 X231.315 Y131.539 E0.01942
G1 X234.065 Y134.288 E0.13161
G1 X234.065 Y133.710 E0.01955
G1 X231.889 Y131.535 E0.10415
G1 X232.463 Y131.531 E0.01942
G1 X234.065 Y133.133 E0.07669
G1 X234.065 Y132.555 E0.01955
G1 X233.036 Y131.527 E0.04923
G1 X233.610 Y131.523 E0.01942
G1 X234.248 Y132.161 E0.03054
M204 S1000
G1 F8640.000
G1 X233.610 Y131.523 E-0.20835
G1 X233.036 Y131.527 E-0.13246
G1 X234.065 Y132.555 E-0.33585
G1 X234.065 Y132.916 E-0.08335
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X37.892 Y134.185
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.892 Y134.111 E0.00090
G1 X37.210 Y134.111 E0.00834
G1 X36.528 Y134.111 E0.00570
G1 F8640.000
G1 X37.210 Y134.111 E-0.15741
G1 E-0.64259 F2100.00000
G1 Z4.800 F10800.000
G1 X31.964 Y134.111
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.939 Y134.181 E0.00251
G1 X29.939 Y134.111 E0.06773
G1 X31.939 Y134.041 E0.06773
G1 X31.944 Y134.054 E0.00048
M204 S1000
G1 X32.222 Y133.624 F10800.000
M204 S800
G1 F1500.000
G1 X32.370 Y134.036 E0.01482
G1 X32.377 Y134.111 E0.00254
G1 X32.370 Y134.186 E0.00254
G1 X32.222 Y134.598 E0.01482
G1 X27.804 Y134.444 E0.14961
G1 X27.779 Y134.111 E0.01130
G1 X27.804 Y133.778 E0.01130
G1 X32.162 Y133.626 E0.14758
M204 S1000
G1 X32.120 Y134.011 F10800.000
G1 F8640.000
G1 X32.370 Y134.036 E-0.10615
G1 X32.377 Y134.111 E-0.01736
G1 X32.370 Y134.186 E-0.01736
G1 X32.222 Y134.598 E-0.10111
G1 X29.980 Y134.520 E-0.51802
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X29.736 Y134.111
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.930 Y134.111 E0.02544
G1 X28.124 Y134.111 E0.02212
G1 X28.124 Y133.971 E0.00328
G1 F8640.000
G1 X28.124 Y134.111 E-0.03241
G1 E-0.76759 F2100.00000
G1 Z4.800 F10800.000
G1 X26.201 Y134.074
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.192 Y134.309 E0.00798
G1 X24.317 Y134.111 E0.06380
G1 X26.192 Y133.912 E0.06382
G1 X26.198 Y134.014 E0.00343
M204 S1000
G1 X26.079 Y134.276 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X26.192 Y134.309 E-0.06828
G1 X24.317 Y134.111 E-0.43522
G1 X25.422 Y133.994 E-0.25651
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X43.801 Y62.124
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.027 Y61.598 E0.51568
G1 X67.989 Y61.031 E0.30396
G1 X79.721 Y60.434 E0.39764
G1 X82.103 Y60.322 E0.08071
G1 X83.322 Y60.287 E0.04128
G1 X196.833 Y59.488 E3.84231
G1 X196.839 Y60.288 E0.02708
G1 X199.124 Y60.272 E0.07736
G1 X199.119 Y59.472 E0.02708
G1 X199.554 Y59.469 E0.01473
G1 X199.559 Y60.269 E0.02708
G1 X201.827 Y60.253 E0.07676
G1 X201.821 Y59.453 E0.02708
G1 X201.892 Y59.453 E0.00239
G1 X201.898 Y60.253 E0.02708
G1 X204.261 Y60.236 E0.07999
G1 X204.255 Y59.436 E0.02708
G1 X204.285 Y59.436 E0.00101
G1 X204.290 Y60.236 E0.02708
G1 X209.068 Y60.202 E0.16172
G1 X209.062 Y59.403 E0.02708
G1 X209.352 Y59.400 E0.00982
G1 X209.358 Y60.200 E0.02708
G1 X211.939 Y60.182 E0.08739
G1 X211.934 Y59.382 E0.02708
G1 X212.110 Y59.381 E0.00595
G1 X212.115 Y60.181 E0.02708
G1 X225.832 Y60.085 E0.46432
M73 P67 R84
G1 X225.827 Y59.285 E0.02708
G1 X227.352 Y59.274 E0.05161
G1 X227.357 Y60.074 E0.02708
G1 X230.098 Y60.055 E0.09280
G1 X230.093 Y59.255 E0.02708
G1 X231.242 Y59.247 E0.03889
G1 X231.248 Y60.047 E0.02708
G1 X233.003 Y60.035 E0.05941
G1 X232.998 Y59.235 E0.02708
G1 X234.369 Y59.225 E0.04640
G1 X234.369 Y65.023 E0.19625
G1 X83.322 Y63.961 E5.11287
G1 X82.103 Y63.926 E0.04128
G1 X79.721 Y63.815 E0.08071
G1 X67.989 Y63.217 E0.39764
G1 X59.027 Y62.651 E0.30396
G1 X43.861 Y62.126 E0.51365
M204 S1000
G1 F8640.000
G1 X47.151 Y62.012 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X197.243 Y59.878
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.714 Y59.868 E0.04981
G1 X198.709 Y59.068 E0.02708
G1 X199.958 Y59.059 E0.04229
G1 X199.964 Y59.859 E0.02708
G1 X201.417 Y59.849 E0.04920
G1 X201.411 Y59.049 E0.02708
G1 X202.296 Y59.043 E0.02995
G1 X202.302 Y59.843 E0.02708
G1 X203.851 Y59.832 E0.05243
G1 X203.845 Y59.032 E0.02708
G1 X204.689 Y59.026 E0.02857
G1 X204.695 Y59.826 E0.02708
G1 X205.503 Y59.820 E0.02738
G1 X206.535 Y59.813 E0.03493
G1 X206.530 Y59.013 E0.02708
G1 X207.052 Y59.009 E0.01769
G1 X207.058 Y59.809 E0.02708
G1 X208.658 Y59.798 E0.05417
G1 X208.652 Y58.998 E0.02708
G1 X209.756 Y58.991 E0.03738
G1 X209.762 Y59.791 E0.02708
G1 X211.529 Y59.778 E0.05983
G1 X211.524 Y58.978 E0.02708
G1 X212.514 Y58.971 E0.03351
G1 X212.519 Y59.771 E0.02708
G1 X214.464 Y59.758 E0.06583
G1 X214.458 Y58.958 E0.02708
G1 X214.652 Y58.956 E0.00654
G1 X214.657 Y59.756 E0.02708
G1 X217.393 Y59.737 E0.09261
G1 X217.387 Y58.937 E0.02708
G1 X218.073 Y58.932 E0.02319
G1 X218.078 Y59.732 E0.02708
G1 X219.943 Y59.719 E0.06312
G1 X219.937 Y58.919 E0.02708
G1 X220.368 Y58.916 E0.01459
G1 X220.374 Y59.716 E0.02708
G1 X221.314 Y59.710 E0.03182
G1 X221.308 Y58.910 E0.02708
G1 X222.007 Y58.905 E0.02366
G1 X222.013 Y59.705 E0.02708
G1 X223.027 Y59.698 E0.03432
G1 X223.021 Y58.898 E0.02708
G1 X223.247 Y58.896 E0.00766
G1 X223.253 Y59.696 E0.02708
G1 X225.422 Y59.681 E0.07344
G1 X225.417 Y58.881 E0.02708
G1 X227.756 Y58.865 E0.07918
G1 X227.761 Y59.665 E0.02708
G1 X228.700 Y59.658 E0.03177
G1 X228.694 Y58.858 E0.02708
G1 X228.738 Y58.858 E0.00151
G1 X228.744 Y59.658 E0.02708
G1 X229.689 Y59.651 E0.03196
G1 X229.684 Y58.851 E0.02708
G1 X231.646 Y58.837 E0.06644
G1 X231.652 Y59.637 E0.02708
G1 X232.593 Y59.631 E0.03186
G1 X232.588 Y58.831 E0.02708
G1 X234.776 Y58.815 E0.07404
G1 X234.776 Y65.433 E0.22401
G1 X83.315 Y64.368 E5.12690
G1 X82.088 Y64.333 E0.04155
G1 X79.702 Y64.221 E0.08086
G1 X67.966 Y63.624 E0.39775
G1 X59.007 Y63.058 E0.30384
G1 X41.893 Y62.466 E0.57965
G1 X39.805 Y62.245 E0.07107
G1 X39.810 Y62.003 E0.00817
G1 X41.893 Y61.783 E0.07089
G1 X59.007 Y61.191 E0.57965
G1 X67.966 Y60.625 E0.30384
G1 X79.702 Y60.027 E0.39775
G1 X82.088 Y59.916 E0.08086
G1 X83.315 Y59.880 E0.04155
G1 X197.237 Y59.078 E3.85624
G1 X197.243 Y59.818 E0.02505
M204 S1000
G1 X197.445 Y60.224 F10800.000
G1 F8640.000
G1 X198.714 Y59.868 E-0.34004
G1 X198.709 Y59.068 E-0.18472
G1 X199.728 Y59.061 E-0.23525
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X206.798 Y60.015
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.792 Y59.215 E0.00768
G1 F8640.000
G1 X206.798 Y60.015 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.062 Y60.290
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.376 Y60.976 E0.03361
G1 X213.673 Y61.268 E0.01443
G1 X214.471 Y60.470 E0.03911
G1 X215.064 Y60.466 E0.02056
G1 X213.969 Y61.561 E0.05365
G1 X214.266 Y61.853 E0.01443
G1 X215.658 Y60.462 E0.06818
G1 X216.251 Y60.457 E0.02056
G1 X214.563 Y62.146 E0.08272
G1 X214.859 Y62.438 E0.01443
G1 X216.844 Y60.453 E0.09725
G1 X217.438 Y60.449 E0.02056
G1 X215.156 Y62.731 E0.11179
G1 X215.285 Y62.858 E0.00627
G1 X215.336 Y62.879 E0.00191
G1 X215.599 Y62.877 E0.00913
G1 X218.031 Y60.445 E0.11914
G1 X218.624 Y60.441 E0.02056
G1 X216.193 Y62.873 E0.11914
G1 X216.786 Y62.868 E0.02056
G1 X219.218 Y60.437 E0.11914
G1 X219.811 Y60.433 E0.02056
G1 X217.379 Y62.864 E0.11914
G1 X217.973 Y62.860 E0.02056
G1 X220.404 Y60.428 E0.11914
G1 X220.519 Y60.428 E0.00399
G1 X220.522 Y60.849 E0.01459
G1 X220.502 Y60.900 E0.00191
G1 X218.381 Y63.041 E0.10437
M204 S1000
G1 F8640.000
G1 X220.502 Y60.900 E-0.69568
G1 X220.522 Y60.849 E-0.01271
G1 X220.521 Y60.625 E-0.05160
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X217.737 Y59.938
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.731 Y59.138 E0.01850
G1 F8640.000
G1 X217.737 Y59.938 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X221.659 Y59.111
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.665 Y59.911 E0.01942
G1 F8640.000
G1 X221.659 Y59.111 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X230.599 Y59.371
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.216 Y59.755 E0.01625
M204 S1000
G1 F8640.000
G1 X230.599 Y59.371 E-0.12523
G1 E-0.67477 F2100.00000
G1 Z5.000 F10800.000
G1 X228.767 Y60.184
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.272 Y60.680 E0.02100
G1 X228.529 Y60.933 E0.01080
G1 X229.119 Y60.342 E0.02501
G1 X229.632 Y60.339 E0.01538
G1 X228.785 Y61.186 E0.03588
G1 X229.042 Y61.439 E0.01080
G1 X230.964 Y59.529 E0.08118
G1 X230.967 Y60.023 E0.01478
G1 X229.299 Y61.692 E0.07072
G1 X229.555 Y61.944 E0.01080
G1 X231.172 Y60.328 E0.06850
G1 X231.685 Y60.324 E0.01538
G1 X229.812 Y62.197 E0.07937
G1 X229.861 Y62.246 E0.00208
G1 X230.276 Y62.243 E0.01241
G1 X232.198 Y60.321 E0.08147
G1 X232.711 Y60.317 E0.01538
G1 X230.627 Y62.402 E0.08833
M204 S1000
G1 F8640.000
G1 X232.711 Y60.317 E-0.68065
G1 X232.368 Y60.320 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X232.167 Y62.391
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.971 Y60.564 E0.07694
G1 X233.968 Y60.080 E0.01451
G1 X231.815 Y62.233 E0.09122
G1 X231.302 Y62.236 E0.01538
G1 X233.964 Y59.574 E0.11282
G1 X233.964 Y59.508 E0.00196
G1 X233.517 Y59.512 E0.01339
G1 X233.122 Y59.907 E0.01675
M204 S1000
G1 F8640.000
G1 X233.517 Y59.512 E-0.12907
G1 X233.964 Y59.508 E-0.10317
G1 X233.964 Y59.574 E-0.01512
G1 X232.394 Y61.144 E-0.51264
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.429 Y64.895
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.063 Y64.260 E0.03038
G1 X234.063 Y63.684 E0.01950
G1 X233.038 Y64.709 E0.04906
G1 X232.466 Y64.705 E0.01937
G1 X234.063 Y63.108 E0.07645
G1 X234.063 Y62.531 E0.01950
G1 X231.894 Y64.701 E0.10384
G1 X231.322 Y64.697 E0.01937
G1 X234.063 Y61.955 E0.13123
G1 X234.063 Y61.379 E0.01950
G1 X230.750 Y64.693 E0.15862
G1 X230.178 Y64.689 E0.01937
G1 X232.255 Y62.612 E0.09942
G1 X231.674 Y62.616 E0.01964
G1 X229.605 Y64.685 E0.09903
G1 X229.033 Y64.681 E0.01937
G1 X231.094 Y62.620 E0.09865
G1 X230.514 Y62.624 E0.01964
G1 X228.461 Y64.676 E0.09826
G1 X227.889 Y64.672 E0.01937
G1 X229.934 Y62.628 E0.09787
G1 X229.706 Y62.629 E0.00771
G1 X229.530 Y62.456 E0.00838
G1 X227.317 Y64.668 E0.10592
G1 X226.745 Y64.664 E0.01937
G1 X229.239 Y62.170 E0.11942
G1 X228.949 Y61.884 E0.01379
G1 X226.172 Y64.660 E0.13292
G1 X225.600 Y64.656 E0.01937
G1 X228.659 Y61.598 E0.14642
G1 X228.369 Y61.312 E0.01379
G1 X225.028 Y64.652 E0.15992
G1 X224.456 Y64.648 E0.01937
G1 X228.079 Y61.026 E0.17342
G1 X227.816 Y60.767 E0.01246
G1 X227.816 Y60.712 E0.00186
G1 X223.884 Y64.644 E0.18823
G1 X223.312 Y64.640 E0.01937
G1 X227.574 Y60.378 E0.20402
G1 X227.053 Y60.382 E0.01762
G1 X227.053 Y60.323 E0.00200
G1 X222.739 Y64.636 E0.20648
G1 X222.167 Y64.632 E0.01937
G1 X227.049 Y59.750 E0.23370
G1 X227.048 Y59.582 E0.00570
G1 X226.639 Y59.585 E0.01387
G1 X221.595 Y64.628 E0.24143
G1 X221.023 Y64.624 E0.01937
G1 X225.253 Y60.394 E0.20247
G1 X224.672 Y60.399 E0.01964
G1 X220.451 Y64.620 E0.20209
G1 X219.879 Y64.616 E0.01937
G1 X224.092 Y60.403 E0.20170
G1 X223.512 Y60.407 E0.01964
G1 X219.306 Y64.612 E0.20131
G1 X218.734 Y64.608 E0.01937
G1 X222.932 Y60.411 E0.20093
G1 X222.351 Y60.415 E0.01964
G1 X218.162 Y64.604 E0.20054
G1 X217.590 Y64.600 E0.01937
G1 X221.771 Y60.419 E0.20015
G1 X221.191 Y60.423 E0.01964
G1 X220.928 Y60.685 E0.01257
G1 X220.930 Y60.927 E0.00818
G1 X220.848 Y61.128 E0.00735
G1 X218.827 Y63.178 E0.09746
G1 X218.627 Y63.263 E0.00735
G1 X218.349 Y63.265 E0.00940
G1 X217.018 Y64.596 E0.06373
G1 X216.446 Y64.592 E0.01937
G1 X217.769 Y63.269 E0.06335
G1 X217.189 Y63.273 E0.01964
G1 X215.873 Y64.588 E0.06296
G1 X215.301 Y64.584 E0.01937
G1 X216.608 Y63.277 E0.06257
G1 X216.028 Y63.281 E0.01964
G1 X214.729 Y64.580 E0.06219
G1 X214.157 Y64.576 E0.01937
G1 X215.448 Y63.285 E0.06180
G1 X215.258 Y63.286 E0.00644
G1 X215.056 Y63.205 E0.00735
G1 X215.004 Y63.153 E0.00250
G1 X213.585 Y64.572 E0.06793
G1 X213.013 Y64.568 E0.01937
G1 X214.714 Y62.867 E0.08144
G1 X214.424 Y62.581 E0.01379
G1 X212.440 Y64.564 E0.09494
G1 X211.868 Y64.560 E0.01937
G1 X214.133 Y62.295 E0.10844
G1 X213.843 Y62.008 E0.01379
G1 X211.296 Y64.556 E0.12194
G1 X210.724 Y64.552 E0.01937
G1 X213.553 Y61.722 E0.13544
G1 X213.263 Y61.436 E0.01379
G1 X210.152 Y64.548 E0.14894
G1 X209.580 Y64.544 E0.01937
G1 X212.987 Y61.137 E0.16310
G1 X212.922 Y60.983 E0.00564
G1 X212.919 Y60.628 E0.01203
G1 X209.007 Y64.540 E0.18726
G1 X208.435 Y64.536 E0.01937
G1 X212.487 Y60.484 E0.19396
G1 X211.907 Y60.488 E0.01964
G1 X207.863 Y64.532 E0.19357
G1 X207.291 Y64.528 E0.01937
G1 X211.327 Y60.492 E0.19319
G1 X210.746 Y60.496 E0.01964
G1 X206.719 Y64.524 E0.19280
G1 X206.146 Y64.520 E0.01937
G1 X210.166 Y60.500 E0.19241
G1 X209.586 Y60.504 E0.01964
G1 X205.574 Y64.516 E0.19203
G1 X205.002 Y64.512 E0.01937
G1 X209.005 Y60.508 E0.19164
G1 X208.425 Y60.512 E0.01964
G1 X204.430 Y64.508 E0.19125
G1 X203.858 Y64.504 E0.01937
G1 X207.845 Y60.516 E0.19086
G1 X207.265 Y60.520 E0.01964
G1 X203.286 Y64.499 E0.19048
G1 X202.713 Y64.495 E0.01937
G1 X206.684 Y60.524 E0.19009
G1 X206.104 Y60.529 E0.01964
G1 X202.141 Y64.491 E0.18970
G1 X201.569 Y64.487 E0.01937
G1 X205.524 Y60.533 E0.18932
G1 X204.944 Y60.537 E0.01964
G1 X200.997 Y64.483 E0.18893
G1 X200.425 Y64.479 E0.01937
G1 X204.363 Y60.541 E0.18854
G1 X203.783 Y60.545 E0.01964
G1 X199.853 Y64.475 E0.18815
G1 X199.280 Y64.471 E0.01937
G1 X203.203 Y60.549 E0.18777
G1 X202.623 Y60.553 E0.01964
G1 X198.708 Y64.467 E0.18738
G1 X198.136 Y64.463 E0.01937
G1 X202.042 Y60.557 E0.18699
G1 X201.462 Y60.561 E0.01964
G1 X197.564 Y64.459 E0.18661
G1 X196.992 Y64.455 E0.01937
G1 X200.882 Y60.565 E0.18622
G1 X200.302 Y60.569 E0.01964
G1 X196.420 Y64.451 E0.18583
G1 X195.847 Y64.447 E0.01937
G1 X199.721 Y60.573 E0.18545
G1 X199.141 Y60.577 E0.01964
G1 X195.275 Y64.443 E0.18506
G1 X194.703 Y64.439 E0.01937
G1 X198.561 Y60.581 E0.18467
G1 X197.981 Y60.585 E0.01964
G1 X194.131 Y64.435 E0.18428
G1 X193.559 Y64.431 E0.01937
G1 X197.400 Y60.589 E0.18390
G1 X196.820 Y60.593 E0.01964
G1 X192.987 Y64.427 E0.18351
G1 X192.414 Y64.423 E0.01937
G1 X196.534 Y60.304 E0.19719
G1 X196.530 Y59.796 E0.01720
G1 X196.465 Y59.796 E0.00220
G1 X191.842 Y64.419 E0.22130
G1 X191.270 Y64.415 E0.01937
G1 X195.885 Y59.800 E0.22091
G1 X195.305 Y59.804 E0.01964
G1 X190.698 Y64.411 E0.22052
G1 X190.126 Y64.407 E0.01937
G1 X194.724 Y59.808 E0.22014
G1 X194.144 Y59.812 E0.01964
G1 X189.554 Y64.403 E0.21975
G1 X188.981 Y64.399 E0.01937
G1 X193.564 Y59.816 E0.21936
G1 X192.984 Y59.821 E0.01964
G1 X188.409 Y64.395 E0.21897
G1 X187.837 Y64.391 E0.01937
G1 X192.403 Y59.825 E0.21858
G1 X191.823 Y59.829 E0.01964
G1 X187.265 Y64.387 E0.21819
G1 X186.693 Y64.383 E0.01937
G1 X191.243 Y59.833 E0.21781
G1 X190.662 Y59.837 E0.01964
G1 X186.121 Y64.379 E0.21742
G1 X185.548 Y64.375 E0.01937
G1 X190.082 Y59.841 E0.21703
M73 Q67 S84
G1 X189.502 Y59.845 E0.01964
G1 X184.976 Y64.371 E0.21664
G1 X184.404 Y64.367 E0.01937
G1 X188.922 Y59.849 E0.21625
G1 X188.341 Y59.853 E0.01964
G1 X183.832 Y64.363 E0.21587
G1 X183.260 Y64.359 E0.01937
G1 X187.761 Y59.857 E0.21548
G1 X187.181 Y59.861 E0.01964
G1 X182.688 Y64.355 E0.21509
G1 X182.115 Y64.351 E0.01937
G1 X186.600 Y59.865 E0.21470
G1 X186.020 Y59.870 E0.01964
G1 X181.543 Y64.347 E0.21431
G1 X180.971 Y64.343 E0.01937
G1 X185.440 Y59.874 E0.21392
G1 X184.860 Y59.878 E0.01964
G1 X180.399 Y64.339 E0.21354
G1 X179.827 Y64.335 E0.01937
G1 X184.279 Y59.882 E0.21315
G1 X183.699 Y59.886 E0.01964
G1 X179.254 Y64.331 E0.21276
G1 X178.682 Y64.326 E0.01937
G1 X183.119 Y59.890 E0.21237
G1 X182.539 Y59.894 E0.01964
G1 X178.110 Y64.322 E0.21198
G1 X177.538 Y64.318 E0.01937
G1 X181.958 Y59.898 E0.21160
G1 X181.378 Y59.902 E0.01964
G1 X176.966 Y64.314 E0.21121
G1 X176.394 Y64.310 E0.01937
G1 X180.798 Y59.906 E0.21082
G1 X180.217 Y59.910 E0.01964
G1 X175.821 Y64.306 E0.21043
G1 X175.249 Y64.302 E0.01937
G1 X179.637 Y59.915 E0.21004
G1 X179.057 Y59.919 E0.01964
G1 X174.677 Y64.298 E0.20966
G1 X174.105 Y64.294 E0.01937
G1 X178.477 Y59.923 E0.20927
G1 X177.896 Y59.927 E0.01964
G1 X173.533 Y64.290 E0.20888
G1 X172.961 Y64.286 E0.01937
G1 X177.316 Y59.931 E0.20849
G1 X176.736 Y59.935 E0.01964
G1 X172.388 Y64.282 E0.20810
G1 X171.816 Y64.278 E0.01937
G1 X176.155 Y59.939 E0.20771
G1 X175.575 Y59.943 E0.01964
G1 X171.244 Y64.274 E0.20733
G1 X170.672 Y64.270 E0.01937
G1 X174.995 Y59.947 E0.20694
G1 X174.415 Y59.951 E0.01964
G1 X170.100 Y64.266 E0.20655
G1 X169.528 Y64.262 E0.01937
G1 X173.834 Y59.955 E0.20616
G1 X173.254 Y59.959 E0.01964
G1 X168.955 Y64.258 E0.20577
G1 X168.383 Y64.254 E0.01937
G1 X172.674 Y59.964 E0.20539
G1 X172.094 Y59.968 E0.01964
G1 X167.811 Y64.250 E0.20500
G1 X167.239 Y64.246 E0.01937
G1 X171.513 Y59.972 E0.20461
G1 X170.933 Y59.976 E0.01964
G1 X166.667 Y64.242 E0.20422
G1 X166.095 Y64.238 E0.01937
G1 X170.353 Y59.980 E0.20383
G1 X169.772 Y59.984 E0.01964
G1 X165.522 Y64.234 E0.20344
G1 X164.950 Y64.230 E0.01937
G1 X169.192 Y59.988 E0.20306
G1 X168.612 Y59.992 E0.01964
G1 X164.378 Y64.226 E0.20267
G1 X163.806 Y64.222 E0.01937
G1 X168.032 Y59.996 E0.20228
G1 X167.451 Y60.000 E0.01964
G1 X163.234 Y64.218 E0.20189
G1 X162.662 Y64.214 E0.01937
G1 X166.871 Y60.004 E0.20150
G1 X166.291 Y60.009 E0.01964
G1 X162.089 Y64.210 E0.20112
G1 X161.517 Y64.206 E0.01937
G1 X165.710 Y60.013 E0.20073
G1 X165.130 Y60.017 E0.01964
G1 X160.945 Y64.202 E0.20034
G1 X160.373 Y64.198 E0.01937
G1 X164.550 Y60.021 E0.19995
G1 X163.970 Y60.025 E0.01964
G1 X159.801 Y64.194 E0.19956
G1 X159.229 Y64.190 E0.01937
G1 X163.389 Y60.029 E0.19917
G1 X162.809 Y60.033 E0.01964
G1 X158.656 Y64.186 E0.19879
G1 X158.084 Y64.182 E0.01937
G1 X162.229 Y60.037 E0.19840
G1 X161.648 Y60.041 E0.01964
G1 X157.512 Y64.178 E0.19801
G1 X156.940 Y64.174 E0.01937
G1 X161.068 Y60.045 E0.19762
G1 X160.488 Y60.049 E0.01964
G1 X156.368 Y64.170 E0.19723
G1 X155.795 Y64.166 E0.01937
G1 X159.908 Y60.053 E0.19685
G1 X159.327 Y60.058 E0.01964
G1 X155.223 Y64.162 E0.19646
G1 X154.651 Y64.158 E0.01937
G1 X158.747 Y60.062 E0.19607
G1 X158.167 Y60.066 E0.01964
G1 X154.079 Y64.154 E0.19568
G1 X153.507 Y64.149 E0.01937
G1 X157.587 Y60.070 E0.19529
G1 X157.006 Y60.074 E0.01964
G1 X152.935 Y64.145 E0.19491
G1 X152.362 Y64.141 E0.01937
G1 X156.426 Y60.078 E0.19452
G1 X155.846 Y60.082 E0.01964
G1 X151.790 Y64.137 E0.19413
G1 X151.218 Y64.133 E0.01937
G1 X155.265 Y60.086 E0.19374
G1 X154.685 Y60.090 E0.01964
G1 X150.646 Y64.129 E0.19335
G1 X150.074 Y64.125 E0.01937
G1 X154.105 Y60.094 E0.19296
G1 X153.525 Y60.098 E0.01964
G1 X149.502 Y64.121 E0.19258
G1 X148.929 Y64.117 E0.01937
G1 X152.944 Y60.102 E0.19219
G1 X152.364 Y60.107 E0.01964
G1 X148.357 Y64.113 E0.19180
G1 X147.785 Y64.109 E0.01937
G1 X151.784 Y60.111 E0.19141
G1 X151.203 Y60.115 E0.01964
G1 X147.213 Y64.105 E0.19102
G1 X146.641 Y64.101 E0.01937
G1 X150.623 Y60.119 E0.19064
G1 X150.043 Y60.123 E0.01964
G1 X146.069 Y64.097 E0.19025
G1 X145.496 Y64.093 E0.01937
G1 X149.463 Y60.127 E0.18986
G1 X148.882 Y60.131 E0.01964
G1 X144.924 Y64.089 E0.18947
G1 X144.352 Y64.085 E0.01937
G1 X148.302 Y60.135 E0.18908
G1 X147.722 Y60.139 E0.01964
G1 X143.780 Y64.081 E0.18869
G1 X143.208 Y64.077 E0.01937
G1 X147.142 Y60.143 E0.18831
G1 X146.561 Y60.147 E0.01964
G1 X142.636 Y64.073 E0.18792
G1 X142.063 Y64.069 E0.01937
G1 X145.981 Y60.152 E0.18753
G1 X145.401 Y60.156 E0.01964
G1 X141.491 Y64.065 E0.18714
G1 X140.919 Y64.061 E0.01937
G1 X144.820 Y60.160 E0.18675
G1 X144.240 Y60.164 E0.01964
G1 X140.347 Y64.057 E0.18637
G1 X139.775 Y64.053 E0.01937
G1 X143.660 Y60.168 E0.18598
G1 X143.080 Y60.172 E0.01964
G1 X139.203 Y64.049 E0.18559
G1 X138.630 Y64.045 E0.01937
G1 X142.499 Y60.176 E0.18520
G1 X141.919 Y60.180 E0.01964
G1 X138.058 Y64.041 E0.18481
G1 X137.486 Y64.037 E0.01937
G1 X141.339 Y60.184 E0.18442
G1 X140.758 Y60.188 E0.01964
G1 X136.914 Y64.033 E0.18404
G1 X136.342 Y64.029 E0.01937
G1 X140.178 Y60.192 E0.18365
G1 X139.598 Y60.196 E0.01964
G1 X135.770 Y64.025 E0.18326
G1 X135.197 Y64.021 E0.01937
G1 X139.018 Y60.201 E0.18287
G1 X138.437 Y60.205 E0.01964
G1 X134.625 Y64.017 E0.18248
G1 X134.053 Y64.013 E0.01937
G1 X137.857 Y60.209 E0.18210
G1 X137.277 Y60.213 E0.01964
G1 X133.481 Y64.009 E0.18171
G1 X132.909 Y64.005 E0.01937
G1 X136.696 Y60.217 E0.18132
G1 X136.116 Y60.221 E0.01964
G1 X132.337 Y64.001 E0.18093
G1 X131.764 Y63.997 E0.01937
G1 X135.536 Y60.225 E0.18054
G1 X134.956 Y60.229 E0.01964
G1 X131.192 Y63.993 E0.18016
G1 X130.620 Y63.989 E0.01937
G1 X134.375 Y60.233 E0.17977
G1 X133.795 Y60.237 E0.01964
G1 X130.048 Y63.985 E0.17938
G1 X129.476 Y63.981 E0.01937
G1 X133.215 Y60.241 E0.17899
G1 X132.635 Y60.245 E0.01964
G1 X128.903 Y63.977 E0.17860
G1 X128.331 Y63.972 E0.01937
G1 X132.054 Y60.250 E0.17821
G1 X131.474 Y60.254 E0.01964
G1 X127.759 Y63.968 E0.17783
G1 X127.187 Y63.964 E0.01937
G1 X130.894 Y60.258 E0.17744
G1 X130.313 Y60.262 E0.01964
G1 X126.615 Y63.960 E0.17705
G1 X126.043 Y63.956 E0.01937
G1 X129.733 Y60.266 E0.17666
G1 X129.153 Y60.270 E0.01964
G1 X125.470 Y63.952 E0.17627
G1 X124.898 Y63.948 E0.01937
G1 X128.573 Y60.274 E0.17589
G1 X127.992 Y60.278 E0.01964
G1 X124.326 Y63.944 E0.17550
G1 X123.754 Y63.940 E0.01937
G1 X127.412 Y60.282 E0.17511
G1 X126.832 Y60.286 E0.01964
G1 X123.182 Y63.936 E0.17472
G1 X122.610 Y63.932 E0.01937
G1 X126.251 Y60.290 E0.17433
G1 X125.671 Y60.295 E0.01964
G1 X122.037 Y63.928 E0.17394
G1 X121.465 Y63.924 E0.01937
G1 X125.091 Y60.299 E0.17356
G1 X124.511 Y60.303 E0.01964
G1 X120.893 Y63.920 E0.17317
G1 X120.321 Y63.916 E0.01937
G1 X123.930 Y60.307 E0.17278
G1 X123.350 Y60.311 E0.01964
G1 X119.749 Y63.912 E0.17239
G1 X119.177 Y63.908 E0.01937
G1 X122.770 Y60.315 E0.17200
M73 P67 R83
G1 X122.190 Y60.319 E0.01964
G1 X118.604 Y63.904 E0.17162
G1 X118.032 Y63.900 E0.01937
G1 X121.609 Y60.323 E0.17123
G1 X121.029 Y60.327 E0.01964
G1 X117.460 Y63.896 E0.17084
G1 X116.888 Y63.892 E0.01937
G1 X120.449 Y60.331 E0.17045
G1 X119.868 Y60.335 E0.01964
G1 X116.316 Y63.888 E0.17006
G1 X115.744 Y63.884 E0.01937
G1 X119.288 Y60.339 E0.16968
G1 X118.708 Y60.344 E0.01964
G1 X115.171 Y63.880 E0.16929
G1 X114.599 Y63.876 E0.01937
G1 X118.128 Y60.348 E0.16890
G1 X117.547 Y60.352 E0.01964
G1 X114.027 Y63.872 E0.16851
G1 X113.455 Y63.868 E0.01937
G1 X116.967 Y60.356 E0.16812
G1 X116.387 Y60.360 E0.01964
G1 X112.883 Y63.864 E0.16773
G1 X112.311 Y63.860 E0.01937
G1 X115.806 Y60.364 E0.16735
G1 X115.226 Y60.368 E0.01964
G1 X111.937 Y63.658 E0.15747
G1 X111.937 Y63.082 E0.01950
G1 X114.646 Y60.372 E0.12970
G1 X114.066 Y60.376 E0.01964
G1 X111.937 Y62.505 E0.10192
G1 X111.937 Y61.929 E0.01950
G1 X113.485 Y60.380 E0.07414
G1 X112.905 Y60.384 E0.01964
G1 X111.937 Y61.353 E0.04636
G1 X111.937 Y60.777 E0.01950
G1 X112.509 Y60.204 E0.02742
M204 S1000
G1 F8640.000
G1 X111.937 Y60.777 E-0.18703
G1 X111.937 Y61.353 E-0.13304
G1 X112.905 Y60.384 E-0.31627
G1 X113.441 Y60.381 E-0.12365
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X110.818 Y64.033
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.529 Y63.321 E0.03421
G1 X111.529 Y62.743 E0.01967
G1 X110.426 Y63.847 E0.05308
G1 X109.851 Y63.843 E0.01954
G1 X111.529 Y62.164 E0.08071
G1 X111.529 Y61.586 E0.01967
G1 X109.277 Y63.839 E0.10834
G1 X108.703 Y63.834 E0.01954
G1 X111.529 Y61.008 E0.13596
G1 X111.529 Y60.429 E0.01967
G1 X108.128 Y63.830 E0.16359
G1 X107.554 Y63.826 E0.01954
G1 X110.982 Y60.398 E0.16490
G1 X110.400 Y60.402 E0.01981
G1 X106.979 Y63.822 E0.16451
G1 X106.405 Y63.818 E0.01954
G1 X109.817 Y60.406 E0.16412
G1 X109.235 Y60.410 E0.01981
G1 X105.831 Y63.814 E0.16372
G1 X105.256 Y63.810 E0.01954
G1 X108.652 Y60.414 E0.16333
G1 X108.070 Y60.418 E0.01981
G1 X104.682 Y63.806 E0.16294
G1 X104.107 Y63.802 E0.01954
G1 X107.487 Y60.423 E0.16255
G1 X106.904 Y60.427 E0.01981
G1 X103.533 Y63.798 E0.16216
G1 X102.959 Y63.794 E0.01954
G1 X106.322 Y60.431 E0.16177
G1 X105.739 Y60.435 E0.01981
G1 X102.384 Y63.790 E0.16138
G1 X101.810 Y63.786 E0.01954
G1 X105.157 Y60.439 E0.16098
G1 X104.574 Y60.443 E0.01981
G1 X101.235 Y63.782 E0.16059
G1 X100.661 Y63.778 E0.01954
G1 X103.992 Y60.447 E0.16020
G1 X103.409 Y60.451 E0.01981
G1 X100.087 Y63.774 E0.15981
G1 X99.512 Y63.770 E0.01954
G1 X102.827 Y60.455 E0.15942
G1 X102.244 Y60.459 E0.01981
G1 X98.938 Y63.766 E0.15903
G1 X98.363 Y63.762 E0.01954
G1 X101.662 Y60.464 E0.15863
G1 X101.079 Y60.468 E0.01981
G1 X97.789 Y63.758 E0.15824
G1 X97.215 Y63.754 E0.01954
G1 X100.497 Y60.472 E0.15785
G1 X99.914 Y60.476 E0.01981
G1 X96.640 Y63.750 E0.15746
G1 X96.066 Y63.746 E0.01954
G1 X99.332 Y60.480 E0.15707
G1 X98.749 Y60.484 E0.01981
G1 X95.491 Y63.742 E0.15668
G1 X94.917 Y63.738 E0.01954
G1 X98.166 Y60.488 E0.15629
G1 X97.584 Y60.492 E0.01981
G1 X94.343 Y63.734 E0.15589
G1 X93.768 Y63.729 E0.01954
G1 X97.001 Y60.496 E0.15550
G1 X96.419 Y60.500 E0.01981
G1 X93.194 Y63.725 E0.15511
G1 X92.619 Y63.721 E0.01954
G1 X95.836 Y60.505 E0.15472
G1 X95.254 Y60.509 E0.01981
G1 X92.045 Y63.717 E0.15433
G1 X91.471 Y63.713 E0.01954
G1 X94.671 Y60.513 E0.15394
G1 X94.089 Y60.517 E0.01981
G1 X90.896 Y63.709 E0.15355
G1 X90.322 Y63.705 E0.01954
G1 X93.506 Y60.521 E0.15315
G1 X92.924 Y60.525 E0.01981
G1 X89.747 Y63.701 E0.15276
G1 X89.173 Y63.697 E0.01954
G1 X92.341 Y60.529 E0.15237
G1 X91.759 Y60.533 E0.01981
G1 X88.599 Y63.693 E0.15198
G1 X88.024 Y63.689 E0.01954
G1 X91.176 Y60.537 E0.15159
G1 X90.593 Y60.541 E0.01981
G1 X87.450 Y63.685 E0.15120
G1 X86.876 Y63.681 E0.01954
G1 X90.011 Y60.546 E0.15080
G1 X89.428 Y60.550 E0.01981
G1 X86.301 Y63.677 E0.15041
G1 X85.727 Y63.673 E0.01954
G1 X88.846 Y60.554 E0.15002
G1 X88.263 Y60.558 E0.01981
G1 X85.152 Y63.669 E0.14963
G1 X84.578 Y63.665 E0.01954
G1 X87.681 Y60.562 E0.14924
G1 X87.098 Y60.566 E0.01981
G1 X84.004 Y63.661 E0.14885
G1 X83.429 Y63.657 E0.01954
G1 X86.516 Y60.570 E0.14846
G1 X85.933 Y60.574 E0.01981
G1 X82.865 Y63.643 E0.14759
G1 X82.302 Y63.627 E0.01913
G1 X85.351 Y60.578 E0.14661
G1 X84.768 Y60.583 E0.01981
G1 X81.747 Y63.604 E0.14533
G1 X81.194 Y63.578 E0.01881
G1 X84.186 Y60.587 E0.14388
G1 X83.603 Y60.591 E0.01981
G1 X80.641 Y63.552 E0.14244
G1 X80.089 Y63.526 E0.01881
G1 X83.014 Y60.602 E0.14067
G1 X82.418 Y60.619 E0.02026
G1 X79.537 Y63.500 E0.13857
G1 X78.987 Y63.472 E0.01874
G1 X81.817 Y60.641 E0.13613
G1 X81.210 Y60.670 E0.02066
G1 X78.436 Y63.444 E0.13341
G1 X77.886 Y63.416 E0.01874
G1 X80.603 Y60.698 E0.13070
G1 X79.996 Y60.727 E0.02066
G1 X77.336 Y63.388 E0.12798
G1 X76.785 Y63.360 E0.01874
G1 X79.388 Y60.757 E0.12519
G1 X78.779 Y60.788 E0.02075
G1 X76.235 Y63.332 E0.12235
G1 X75.684 Y63.303 E0.01874
G1 X78.169 Y60.819 E0.11951
G1 X77.560 Y60.850 E0.02075
G1 X75.134 Y63.275 E0.11667
G1 X74.584 Y63.247 E0.01874
G1 X76.950 Y60.881 E0.11383
G1 X76.341 Y60.912 E0.02075
G1 X74.033 Y63.219 E0.11099
G1 X73.483 Y63.191 E0.01874
G1 X75.731 Y60.943 E0.10815
G1 X75.122 Y60.974 E0.02075
G1 X72.932 Y63.163 E0.10531
G1 X72.382 Y63.135 E0.01874
G1 X74.512 Y61.005 E0.10247
G1 X73.903 Y61.036 E0.02075
G1 X71.832 Y63.107 E0.09962
G1 X71.281 Y63.079 E0.01874
G1 X73.293 Y61.067 E0.09678
G1 X72.684 Y61.098 E0.02075
G1 X70.731 Y63.051 E0.09394
G1 X70.180 Y63.023 E0.01874
G1 X72.074 Y61.129 E0.09110
G1 X71.465 Y61.160 E0.02075
G1 X69.630 Y62.995 E0.08826
G1 X69.079 Y62.967 E0.01874
G1 X70.855 Y61.191 E0.08542
G1 X70.246 Y61.222 E0.02075
G1 X68.529 Y62.939 E0.08258
G1 X67.979 Y62.911 E0.01873
G1 X69.637 Y61.253 E0.07972
G1 X69.027 Y61.284 E0.02075
G1 X67.435 Y62.876 E0.07658
G1 X66.891 Y62.842 E0.01854
G1 X68.418 Y61.315 E0.07343
G1 X67.806 Y61.349 E0.02085
G1 X66.347 Y62.808 E0.07016
G1 X65.803 Y62.773 E0.01854
G1 X67.188 Y61.388 E0.06663
G1 X66.571 Y61.427 E0.02104
G1 X65.259 Y62.739 E0.06310
G1 X64.715 Y62.705 E0.01854
G1 X65.953 Y61.466 E0.05957
G1 X65.336 Y61.505 E0.02104
G1 X64.171 Y62.670 E0.05604
G1 X63.627 Y62.636 E0.01854
G1 X64.718 Y61.544 E0.05251
G1 X64.101 Y61.583 E0.02104
G1 X63.082 Y62.601 E0.04898
G1 X62.538 Y62.567 E0.01854
G1 X63.483 Y61.622 E0.04545
G1 X62.866 Y61.661 E0.02104
G1 X61.994 Y62.533 E0.04192
G1 X61.450 Y62.498 E0.01854
G1 X62.249 Y61.700 E0.03839
G1 X61.631 Y61.739 E0.02104
G1 X60.906 Y62.464 E0.03486
G1 X60.362 Y62.430 E0.01854
G1 X61.014 Y61.778 E0.03133
G1 X60.396 Y61.817 E0.02104
G1 X59.818 Y62.395 E0.02780
G1 X59.274 Y62.361 E0.01854
G1 X59.779 Y61.856 E0.02427
G1 X59.161 Y61.895 E0.02104
G1 X58.721 Y62.335 E0.02116
G1 X58.162 Y62.316 E0.01903
G1 X58.559 Y61.919 E0.01906
G1 X57.959 Y61.940 E0.02039
G1 X57.603 Y62.296 E0.01713
G1 X57.044 Y62.277 E0.01903
G1 X57.360 Y61.961 E0.01521
G1 X56.761 Y61.982 E0.02039
G1 X56.485 Y62.258 E0.01328
G1 X55.926 Y62.238 E0.01903
G1 X56.352 Y61.812 E0.02048
M204 S1000
G1 F8640.000
G1 X55.926 Y62.238 E-0.13908
G1 X56.485 Y62.258 E-0.12917
G1 X56.761 Y61.982 E-0.09016
G1 X57.360 Y61.961 E-0.13843
G1 X57.044 Y62.277 E-0.10325
G1 X57.603 Y62.296 E-0.12917
G1 X57.697 Y62.202 E-0.03074
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.372 Y62.124
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.668 Y62.124 E0.02224
G1 X53.964 Y62.124 E0.01952
G1 X53.260 Y62.124 E0.01679
G1 X52.555 Y62.124 E0.01407
G1 X51.851 Y62.124 E0.01134
G1 X51.147 Y62.124 E0.00861
G1 X50.443 Y62.124 E0.00589
G1 F8640.000
G1 X51.147 Y62.124 E-0.16261
G1 E-0.63739 F2100.00000
G1 Z5.000 F10800.000
G1 X43.598 Y62.124
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.038 Y62.124 E0.01770
G1 X42.477 Y62.124 E0.01610
G1 X41.917 Y62.124 E0.01450
G1 X41.917 Y62.124 F10800.000
G1 F2400.000
G1 X41.700 Y62.124 E0.00500
G1 X41.483 Y62.124 E0.00419
G1 X41.266 Y62.124 E0.00339
G1 X41.049 Y62.124 E0.00258
G1 X40.832 Y62.124 E0.00178
G1 F8640.000
G1 X41.049 Y62.124 E-0.05012
G1 E-0.74988 F2100.00000
G1 Z5.000 F10800.000
G1 X20.189 Y78.723
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.244 Y78.916 E0.00678
G1 X20.266 Y79.138 E0.00756
G1 X20.244 Y79.360 E0.00756
G1 X20.187 Y79.561 E0.00707
G1 X18.614 Y79.480 E0.05331
G1 X16.437 Y79.138 E0.07460
G1 X18.614 Y78.796 E0.07458
G1 X20.130 Y78.726 E0.05136
M204 S1000
G1 X20.130 Y78.915 F10800.000
G1 X20.045 Y78.968
G1 F2400.000
G1 X19.862 Y79.142 E0.00834
G1 X19.458 Y79.140 E0.01337
G1 X19.054 Y79.139 E0.01204
G1 X18.650 Y79.138 E0.01071
G1 X18.498 Y79.138 E0.00353
G1 X18.347 Y79.138 E0.00293
G1 X18.197 Y79.138 E0.00236
G1 X18.046 Y79.138 E0.00180
G1 X17.896 Y79.138 E0.00124
G1 F8640.000
G1 X18.046 Y79.138 E-0.03474
G1 E-0.76526 F2100.00000
G1 Z5.000 F10800.000
G1 X22.062 Y79.138
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.088 Y79.024 E0.00396
G1 X26.002 Y78.822 E0.13266
G1 X26.217 Y79.050 E0.01061
G1 X26.357 Y79.138 E0.00559
G1 X26.217 Y79.227 E0.00559
G1 X26.002 Y79.454 E0.01061
G1 X22.088 Y79.252 E0.13266
G1 X22.074 Y79.197 E0.00193
M204 S1000
G1 F8640.000
G1 X22.088 Y79.024 E-0.03998
G1 X25.202 Y78.863 E-0.72002
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X27.562 Y79.138
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.743 Y79.015 E0.00742
G1 X28.001 Y78.719 E0.01329
G1 X29.935 Y78.619 E0.06555
G1 X32.027 Y78.555 E0.07084
G1 X32.317 Y78.773 E0.01228
G1 X32.635 Y78.901 E0.01160
G1 X32.991 Y78.939 E0.01211
G1 X33.340 Y78.885 E0.01195
G1 X33.649 Y78.749 E0.01145
G1 X33.914 Y78.549 E0.01123
G1 X33.953 Y78.497 E0.00220
G1 X38.072 Y78.372 E0.13948
G1 X38.361 Y78.551 E0.01148
G1 X38.667 Y78.647 E0.01087
G1 X38.987 Y78.675 E0.01088
G1 X39.306 Y78.636 E0.01087
G1 X39.604 Y78.532 E0.01070
G1 X39.880 Y78.360 E0.01100
G1 X39.916 Y78.317 E0.00190
G1 X50.617 Y77.993 E0.36238
G1 X58.992 Y77.819 E0.28355
G1 X71.354 Y77.481 E0.41858
G1 X94.498 Y76.897 E0.78364
G1 X109.666 Y76.648 E0.51350
G1 X196.819 Y75.735 E2.95017
G1 X196.827 Y76.535 E0.02708
G1 X201.815 Y76.483 E0.16885
G1 X201.807 Y75.683 E0.02708
G1 X203.039 Y75.670 E0.04172
G1 X203.048 Y76.470 E0.02708
G1 X207.786 Y76.421 E0.16041
G1 X207.778 Y75.621 E0.02708
G1 X208.723 Y75.611 E0.03200
G1 X208.732 Y76.411 E0.02708
G1 X210.501 Y76.392 E0.05989
G1 X210.493 Y75.592 E0.02708
G1 X210.715 Y75.590 E0.00751
G1 X210.723 Y76.390 E0.02708
G1 X213.523 Y76.360 E0.09477
G1 X213.514 Y75.561 E0.02708
G1 X214.573 Y75.549 E0.03583
G1 X214.581 Y76.349 E0.02708
G1 X218.918 Y76.304 E0.14681
G1 X218.910 Y75.504 E0.02708
G1 X219.949 Y75.493 E0.03519
G1 X219.958 Y76.293 E0.02708
G1 X222.611 Y76.265 E0.08980
G1 X222.608 Y75.465 E0.02708
G1 X222.616 Y76.265 E0.02708
G1 X224.520 Y76.245 E0.06443
G1 X224.511 Y75.445 E0.02708
G1 X226.977 Y75.420 E0.08347
G1 X226.986 Y76.220 E0.02708
G1 X230.447 Y76.183 E0.11717
G1 X230.438 Y75.383 E0.02708
G1 X231.228 Y75.375 E0.02672
G1 X231.236 Y76.175 E0.02708
G1 X232.992 Y76.157 E0.05947
G1 X232.984 Y75.357 E0.02708
G1 X234.355 Y75.342 E0.04642
G1 X234.355 Y82.934 E0.25697
G1 X109.667 Y81.629 E4.22076
G1 X94.497 Y81.380 E0.51355
G1 X71.353 Y80.795 E0.78364
G1 X58.992 Y80.458 E0.41856
G1 X50.617 Y80.284 E0.28355
G1 X39.916 Y79.960 E0.36238
G1 X39.880 Y79.917 E0.00190
G1 X39.604 Y79.745 E0.01100
G1 X39.306 Y79.640 E0.01070
G1 X38.987 Y79.601 E0.01087
G1 X38.667 Y79.629 E0.01088
G1 X38.361 Y79.726 E0.01087
G1 X38.072 Y79.904 E0.01148
G1 X33.953 Y79.779 E0.13948
G1 X33.914 Y79.727 E0.00220
G1 X33.649 Y79.527 E0.01123
G1 X33.340 Y79.392 E0.01145
G1 X32.991 Y79.337 E0.01195
G1 X32.635 Y79.376 E0.01211
G1 X32.317 Y79.504 E0.01160
G1 X32.027 Y79.721 E0.01228
G1 X29.935 Y79.658 E0.07084
G1 X28.001 Y79.558 E0.06555
G1 X27.743 Y79.262 E0.01329
G1 X27.611 Y79.172 E0.00539
M204 S1000
G1 F8640.000
G1 X27.743 Y79.015 E-0.04733
G1 X28.001 Y78.719 E-0.09063
G1 X29.935 Y78.619 E-0.44717
G1 X30.692 Y78.596 E-0.17488
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X227.388 Y75.808
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.340 Y75.798 E0.03223
G1 X228.333 Y74.998 E0.02708
G1 X229.071 Y74.991 E0.02499
G1 X229.079 Y75.790 E0.02708
G1 X230.035 Y75.780 E0.03236
G1 X230.027 Y74.981 E0.02708
G1 X231.631 Y74.964 E0.05428
G1 X231.639 Y75.764 E0.02708
G1 X232.581 Y75.754 E0.03190
G1 X232.572 Y74.954 E0.02708
G1 X234.762 Y74.931 E0.07413
G1 X234.762 Y83.345 E0.28482
G1 X109.661 Y82.036 E4.23473
G1 X94.488 Y81.787 E0.51365
G1 X71.343 Y81.202 E0.78371
G1 X58.982 Y80.865 E0.41853
G1 X50.607 Y80.691 E0.28357
G1 X39.723 Y80.361 E0.36857
G1 X39.610 Y80.229 E0.00589
G1 X39.427 Y80.114 E0.00732
G1 X39.213 Y80.039 E0.00767
G1 X38.980 Y80.011 E0.00794
G1 X38.746 Y80.031 E0.00793
G1 X38.530 Y80.099 E0.00769
G1 X38.344 Y80.212 E0.00736
G1 X38.252 Y80.317 E0.00471
G1 X33.744 Y80.180 E0.15269
G1 X33.622 Y80.017 E0.00689
G1 X33.443 Y79.881 E0.00762
G1 X33.225 Y79.786 E0.00805
G1 X32.981 Y79.748 E0.00835
G1 X32.735 Y79.774 E0.00838
G1 X32.514 Y79.863 E0.00805
G1 X32.331 Y79.994 E0.00764
G1 X32.227 Y80.134 E0.00591
G1 X29.918 Y80.065 E0.07818
G1 X27.757 Y79.953 E0.07324
G1 X27.643 Y79.753 E0.00777
G1 X27.476 Y79.572 E0.00836
G1 X27.258 Y79.424 E0.00893
G1 X26.985 Y79.345 E0.00959
G1 X26.705 Y79.400 E0.00966
G1 X26.478 Y79.543 E0.00909
G1 X26.307 Y79.724 E0.00843
G1 X26.223 Y79.874 E0.00581
G1 X21.769 Y79.643 E0.15097
G1 X21.653 Y79.138 E0.01754
G1 X21.769 Y78.633 E0.01754
G1 X26.223 Y78.403 E0.15097
G1 X26.307 Y78.552 E0.00581
G1 X26.478 Y78.733 E0.00843
G1 X26.705 Y78.877 E0.00909
G1 X26.985 Y78.931 E0.00966
G1 X27.258 Y78.853 E0.00959
G1 X27.476 Y78.704 E0.00893
G1 X27.643 Y78.523 E0.00836
G1 X27.757 Y78.324 E0.00777
G1 X29.918 Y78.212 E0.07324
G1 X32.227 Y78.142 E0.07818
G1 X32.331 Y78.282 E0.00591
G1 X32.514 Y78.413 E0.00764
G1 X32.735 Y78.502 E0.00805
G1 X32.981 Y78.529 E0.00838
G1 X33.225 Y78.491 E0.00835
G1 X33.443 Y78.395 E0.00805
G1 X33.622 Y78.260 E0.00762
G1 X33.744 Y78.096 E0.00689
G1 X38.252 Y77.960 E0.15269
M73 Q68 S83
G1 X38.344 Y78.065 E0.00471
G1 X38.530 Y78.177 E0.00736
G1 X38.746 Y78.246 E0.00769
G1 X38.980 Y78.266 E0.00793
G1 X39.213 Y78.238 E0.00794
G1 X39.427 Y78.162 E0.00767
G1 X39.610 Y78.048 E0.00732
G1 X39.723 Y77.915 E0.00589
G1 X50.607 Y77.586 E0.36857
G1 X58.982 Y77.412 E0.28357
G1 X71.343 Y77.074 E0.41855
G1 X94.489 Y76.490 E0.78372
G1 X109.661 Y76.241 E0.51361
G1 X197.221 Y75.324 E2.96399
G1 X197.230 Y76.124 E0.02708
G1 X199.003 Y76.105 E0.06004
G1 X198.995 Y75.305 E0.02708
G1 X199.645 Y75.299 E0.02202
G1 X199.654 Y76.099 E0.02708
G1 X201.404 Y76.080 E0.05923
G1 X201.395 Y75.280 E0.02708
G1 X203.442 Y75.259 E0.06928
G1 X203.450 Y76.059 E0.02708
G1 X204.396 Y76.049 E0.03201
G1 X204.388 Y75.249 E0.02708
G1 X204.688 Y75.246 E0.01015
G1 X204.696 Y76.046 E0.02708
G1 X205.709 Y76.035 E0.03429
G1 X205.700 Y75.235 E0.02708
G1 X206.416 Y75.228 E0.02423
G1 X206.425 Y76.028 E0.02708
G1 X207.375 Y76.018 E0.03217
G1 X207.367 Y75.218 E0.02708
G1 X209.126 Y75.199 E0.05956
G1 X209.134 Y75.999 E0.02708
G1 X210.090 Y75.989 E0.03234
G1 X210.081 Y75.189 E0.02708
G1 X211.117 Y75.179 E0.03507
G1 X211.126 Y75.978 E0.02708
G1 X212.088 Y75.968 E0.03257
G1 X212.079 Y75.168 E0.02708
G1 X212.126 Y75.168 E0.00159
G1 X212.135 Y75.968 E0.02708
G1 X213.111 Y75.958 E0.03306
G1 X213.103 Y75.158 E0.02708
G1 X214.976 Y75.138 E0.06339
G1 X214.984 Y75.938 E0.02708
G1 X215.924 Y75.928 E0.03182
G1 X215.915 Y75.128 E0.02708
G1 X216.431 Y75.123 E0.01746
G1 X216.440 Y75.923 E0.02708
G1 X217.380 Y75.913 E0.03182
G1 X217.371 Y75.113 E0.02708
G1 X217.549 Y75.111 E0.00602
G1 X217.558 Y75.911 E0.02708
G1 X218.507 Y75.901 E0.03213
G1 X218.498 Y75.101 E0.02708
G1 X220.352 Y75.082 E0.06275
G1 X220.361 Y75.882 E0.02708
G1 X222.199 Y75.863 E0.06225
G1 X222.191 Y75.063 E0.02708
G1 X223.011 Y75.054 E0.02773
G1 X223.019 Y75.854 E0.02708
G1 X224.108 Y75.843 E0.03688
G1 X224.104 Y75.418 E0.01438
G1 F1800.000
G1 X224.100 Y75.043 E0.01861
G1 X224.354 Y75.040 E0.01260
G1 F1500.000
G1 X227.380 Y75.008 E0.10244
G1 X227.388 Y75.748 E0.02505
M204 S1000
G1 X227.561 Y76.169 F10800.000
G1 F8640.000
G1 X228.340 Y75.798 E-0.22033
G1 X228.333 Y74.998 E-0.18471
G1 X229.071 Y74.991 E-0.17050
G1 X229.079 Y75.789 E-0.18446
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X228.609 Y75.999
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.673 Y75.870 E0.00308
G1 X228.692 Y75.851 E0.00065
G1 X228.710 Y75.832 E0.00073
G1 X228.704 Y75.198 E0.01750
G1 F8640.000
G1 X228.710 Y75.832 E-0.14639
G1 X228.692 Y75.851 E-0.00613
G1 E-0.64749 F2100.00000
G1 Z5.000 F10800.000
G1 X230.835 Y75.583
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.841 Y76.192 E0.01933
G1 X231.034 Y76.381 E0.00857
G1 F8640.000
G1 X230.841 Y76.192 E-0.06232
G1 X230.835 Y75.583 E-0.14063
G1 E-0.59705 F2100.00000
G1 Z5.000 F10800.000
G1 X233.112 Y75.900
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.539 Y75.473 E0.02108
M204 S1000
G1 F8640.000
G1 X233.112 Y75.900 E-0.13955
G1 E-0.66045 F2100.00000
G1 Z5.000 F10800.000
G1 X232.319 Y79.067
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.049 Y77.312 E0.08600
G1 X234.049 Y76.743 E0.01986
G1 X231.904 Y78.888 E0.10585
G1 X231.304 Y78.894 E0.02092
G1 X234.049 Y76.149 E0.13544
G1 X234.050 Y75.651 E0.01739
G1 X233.954 Y75.652 E0.00335
G1 X230.705 Y78.901 E0.16029
G1 X230.105 Y78.907 E0.02092
G1 X232.545 Y76.467 E0.12040
G1 X231.946 Y76.473 E0.02092
G1 X229.570 Y78.849 E0.11722
G1 X229.270 Y78.555 E0.01464
G1 X230.875 Y76.950 E0.07920
G1 X230.576 Y76.656 E0.01464
G1 X228.970 Y78.262 E0.07921
G1 X228.670 Y77.968 E0.01464
G1 X230.147 Y76.492 E0.07285
G1 X229.547 Y76.498 E0.02092
G1 X228.370 Y77.675 E0.05806
G1 X228.227 Y77.535 E0.00699
G1 X226.869 Y78.920 E0.06767
G1 X226.819 Y78.941 E0.00192
G1 X226.507 Y78.945 E0.01087
G1 X228.948 Y76.504 E0.12041
G1 X228.348 Y76.511 E0.02092
G1 X225.908 Y78.951 E0.12041
G1 X225.308 Y78.957 E0.02092
G1 X227.748 Y76.517 E0.12040
G1 X227.149 Y76.523 E0.02092
G1 X224.708 Y78.963 E0.12040
G1 X224.109 Y78.970 E0.02092
G1 X226.682 Y76.396 E0.12697
G1 X226.676 Y75.809 E0.02048
G1 X223.573 Y78.912 E0.15308
G1 X223.273 Y78.618 E0.01464
G1 X226.158 Y75.734 E0.14233
G1 X225.558 Y75.740 E0.02092
G1 X222.974 Y78.325 E0.12753
G1 X222.674 Y78.031 E0.01464
G1 X224.150 Y76.555 E0.07285
G1 X223.551 Y76.561 E0.02092
G1 X222.244 Y77.867 E0.06445
M204 S1000
G1 F8640.000
G1 X223.551 Y76.561 E-0.42657
G1 X224.150 Y76.555 E-0.13847
G1 X223.553 Y77.152 E-0.19496
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X220.880 Y78.634
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X222.683 Y76.801 E0.07826
G1 X222.680 Y76.545 E0.00780
G1 X222.448 Y76.547 E0.00706
G1 X220.519 Y78.477 E0.08306
G1 X219.996 Y78.482 E0.01593
G1 X221.925 Y76.553 E0.08307
G1 X221.402 Y76.558 E0.01593
G1 X219.472 Y78.488 E0.08307
G1 X218.949 Y78.493 E0.01593
G1 X220.879 Y76.564 E0.08307
G1 X220.355 Y76.569 E0.01593
G1 X218.445 Y78.479 E0.08224
G1 X218.184 Y78.223 E0.01115
G1 X219.832 Y76.575 E0.07097
G1 X219.680 Y76.576 E0.00461
G1 X219.677 Y76.212 E0.01108
G1 X217.922 Y77.967 E0.07554
G1 X217.660 Y77.711 E0.01115
G1 X218.786 Y76.586 E0.04844
G1 X218.262 Y76.591 E0.01593
G1 X217.399 Y77.455 E0.03718
G1 X217.137 Y77.198 E0.01115
G1 X217.739 Y76.597 E0.02591
G1 X217.216 Y76.602 E0.01593
G1 X216.762 Y77.056 E0.01954
M204 S1000
G1 F8640.000
G1 X217.216 Y76.602 E-0.14819
G1 X217.739 Y76.597 E-0.12083
G1 X217.137 Y77.198 E-0.19652
G1 X217.399 Y77.455 E-0.08454
G1 X218.042 Y76.812 E-0.20992
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X216.184 Y76.129
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.176 Y75.329 E0.00724
G1 F8640.000
G1 X216.184 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.453 Y75.738
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.907 Y78.284 E0.12567
G1 X212.207 Y78.577 E0.01466
G1 X214.277 Y76.507 E0.10221
G1 X214.279 Y76.658 E0.00526
G1 X214.725 Y76.653 E0.01558
G1 X212.507 Y78.871 E0.10950
G1 X212.708 Y79.068 E0.00983
G1 X212.760 Y79.089 E0.00192
G1 X212.885 Y79.087 E0.00437
G1 X215.325 Y76.647 E0.12049
G1 X215.925 Y76.641 E0.02095
G1 X213.485 Y79.081 E0.12049
G1 X214.085 Y79.075 E0.02095
G1 X216.411 Y76.749 E0.11485
G1 X216.414 Y77.025 E0.00966
G1 X216.573 Y77.181 E0.00776
G1 X214.685 Y79.068 E0.09320
G1 X215.285 Y79.062 E0.02095
G1 X216.873 Y77.474 E0.07839
G1 X217.164 Y77.759 E0.01421
G1 X215.700 Y79.241 E0.07271
M204 S1000
G1 F8640.000
G1 X217.164 Y77.759 E-0.48092
G1 X216.873 Y77.474 E-0.09402
G1 X216.306 Y78.041 E-0.18506
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X219.038 Y76.333
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.756 Y75.615 E0.03093
M204 S1000
G1 F8640.000
G1 X219.038 Y76.333 E-0.23457
G1 E-0.56543 F2100.00000
G1 Z5.000 F10800.000
G1 X224.640 Y76.065
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.144 Y75.561 E0.02487
M204 S1000
G1 F8640.000
G1 X224.640 Y76.065 E-0.16459
G1 E-0.63541 F2100.00000
G1 Z5.000 F10800.000
G1 X233.417 Y82.802
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.049 Y82.169 E0.03029
G1 X234.049 Y81.593 E0.01953
G1 X233.027 Y82.615 E0.04894
G1 X232.456 Y82.609 E0.01933
G1 X234.049 Y81.016 E0.07627
G1 X234.049 Y80.439 E0.01953
G1 X231.885 Y82.603 E0.10360
G1 X231.314 Y82.597 E0.01933
G1 X234.049 Y79.862 E0.13093
G1 X234.049 Y79.285 E0.01953
G1 X230.743 Y82.591 E0.15826
G1 X230.172 Y82.585 E0.01933
G1 X234.049 Y78.708 E0.18559
G1 X234.049 Y78.131 E0.01953
M73 P68 R82
G1 X229.602 Y82.579 E0.21292
G1 X229.031 Y82.573 E0.01933
G1 X232.313 Y79.291 E0.15711
G1 X231.730 Y79.297 E0.01973
G1 X228.460 Y82.567 E0.15654
G1 X227.889 Y82.561 E0.01933
G1 X231.147 Y79.303 E0.15596
G1 X230.564 Y79.309 E0.01973
G1 X227.318 Y82.555 E0.15538
G1 X226.747 Y82.549 E0.01933
G1 X229.981 Y79.315 E0.15480
G1 X229.588 Y79.319 E0.01331
G1 X229.454 Y79.266 E0.00489
G1 X226.176 Y82.543 E0.15690
G1 X225.605 Y82.537 E0.01933
G1 X229.143 Y79.000 E0.16933
G1 X228.851 Y78.715 E0.01381
G1 X225.034 Y82.531 E0.18270
G1 X224.463 Y82.525 E0.01933
G1 X228.559 Y78.429 E0.19607
G1 X228.268 Y78.144 E0.01381
G1 X223.893 Y82.519 E0.20944
G1 X223.322 Y82.513 E0.01933
G1 X226.483 Y79.352 E0.15133
G1 X225.900 Y79.358 E0.01973
G1 X222.751 Y82.507 E0.15075
G1 X222.180 Y82.501 E0.01933
G1 X225.317 Y79.364 E0.15017
G1 X224.734 Y79.370 E0.01973
G1 X221.609 Y82.495 E0.14959
G1 X221.038 Y82.489 E0.01933
G1 X224.151 Y79.376 E0.14901
G1 X223.575 Y79.376 E0.01951
G1 X220.467 Y82.483 E0.14875
G1 X219.896 Y82.477 E0.01933
G1 X223.229 Y79.145 E0.15954
G1 X222.938 Y78.859 E0.01381
G1 X219.325 Y82.471 E0.17292
G1 X218.754 Y82.465 E0.01933
G1 X222.646 Y78.574 E0.18629
G1 X222.355 Y78.288 E0.01381
G1 X218.184 Y82.459 E0.19967
G1 X217.613 Y82.454 E0.01933
G1 X222.063 Y78.003 E0.21304
G1 X222.052 Y77.992 E0.00054
G1 X221.210 Y78.852 E0.04073
G1 X220.632 Y78.858 E0.01957
G1 X217.042 Y82.448 E0.17185
G1 X216.471 Y82.442 E0.01933
G1 X220.049 Y78.864 E0.17127
G1 X219.466 Y78.870 E0.01973
G1 X215.900 Y82.436 E0.17069
G1 X215.329 Y82.430 E0.01933
G1 X218.883 Y78.876 E0.17011
G1 X218.305 Y78.877 E0.01956
G1 X214.758 Y82.424 E0.16978
G1 X214.187 Y82.418 E0.01933
G1 X218.014 Y78.591 E0.18316
G1 X217.722 Y78.306 E0.01381
G1 X213.616 Y82.412 E0.19654
G1 X213.045 Y82.406 E0.01933
G1 X216.018 Y79.433 E0.14230
G1 X215.950 Y79.462 E0.00252
G1 X215.406 Y79.468 E0.01839
G1 X212.475 Y82.400 E0.14034
G1 X211.904 Y82.394 E0.01933
G1 X214.823 Y79.474 E0.13976
G1 X214.240 Y79.480 E0.01973
G1 X211.333 Y82.388 E0.13918
G1 X210.762 Y82.382 E0.01933
G1 X213.657 Y79.486 E0.13860
G1 X213.074 Y79.492 E0.01974
G1 X210.191 Y82.376 E0.13802
G1 X209.620 Y82.370 E0.01933
G1 X212.548 Y79.442 E0.14014
G1 X212.482 Y79.416 E0.00241
G1 X212.237 Y79.176 E0.01159
G1 X209.049 Y82.364 E0.15259
G1 X208.478 Y82.358 E0.01933
G1 X211.945 Y78.891 E0.16597
G1 X211.654 Y78.605 E0.01381
G1 X207.907 Y82.352 E0.17935
G1 X207.337 Y82.346 E0.01933
G1 X211.363 Y78.320 E0.19272
G1 X211.071 Y78.035 E0.01381
G1 X206.766 Y82.340 E0.20610
G1 X206.195 Y82.334 E0.01933
G1 X209.555 Y78.974 E0.16086
G1 X208.972 Y78.980 E0.01973
G1 X205.624 Y82.328 E0.16028
G1 X205.053 Y82.322 E0.01933
G1 X208.389 Y78.986 E0.15970
G1 X207.806 Y78.992 E0.01973
G1 X204.482 Y82.316 E0.15912
G1 X203.911 Y82.310 E0.01933
G1 X207.223 Y78.998 E0.15855
G1 X207.120 Y78.999 E0.00350
G1 X206.880 Y78.764 E0.01136
G1 X203.340 Y82.304 E0.16944
G1 X202.769 Y82.298 E0.01933
G1 X206.588 Y78.479 E0.18282
G1 X206.297 Y78.194 E0.01381
G1 X202.198 Y82.292 E0.19620
G1 X201.628 Y82.286 E0.01933
G1 X204.330 Y79.584 E0.12935
G1 X203.747 Y79.590 E0.01973
G1 X201.057 Y82.280 E0.12877
G1 X200.486 Y82.274 E0.01933
G1 X203.164 Y79.596 E0.12819
G1 X202.581 Y79.602 E0.01973
G1 X199.915 Y82.268 E0.12761
G1 X199.344 Y82.262 E0.01933
G1 X201.998 Y79.608 E0.12704
G1 X201.415 Y79.615 E0.01973
G1 X198.773 Y82.256 E0.12646
G1 X198.202 Y82.250 E0.01933
G1 X200.832 Y79.621 E0.12588
G1 X200.697 Y79.622 E0.00457
G1 X200.692 Y79.183 E0.01485
G1 X197.631 Y82.244 E0.14652
G1 X197.060 Y82.238 E0.01933
G1 X200.426 Y78.873 E0.16111
G1 X200.135 Y78.587 E0.01381
G1 X196.489 Y82.232 E0.17449
G1 X195.919 Y82.226 E0.01933
G1 X199.843 Y78.302 E0.18787
G1 X199.552 Y78.016 E0.01381
G1 X195.348 Y82.220 E0.20124
G1 X194.777 Y82.214 E0.01933
G1 X199.260 Y77.731 E0.21462
G1 X198.969 Y77.446 E0.01381
G1 X194.206 Y82.208 E0.22800
G1 X193.635 Y82.202 E0.01933
G1 X198.727 Y77.110 E0.24377
G1 X198.724 Y76.821 E0.00979
G1 X198.437 Y76.824 E0.00973
G1 X193.064 Y82.196 E0.25719
G1 X192.493 Y82.191 E0.01933
G1 X197.854 Y76.830 E0.25661
G1 X197.271 Y76.836 E0.01973
G1 X191.922 Y82.185 E0.25603
G1 X191.351 Y82.179 E0.01933
G1 X196.688 Y76.842 E0.25546
G1 X196.525 Y76.844 E0.00552
G1 X196.521 Y76.432 E0.01392
G1 X190.780 Y82.173 E0.27478
G1 X190.210 Y82.167 E0.01933
G1 X196.330 Y76.046 E0.29300
G1 X195.747 Y76.052 E0.01973
G1 X189.639 Y82.161 E0.29242
G1 X189.068 Y82.155 E0.01933
G1 X195.164 Y76.058 E0.29184
G1 X194.581 Y76.064 E0.01973
G1 X188.497 Y82.149 E0.29126
G1 X187.926 Y82.143 E0.01933
G1 X193.998 Y76.070 E0.29069
G1 X193.416 Y76.076 E0.01973
G1 X187.355 Y82.137 E0.29011
G1 X186.784 Y82.131 E0.01933
G1 X192.833 Y76.082 E0.28953
G1 X192.250 Y76.089 E0.01973
G1 X186.213 Y82.125 E0.28895
G1 X185.642 Y82.119 E0.01933
G1 X191.667 Y76.095 E0.28837
G1 X191.084 Y76.101 E0.01973
G1 X185.072 Y82.113 E0.28779
G1 X184.501 Y82.107 E0.01933
G1 X190.501 Y76.107 E0.28722
G1 X189.918 Y76.113 E0.01973
G1 X183.930 Y82.101 E0.28664
G1 X183.359 Y82.095 E0.01933
G1 X189.335 Y76.119 E0.28606
G1 X188.752 Y76.125 E0.01973
G1 X182.788 Y82.089 E0.28548
G1 X182.217 Y82.083 E0.01933
G1 X188.169 Y76.131 E0.28490
G1 X187.586 Y76.137 E0.01973
G1 X181.646 Y82.077 E0.28432
G1 X181.075 Y82.071 E0.01933
G1 X187.003 Y76.143 E0.28375
G1 X186.420 Y76.150 E0.01973
G1 X180.504 Y82.065 E0.28317
G1 X179.933 Y82.059 E0.01933
G1 X185.837 Y76.156 E0.28259
G1 X185.254 Y76.162 E0.01973
G1 X179.363 Y82.053 E0.28201
G1 X178.792 Y82.047 E0.01933
G1 X184.671 Y76.168 E0.28143
G1 X184.088 Y76.174 E0.01973
G1 X178.221 Y82.041 E0.28085
G1 X177.650 Y82.035 E0.01933
G1 X183.505 Y76.180 E0.28028
G1 X182.922 Y76.186 E0.01973
G1 X177.079 Y82.029 E0.27970
G1 X176.508 Y82.023 E0.01933
G1 X182.339 Y76.192 E0.27912
G1 X181.756 Y76.198 E0.01973
G1 X175.937 Y82.017 E0.27854
G1 X175.366 Y82.011 E0.01933
G1 X181.173 Y76.205 E0.27796
G1 X180.590 Y76.211 E0.01973
G1 X174.795 Y82.005 E0.27738
G1 X174.224 Y81.999 E0.01933
G1 X180.007 Y76.217 E0.27681
G1 X179.424 Y76.223 E0.01973
G1 X173.654 Y81.993 E0.27623
G1 X173.083 Y81.987 E0.01933
G1 X178.841 Y76.229 E0.27565
G1 X178.258 Y76.235 E0.01973
G1 X172.512 Y81.981 E0.27507
G1 X171.941 Y81.975 E0.01933
G1 X177.675 Y76.241 E0.27449
G1 X177.092 Y76.247 E0.01973
G1 X171.370 Y81.969 E0.27391
G1 X170.799 Y81.963 E0.01933
G1 X176.509 Y76.253 E0.27334
G1 X175.926 Y76.259 E0.01973
G1 X170.228 Y81.957 E0.27276
G1 X169.657 Y81.951 E0.01933
G1 X175.343 Y76.266 E0.27218
G1 X174.760 Y76.272 E0.01973
G1 X169.086 Y81.945 E0.27160
G1 X168.515 Y81.939 E0.01933
G1 X174.177 Y76.278 E0.27102
G1 X173.594 Y76.284 E0.01973
G1 X167.945 Y81.933 E0.27044
G1 X167.374 Y81.927 E0.01933
G1 X173.011 Y76.290 E0.26987
G1 X172.428 Y76.296 E0.01973
G1 X166.803 Y81.922 E0.26929
G1 X166.232 Y81.916 E0.01933
G1 X171.845 Y76.302 E0.26871
G1 X171.262 Y76.308 E0.01973
G1 X165.661 Y81.910 E0.26813
G1 X165.090 Y81.904 E0.01933
G1 X170.679 Y76.314 E0.26755
G1 X170.096 Y76.320 E0.01973
G1 X164.519 Y81.898 E0.26697
G1 X163.948 Y81.892 E0.01933
G1 X169.513 Y76.327 E0.26640
G1 X168.930 Y76.333 E0.01973
G1 X163.377 Y81.886 E0.26582
G1 X162.807 Y81.880 E0.01933
G1 X168.347 Y76.339 E0.26524
G1 X167.764 Y76.345 E0.01973
G1 X162.236 Y81.874 E0.26466
G1 X161.665 Y81.868 E0.01933
G1 X167.181 Y76.351 E0.26408
G1 X166.598 Y76.357 E0.01973
G1 X161.094 Y81.862 E0.26350
G1 X160.523 Y81.856 E0.01933
G1 X166.016 Y76.363 E0.26293
G1 X165.433 Y76.369 E0.01973
G1 X159.952 Y81.850 E0.26235
G1 X159.381 Y81.844 E0.01933
G1 X164.850 Y76.375 E0.26177
G1 X164.267 Y76.382 E0.01973
G1 X158.810 Y81.838 E0.26119
G1 X158.239 Y81.832 E0.01933
G1 X163.684 Y76.388 E0.26061
G1 X163.101 Y76.394 E0.01973
G1 X157.668 Y81.826 E0.26003
G1 X157.098 Y81.820 E0.01933
G1 X162.518 Y76.400 E0.25946
G1 X161.935 Y76.406 E0.01973
G1 X156.527 Y81.814 E0.25888
G1 X155.956 Y81.808 E0.01933
G1 X161.352 Y76.412 E0.25830
G1 X160.769 Y76.418 E0.01973
G1 X155.385 Y81.802 E0.25772
G1 X154.814 Y81.796 E0.01933
G1 X160.186 Y76.424 E0.25714
G1 X159.603 Y76.430 E0.01973
G1 X154.243 Y81.790 E0.25656
G1 X153.672 Y81.784 E0.01933
G1 X159.020 Y76.436 E0.25599
G1 X158.437 Y76.443 E0.01973
G1 X153.101 Y81.778 E0.25541
G1 X152.530 Y81.772 E0.01933
G1 X157.854 Y76.449 E0.25483
G1 X157.271 Y76.455 E0.01973
G1 X151.959 Y81.766 E0.25425
G1 X151.389 Y81.760 E0.01933
G1 X156.688 Y76.461 E0.25367
G1 X156.105 Y76.467 E0.01973
G1 X150.818 Y81.754 E0.25310
G1 X150.247 Y81.748 E0.01933
G1 X155.522 Y76.473 E0.25252
G1 X154.939 Y76.479 E0.01973
G1 X149.676 Y81.742 E0.25194
G1 X149.105 Y81.736 E0.01933
G1 X154.356 Y76.485 E0.25136
G1 X153.773 Y76.491 E0.01973
G1 X148.534 Y81.730 E0.25078
G1 X147.963 Y81.724 E0.01933
G1 X153.190 Y76.497 E0.25020
G1 X152.607 Y76.504 E0.01973
G1 X147.392 Y81.718 E0.24963
G1 X146.821 Y81.712 E0.01933
G1 X152.024 Y76.510 E0.24905
G1 X151.441 Y76.516 E0.01973
G1 X146.250 Y81.706 E0.24847
G1 X145.680 Y81.700 E0.01933
G1 X150.858 Y76.522 E0.24789
G1 X150.275 Y76.528 E0.01973
G1 X145.109 Y81.694 E0.24731
G1 X144.538 Y81.688 E0.01933
G1 X149.692 Y76.534 E0.24673
G1 X149.109 Y76.540 E0.01973
G1 X143.967 Y81.682 E0.24616
G1 X143.396 Y81.676 E0.01933
G1 X148.526 Y76.546 E0.24558
G1 X147.943 Y76.552 E0.01973
G1 X142.825 Y81.670 E0.24500
G1 X142.254 Y81.664 E0.01933
G1 X147.360 Y76.559 E0.24442
G1 X146.777 Y76.565 E0.01973
G1 X141.683 Y81.659 E0.24384
G1 X141.112 Y81.653 E0.01933
G1 X146.194 Y76.571 E0.24326
G1 X145.611 Y76.577 E0.01973
G1 X140.542 Y81.647 E0.24269
G1 X139.971 Y81.641 E0.01933
G1 X145.028 Y76.583 E0.24211
G1 X144.445 Y76.589 E0.01973
G1 X139.400 Y81.635 E0.24153
G1 X138.829 Y81.629 E0.01933
G1 X143.862 Y76.595 E0.24095
G1 X143.279 Y76.601 E0.01973
G1 X138.258 Y81.623 E0.24037
G1 X137.687 Y81.617 E0.01933
G1 X142.696 Y76.607 E0.23979
G1 X142.113 Y76.613 E0.01973
G1 X137.116 Y81.611 E0.23922
G1 X136.545 Y81.605 E0.01933
G1 X141.530 Y76.620 E0.23864
G1 X140.947 Y76.626 E0.01973
G1 X135.974 Y81.599 E0.23806
G1 X135.403 Y81.593 E0.01933
G1 X140.364 Y76.632 E0.23748
G1 X139.781 Y76.638 E0.01973
G1 X134.833 Y81.587 E0.23690
G1 X134.262 Y81.581 E0.01933
G1 X139.198 Y76.644 E0.23632
G1 X138.616 Y76.650 E0.01973
G1 X133.691 Y81.575 E0.23575
G1 X133.120 Y81.569 E0.01933
G1 X138.033 Y76.656 E0.23517
G1 X137.450 Y76.662 E0.01973
G1 X132.549 Y81.563 E0.23459
G1 X131.978 Y81.557 E0.01933
G1 X136.867 Y76.668 E0.23401
G1 X136.284 Y76.674 E0.01973
G1 X131.407 Y81.551 E0.23343
G1 X130.836 Y81.545 E0.01933
G1 X135.701 Y76.681 E0.23285
G1 X135.118 Y76.687 E0.01973
G1 X130.265 Y81.539 E0.23228
G1 X129.694 Y81.533 E0.01933
G1 X134.535 Y76.693 E0.23170
G1 X133.952 Y76.699 E0.01973
G1 X129.124 Y81.527 E0.23112
G1 X128.553 Y81.521 E0.01933
G1 X133.369 Y76.705 E0.23054
G1 X132.786 Y76.711 E0.01973
G1 X127.982 Y81.515 E0.22996
G1 X127.411 Y81.509 E0.01933
G1 X132.203 Y76.717 E0.22938
G1 X131.620 Y76.723 E0.01973
G1 X126.840 Y81.503 E0.22881
G1 X126.292 Y81.497 E0.01856
G1 X126.292 Y81.474 E0.00079
G1 X131.037 Y76.729 E0.22712
G1 X130.454 Y76.736 E0.01973
G1 X126.241 Y80.948 E0.20166
G1 X125.678 Y80.934 E0.01905
G1 X129.871 Y76.742 E0.20069
G1 X129.288 Y76.748 E0.01973
G1 X125.116 Y80.920 E0.19972
G1 X124.553 Y80.906 E0.01905
G1 X128.705 Y76.754 E0.19874
G1 X128.122 Y76.760 E0.01973
G1 X123.990 Y80.891 E0.19777
G1 X123.428 Y80.877 E0.01905
G1 X127.539 Y76.766 E0.19680
G1 X126.956 Y76.772 E0.01973
G1 X122.865 Y80.863 E0.19583
G1 X122.302 Y80.849 E0.01905
G1 X125.812 Y77.339 E0.16801
G1 X125.220 Y77.354 E0.02004
G1 X121.740 Y80.835 E0.16661
G1 X121.177 Y80.820 E0.01905
G1 X124.629 Y77.369 E0.16522
G1 X124.037 Y77.384 E0.02004
G1 X120.615 Y80.806 E0.16382
G1 X120.052 Y80.792 E0.01905
G1 X123.445 Y77.399 E0.16242
G1 X122.853 Y77.414 E0.02004
G1 X119.489 Y80.778 E0.16102
G1 X118.927 Y80.763 E0.01905
G1 X122.261 Y77.429 E0.15963
G1 X121.669 Y77.444 E0.02004
G1 X118.364 Y80.749 E0.15823
G1 X117.801 Y80.735 E0.01905
G1 X121.078 Y77.459 E0.15683
G1 X120.486 Y77.474 E0.02004
G1 X117.239 Y80.721 E0.15543
G1 X116.676 Y80.706 E0.01905
G1 X119.894 Y77.489 E0.15404
G1 X119.302 Y77.504 E0.02004
G1 X116.113 Y80.692 E0.15264
G1 X115.551 Y80.678 E0.01905
G1 X118.710 Y77.519 E0.15124
G1 X118.118 Y77.534 E0.02004
G1 X114.988 Y80.664 E0.14985
G1 X114.425 Y80.650 E0.01905
G1 X117.526 Y77.548 E0.14845
G1 X116.935 Y77.563 E0.02004
G1 X113.863 Y80.635 E0.14705
G1 X113.300 Y80.621 E0.01905
G1 X116.343 Y77.578 E0.14565
G1 X115.751 Y77.593 E0.02004
G1 X112.737 Y80.607 E0.14426
G1 X112.175 Y80.593 E0.01905
G1 X115.159 Y77.608 E0.14286
G1 X114.567 Y77.623 E0.02004
G1 X111.612 Y80.578 E0.14146
G1 X111.049 Y80.564 E0.01905
G1 X113.975 Y77.638 E0.14006
G1 X113.384 Y77.653 E0.02004
G1 X110.487 Y80.550 E0.13867
G1 X109.924 Y80.536 E0.01905
G1 X112.792 Y77.668 E0.13727
G1 X112.200 Y77.683 E0.02004
G1 X109.362 Y80.522 E0.13587
G1 X108.799 Y80.507 E0.01905
G1 X111.608 Y77.698 E0.13448
G1 X111.016 Y77.713 E0.02004
G1 X108.236 Y80.493 E0.13308
G1 X107.674 Y80.479 E0.01905
G1 X110.424 Y77.728 E0.13168
G1 X109.833 Y77.743 E0.02004
G1 X107.111 Y80.465 E0.13028
G1 X106.548 Y80.450 E0.01905
G1 X109.241 Y77.758 E0.12889
G1 X108.649 Y77.773 E0.02004
G1 X105.986 Y80.436 E0.12749
G1 X105.423 Y80.422 E0.01905
G1 X108.057 Y77.788 E0.12609
G1 X107.465 Y77.803 E0.02004
G1 X104.860 Y80.408 E0.12469
G1 X104.298 Y80.394 E0.01905
G1 X106.873 Y77.818 E0.12330
G1 X106.282 Y77.833 E0.02004
G1 X103.735 Y80.379 E0.12190
G1 X103.172 Y80.365 E0.01905
G1 X105.690 Y77.848 E0.12050
G1 X105.098 Y77.863 E0.02004
G1 X102.610 Y80.351 E0.11911
G1 X102.047 Y80.337 E0.01905
G1 X104.506 Y77.878 E0.11771
G1 X103.914 Y77.893 E0.02004
G1 X101.484 Y80.322 E0.11631
G1 X100.922 Y80.308 E0.01905
G1 X103.322 Y77.908 E0.11491
G1 X102.731 Y77.923 E0.02004
G1 X100.359 Y80.294 E0.11352
G1 X99.797 Y80.280 E0.01905
G1 X102.139 Y77.938 E0.11212
G1 X101.547 Y77.953 E0.02004
G1 X99.234 Y80.265 E0.11072
G1 X98.671 Y80.251 E0.01905
G1 X100.955 Y77.967 E0.10932
G1 X100.363 Y77.982 E0.02004
G1 X98.109 Y80.237 E0.10793
G1 X97.546 Y80.223 E0.01905
G1 X99.771 Y77.997 E0.10653
G1 X99.179 Y78.012 E0.02004
G1 X96.983 Y80.209 E0.10513
G1 X96.421 Y80.194 E0.01905
G1 X98.588 Y78.027 E0.10373
G1 X97.996 Y78.042 E0.02004
G1 X95.858 Y80.180 E0.10234
G1 X95.295 Y80.166 E0.01905
G1 X97.404 Y78.057 E0.10094
G1 X96.812 Y78.072 E0.02004
G1 X94.733 Y80.152 E0.09954
G1 X94.170 Y80.137 E0.01905
G1 X96.220 Y78.087 E0.09815
G1 X95.628 Y78.102 E0.02004
G1 X93.607 Y80.123 E0.09675
G1 X93.045 Y80.109 E0.01905
G1 X95.037 Y78.117 E0.09535
G1 X94.445 Y78.132 E0.02004
G1 X92.482 Y80.095 E0.09395
G1 X91.919 Y80.081 E0.01905
G1 X93.853 Y78.147 E0.09256
G1 X93.261 Y78.162 E0.02004
G1 X91.357 Y80.066 E0.09116
G1 X90.794 Y80.052 E0.01905
G1 X92.669 Y78.177 E0.08976
G1 X92.077 Y78.192 E0.02004
G1 X90.231 Y80.038 E0.08836
G1 X89.669 Y80.024 E0.01905
G1 X91.486 Y78.207 E0.08697
G1 X90.894 Y78.222 E0.02004
G1 X89.106 Y80.009 E0.08557
G1 X88.544 Y79.995 E0.01905
G1 X90.302 Y78.237 E0.08417
G1 X89.710 Y78.252 E0.02004
G1 X87.981 Y79.981 E0.08278
G1 X87.418 Y79.967 E0.01905
G1 X89.118 Y78.267 E0.08138
G1 X88.526 Y78.282 E0.02004
G1 X86.856 Y79.953 E0.07998
G1 X86.293 Y79.938 E0.01905
G1 X87.935 Y78.297 E0.07858
G1 X87.343 Y78.312 E0.02004
G1 X85.730 Y79.924 E0.07719
G1 X85.168 Y79.910 E0.01905
G1 X86.751 Y78.327 E0.07579
G1 X86.159 Y78.342 E0.02004
G1 X84.605 Y79.896 E0.07439
G1 X84.042 Y79.881 E0.01905
G1 X85.567 Y78.357 E0.07299
G1 X84.975 Y78.371 E0.02004
G1 X83.480 Y79.867 E0.07160
G1 X82.917 Y79.853 E0.01905
G1 X84.384 Y78.386 E0.07020
G1 X83.792 Y78.401 E0.02004
G1 X82.354 Y79.839 E0.06880
G1 X81.792 Y79.824 E0.01905
G1 X83.200 Y78.416 E0.06740
G1 X82.608 Y78.431 E0.02004
G1 X81.229 Y79.810 E0.06601
G1 X80.666 Y79.796 E0.01905
G1 X82.016 Y78.446 E0.06461
G1 X81.424 Y78.461 E0.02004
G1 X80.104 Y79.782 E0.06321
G1 X79.541 Y79.768 E0.01905
G1 X80.832 Y78.476 E0.06182
G1 X80.241 Y78.491 E0.02004
G1 X78.979 Y79.753 E0.06042
G1 X78.416 Y79.739 E0.01905
G1 X79.649 Y78.506 E0.05902
G1 X79.057 Y78.521 E0.02004
G1 X77.853 Y79.725 E0.05762
G1 X77.291 Y79.711 E0.01905
G1 X78.465 Y78.536 E0.05623
G1 X77.873 Y78.551 E0.02004
G1 X76.728 Y79.696 E0.05483
G1 X76.165 Y79.682 E0.01905
G1 X77.281 Y78.566 E0.05343
M73 Q68 S82
G1 X76.690 Y78.581 E0.02004
G1 X75.603 Y79.668 E0.05203
G1 X75.040 Y79.654 E0.01905
G1 X76.098 Y78.596 E0.05064
G1 X75.506 Y78.611 E0.02004
G1 X74.477 Y79.640 E0.04924
G1 X73.915 Y79.625 E0.01905
G1 X74.914 Y78.626 E0.04784
G1 X74.322 Y78.641 E0.02004
G1 X73.352 Y79.611 E0.04645
G1 X72.791 Y79.596 E0.01901
G1 X73.730 Y78.656 E0.04499
G1 X73.139 Y78.671 E0.02004
G1 X72.235 Y79.574 E0.04324
G1 X71.689 Y79.544 E0.01853
G1 X72.542 Y78.690 E0.04086
G1 X71.941 Y78.714 E0.02034
G1 X71.151 Y79.505 E0.03785
G1 X70.613 Y79.466 E0.01825
G1 X71.319 Y78.759 E0.03380
G1 X70.697 Y78.805 E0.02112
G1 X70.075 Y79.426 E0.02975
G1 X69.538 Y79.387 E0.01825
G1 X70.075 Y78.850 E0.02571
G1 X69.453 Y78.896 E0.02112
G1 X69.000 Y79.348 E0.02166
G1 X68.462 Y79.309 E0.01825
G1 X69.028 Y78.743 E0.02710
M204 S1000
G1 F8640.000
G1 X68.462 Y79.309 E-0.18484
G1 X69.000 Y79.348 E-0.12448
G1 X69.453 Y78.896 E-0.14776
G1 X70.075 Y78.850 E-0.14405
G1 X69.588 Y79.337 E-0.15886
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X65.838 Y80.522
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.495 Y77.865 E0.12745
G1 X67.902 Y77.881 E0.02011
G1 X65.455 Y80.329 E0.11739
G1 X64.893 Y80.313 E0.01904
G1 X67.309 Y77.897 E0.11588
G1 X66.716 Y77.913 E0.02011
G1 X64.332 Y80.298 E0.11436
G1 X63.770 Y80.283 E0.01904
G1 X66.124 Y77.930 E0.11285
G1 X65.531 Y77.946 E0.02011
G1 X63.209 Y80.267 E0.11134
G1 X62.648 Y80.252 E0.01904
G1 X64.938 Y77.962 E0.10983
G1 X64.345 Y77.978 E0.02011
G1 X62.086 Y80.237 E0.10832
G1 X61.525 Y80.221 E0.01904
G1 X63.752 Y77.994 E0.10680
G1 X63.159 Y78.010 E0.02011
G1 X60.963 Y80.206 E0.10529
G1 X60.402 Y80.191 E0.01904
G1 X62.566 Y78.027 E0.10378
G1 X61.973 Y78.043 E0.02011
G1 X59.840 Y80.175 E0.10227
G1 X59.279 Y80.160 E0.01904
G1 X61.380 Y78.059 E0.10076
G1 X60.787 Y78.075 E0.02011
G1 X58.716 Y80.147 E0.09933
G1 X58.151 Y80.135 E0.01916
G1 X60.194 Y78.091 E0.09799
G1 X59.601 Y78.108 E0.02011
G1 X57.586 Y80.123 E0.09665
G1 X57.021 Y80.111 E0.01916
G1 X59.008 Y78.124 E0.09531
G1 X58.419 Y78.136 E0.01998
G1 X56.456 Y80.100 E0.09416
G1 X55.891 Y80.088 E0.01916
G1 X57.830 Y78.148 E0.09301
G1 X57.241 Y78.161 E0.01998
G1 X55.326 Y80.076 E0.09186
G1 X54.761 Y80.064 E0.01916
G1 X56.652 Y78.173 E0.09071
G1 X56.063 Y78.185 E0.01998
G1 X54.196 Y80.053 E0.08956
G1 X53.631 Y80.041 E0.01916
G1 X55.474 Y78.197 E0.08841
G1 X54.885 Y78.210 E0.01998
G1 X53.066 Y80.029 E0.08726
G1 X52.501 Y80.017 E0.01916
G1 X54.296 Y78.222 E0.08611
G1 X53.707 Y78.234 E0.01998
G1 X51.936 Y80.006 E0.08496
G1 X51.371 Y79.994 E0.01916
G1 X53.118 Y78.246 E0.08381
G1 X52.529 Y78.259 E0.01998
G1 X50.806 Y79.982 E0.08266
G1 X50.244 Y79.967 E0.01905
G1 X51.940 Y78.271 E0.08134
G1 X51.351 Y78.283 E0.01998
G1 X49.685 Y79.950 E0.07994
G1 X49.125 Y79.933 E0.01899
G1 X50.762 Y78.295 E0.07854
G1 X50.169 Y78.312 E0.02013
G1 X48.565 Y79.916 E0.07693
G1 X48.005 Y79.899 E0.01899
G1 X49.574 Y78.330 E0.07525
G1 X48.980 Y78.348 E0.02018
G1 X47.445 Y79.882 E0.07358
G1 X46.885 Y79.865 E0.01899
G1 X48.385 Y78.366 E0.07190
G1 X47.790 Y78.384 E0.02018
G1 X46.326 Y79.848 E0.07023
G1 X45.766 Y79.831 E0.01899
G1 X47.195 Y78.402 E0.06855
G1 X46.601 Y78.420 E0.02018
G1 X45.206 Y79.814 E0.06688
G1 X44.646 Y79.797 E0.01899
G1 X46.006 Y78.438 E0.06520
G1 X45.411 Y78.456 E0.02018
G1 X44.086 Y79.781 E0.06353
G1 X43.527 Y79.764 E0.01899
G1 X44.816 Y78.474 E0.06185
G1 X44.222 Y78.492 E0.02018
G1 X42.967 Y79.747 E0.06018
G1 X42.407 Y79.730 E0.01899
G1 X43.627 Y78.510 E0.05850
G1 X43.032 Y78.528 E0.02018
G1 X41.847 Y79.713 E0.05683
G1 X41.287 Y79.696 E0.01899
G1 X42.437 Y78.546 E0.05515
G1 X41.843 Y78.564 E0.02018
G1 X40.728 Y79.679 E0.05348
G1 X40.168 Y79.662 E0.01899
G1 X41.248 Y78.582 E0.05180
G1 X40.653 Y78.600 E0.02018
G1 X39.767 Y79.486 E0.04252
G1 X39.340 Y79.337 E0.01534
G1 X40.058 Y78.618 E0.03448
G1 X39.737 Y78.808 E0.01267
G1 X39.376 Y78.935 E0.01300
G1 X39.135 Y78.965 E0.00822
G1 X38.787 Y79.312 E0.01667
G1 X38.607 Y79.328 E0.00614
G1 X38.232 Y79.446 E0.01332
G1 X37.990 Y79.596 E0.00968
G1 X37.929 Y79.594 E0.00207
G1 X38.582 Y78.941 E0.03133
G1 X38.232 Y78.831 E0.01243
G1 X38.160 Y78.786 E0.00288
G1 X37.369 Y79.577 E0.03795
G1 X36.809 Y79.560 E0.01899
G1 X37.680 Y78.690 E0.04175
G1 X37.085 Y78.708 E0.02018
G1 X36.366 Y79.426 E0.03447
M204 S1000
G1 X35.678 Y79.712 F10800.000
M204 S1250
G1 F2400.000
G1 X36.134 Y79.255 E0.01934
G1 X36.114 Y79.139 E0.00354
G1 X36.189 Y78.710 E0.01304
G1 X36.170 Y78.710 E0.00057
G1 X35.339 Y79.541 E0.03517
G1 X34.845 Y79.526 E0.01481
G1 X35.645 Y78.726 E0.03386
G1 X35.120 Y78.742 E0.01573
G1 X34.351 Y79.511 E0.03256
G1 X34.083 Y79.503 E0.00804
G1 X33.950 Y79.403 E0.00498
G1 X34.594 Y78.758 E0.02730
G1 X34.083 Y78.774 E0.01533
G1 X33.508 Y79.335 E0.02405
M204 S1000
G1 F8640.000
G1 X34.083 Y78.774 E-0.18547
G1 X34.594 Y78.758 E-0.11824
G1 X33.950 Y79.403 E-0.21050
G1 X34.083 Y79.503 E-0.03841
G1 X34.351 Y79.511 E-0.06196
G1 X34.796 Y79.066 E-0.14542
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X31.701 Y79.592
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.246 Y79.046 E0.02495
G1 X32.179 Y79.019 E0.00236
G1 X31.937 Y78.838 E0.00975
G1 X31.903 Y78.840 E0.00111
G1 X31.323 Y79.419 E0.02653
G1 X30.789 Y79.403 E0.01729
G1 X31.335 Y78.857 E0.02501
G1 X30.768 Y78.874 E0.01837
G1 X30.255 Y79.387 E0.02348
G1 X29.740 Y79.367 E0.01668
G1 X30.366 Y78.725 E0.02902
M204 S1000
G1 F8640.000
G1 X29.740 Y79.367 E-0.20713
G1 X30.255 Y79.387 E-0.11904
G1 X30.768 Y78.874 E-0.16759
G1 X31.335 Y78.857 E-0.13109
G1 X30.922 Y79.271 E-0.13515
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X28.559 Y79.464
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.053 Y78.970 E0.02840
G1 X28.324 Y79.008 E0.02963
G1 X27.982 Y79.350 E0.01968
M204 S1000
G1 F8640.000
G1 X28.324 Y79.008 E-0.11187
G1 X29.053 Y78.970 E-0.16844
G1 X28.559 Y79.464 E-0.16145
G1 E-0.35824 F2100.00000
G1 Z5.000 F10800.000
G1 X26.021 Y79.138
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.487 Y79.138 E0.00938
G1 X25.099 Y79.138 E0.00555
G1 X24.711 Y79.138 E0.00428
G1 X24.323 Y79.138 E0.00301
G1 F8640.000
G1 X24.711 Y79.138 E-0.08960
G1 E-0.71040 F2100.00000
G1 Z5.000 F10800.000
G1 X125.249 Y81.670
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.579 Y81.339 E0.01587
G1 X125.017 Y81.325 E0.01908
G1 X124.859 Y81.482 E0.00757
G1 X124.288 Y81.476 E0.01936
G1 X124.454 Y81.310 E0.00796
G1 X123.892 Y81.296 E0.01908
G1 X123.718 Y81.470 E0.00836
G1 X123.147 Y81.464 E0.01936
G1 X123.329 Y81.282 E0.00875
G1 X122.767 Y81.268 E0.01908
G1 X122.576 Y81.458 E0.00915
G1 X122.005 Y81.452 E0.01936
G1 X122.204 Y81.253 E0.00954
G1 X121.642 Y81.239 E0.01908
G1 X121.434 Y81.447 E0.00994
G1 X120.864 Y81.441 E0.01936
G1 X121.079 Y81.225 E0.01033
G1 X120.517 Y81.211 E0.01908
G1 X120.293 Y81.435 E0.01073
G1 X119.722 Y81.429 E0.01936
G1 X119.954 Y81.197 E0.01113
G1 X119.392 Y81.182 E0.01908
G1 X119.151 Y81.423 E0.01152
G1 X118.581 Y81.417 E0.01936
G1 X118.829 Y81.168 E0.01192
G1 X118.267 Y81.154 E0.01908
G1 X118.010 Y81.411 E0.01231
G1 X117.439 Y81.405 E0.01936
G1 X117.704 Y81.140 E0.01271
G1 X117.142 Y81.125 E0.01908
G1 X116.868 Y81.399 E0.01310
G1 X116.298 Y81.393 E0.01936
G1 X116.579 Y81.111 E0.01350
G1 X116.017 Y81.097 E0.01908
G1 X115.727 Y81.387 E0.01389
G1 X115.156 Y81.381 E0.01936
G1 X115.454 Y81.083 E0.01429
G1 X114.891 Y81.069 E0.01908
G1 X114.585 Y81.375 E0.01468
G1 X114.014 Y81.369 E0.01936
G1 X114.329 Y81.054 E0.01508
G1 X113.766 Y81.040 E0.01908
G1 X113.444 Y81.363 E0.01548
G1 X112.873 Y81.357 E0.01936
G1 X113.204 Y81.026 E0.01587
G1 X112.641 Y81.012 E0.01908
G1 X112.302 Y81.351 E0.01627
G1 X111.731 Y81.345 E0.01936
G1 X112.079 Y80.997 E0.01666
G1 X111.516 Y80.983 E0.01908
G1 X111.161 Y81.339 E0.01706
G1 X110.590 Y81.333 E0.01936
G1 X110.954 Y80.969 E0.01745
G1 X110.391 Y80.955 E0.01908
G1 X110.019 Y81.327 E0.01785
G1 X109.450 Y81.320 E0.01931
G1 X109.829 Y80.941 E0.01818
G1 X109.266 Y80.926 E0.01908
G1 X108.882 Y81.310 E0.01842
G1 X108.315 Y81.301 E0.01924
G1 X108.704 Y80.912 E0.01865
G1 X108.141 Y80.898 E0.01908
G1 X107.747 Y81.292 E0.01889
G1 X107.180 Y81.282 E0.01924
G1 X107.579 Y80.884 E0.01912
G1 X107.016 Y80.869 E0.01908
G1 X106.613 Y81.273 E0.01936
G1 X106.045 Y81.264 E0.01924
G1 X106.454 Y80.855 E0.01959
G1 X105.891 Y80.841 E0.01908
G1 X105.478 Y81.255 E0.01983
G1 X104.910 Y81.245 E0.01924
G1 X105.329 Y80.827 E0.02006
G1 X104.766 Y80.813 E0.01908
G1 X104.343 Y81.236 E0.02030
G1 X103.775 Y81.227 E0.01924
G1 X104.204 Y80.798 E0.02054
G1 X103.641 Y80.784 E0.01908
G1 X103.208 Y81.217 E0.02077
G1 X102.640 Y81.208 E0.01924
G1 X103.079 Y80.770 E0.02101
G1 X102.516 Y80.756 E0.01908
G1 X102.073 Y81.199 E0.02124
G1 X101.506 Y81.189 E0.01924
G1 X101.953 Y80.741 E0.02148
G1 X101.391 Y80.727 E0.01908
G1 X100.938 Y81.180 E0.02171
G1 X100.371 Y81.171 E0.01924
G1 X100.828 Y80.713 E0.02195
G1 X100.266 Y80.699 E0.01908
G1 X99.803 Y81.161 E0.02218
G1 X99.236 Y81.152 E0.01924
G1 X99.703 Y80.685 E0.02242
G1 X99.141 Y80.670 E0.01908
G1 X98.668 Y81.143 E0.02265
G1 X98.101 Y81.133 E0.01924
G1 X98.578 Y80.656 E0.02289
G1 X98.016 Y80.642 E0.01908
G1 X97.534 Y81.124 E0.02312
G1 X96.966 Y81.115 E0.01924
G1 X97.453 Y80.628 E0.02336
G1 X96.891 Y80.613 E0.01908
G1 X96.399 Y81.105 E0.02359
G1 X95.831 Y81.096 E0.01924
G1 X96.328 Y80.599 E0.02383
G1 X95.766 Y80.585 E0.01908
G1 X95.264 Y81.087 E0.02407
G1 X94.696 Y81.078 E0.01924
G1 X95.203 Y80.571 E0.02430
G1 X94.641 Y80.557 E0.01908
G1 X94.132 Y81.065 E0.02438
G1 X93.570 Y81.051 E0.01908
G1 X94.078 Y80.542 E0.02438
G1 X93.516 Y80.528 E0.01908
G1 X93.007 Y81.037 E0.02438
G1 X92.445 Y81.022 E0.01908
G1 X92.953 Y80.514 E0.02438
G1 X92.391 Y80.500 E0.01908
G1 X91.882 Y81.008 E0.02438
G1 X91.320 Y80.994 E0.01908
G1 X91.828 Y80.485 E0.02439
G1 X91.266 Y80.471 E0.01908
G1 X90.757 Y80.980 E0.02439
G1 X90.194 Y80.966 E0.01908
G1 X90.703 Y80.457 E0.02439
G1 X90.141 Y80.443 E0.01908
G1 X89.632 Y80.951 E0.02439
G1 X89.069 Y80.937 E0.01908
G1 X89.578 Y80.429 E0.02439
G1 X89.015 Y80.414 E0.01908
G1 X88.507 Y80.923 E0.02439
G1 X87.944 Y80.909 E0.01908
G1 X88.453 Y80.400 E0.02439
G1 X87.890 Y80.386 E0.01908
G1 X87.382 Y80.895 E0.02439
G1 X86.819 Y80.880 E0.01908
G1 X87.328 Y80.372 E0.02439
G1 X86.765 Y80.357 E0.01908
G1 X86.257 Y80.866 E0.02439
G1 X85.694 Y80.852 E0.01908
G1 X86.203 Y80.343 E0.02439
G1 X85.640 Y80.329 E0.01908
G1 X85.132 Y80.838 E0.02440
G1 X84.569 Y80.824 E0.01908
G1 X85.078 Y80.315 E0.02440
G1 X84.515 Y80.301 E0.01908
G1 X84.007 Y80.809 E0.02440
G1 X83.444 Y80.795 E0.01908
G1 X83.953 Y80.286 E0.02440
G1 X83.390 Y80.272 E0.01908
G1 X82.881 Y80.781 E0.02440
G1 X82.319 Y80.767 E0.01908
G1 X82.828 Y80.258 E0.02440
G1 X82.265 Y80.244 E0.01908
G1 X81.756 Y80.752 E0.02440
G1 X81.194 Y80.738 E0.01908
G1 X81.703 Y80.229 E0.02440
G1 X81.140 Y80.215 E0.01908
G1 X80.631 Y80.724 E0.02440
G1 X80.069 Y80.710 E0.01908
G1 X80.578 Y80.201 E0.02440
G1 X80.015 Y80.187 E0.01908
G1 X79.506 Y80.696 E0.02440
G1 X78.944 Y80.681 E0.01908
G1 X79.453 Y80.173 E0.02441
G1 X78.890 Y80.158 E0.01908
G1 X78.381 Y80.667 E0.02441
G1 X77.819 Y80.653 E0.01908
G1 X78.328 Y80.144 E0.02441
G1 X77.765 Y80.130 E0.01908
G1 X77.256 Y80.639 E0.02441
G1 X76.694 Y80.625 E0.01908
G1 X77.203 Y80.116 E0.02441
G1 X76.640 Y80.101 E0.01908
G1 X76.131 Y80.610 E0.02441
G1 X75.568 Y80.596 E0.01908
G1 X76.077 Y80.087 E0.02441
G1 X75.515 Y80.073 E0.01908
G1 X75.006 Y80.582 E0.02441
G1 X74.443 Y80.568 E0.01908
G1 X74.952 Y80.059 E0.02441
G1 X74.390 Y80.045 E0.01908
G1 X73.881 Y80.554 E0.02441
G1 X73.318 Y80.539 E0.01908
G1 X73.827 Y80.030 E0.02441
G1 X73.265 Y80.016 E0.01908
G1 X72.756 Y80.525 E0.02442
G1 X72.193 Y80.511 E0.01908
G1 X72.704 Y80.000 E0.02452
G1 X72.149 Y79.978 E0.01884
G1 X71.631 Y80.497 E0.02487
G1 X71.069 Y80.482 E0.01906
G1 X71.605 Y79.946 E0.02571
G1 X71.067 Y79.907 E0.01828
G1 X70.507 Y80.467 E0.02685
G1 X69.946 Y80.451 E0.01904
G1 X70.530 Y79.868 E0.02799
G1 X69.992 Y79.828 E0.01828
G1 X69.384 Y80.436 E0.02914
G1 X68.823 Y80.421 E0.01904
G1 X69.454 Y79.789 E0.03028
G1 X68.917 Y79.750 E0.01828
G1 X68.262 Y80.405 E0.03142
G1 X67.700 Y80.390 E0.01904
G1 X68.379 Y79.711 E0.03257
G1 X67.933 Y79.678 E0.01517
G1 X67.922 Y79.592 E0.00296
G1 X67.139 Y80.375 E0.03754
G1 X66.577 Y80.359 E0.01904
G1 X67.874 Y79.063 E0.06217
G1 X67.938 Y78.598 E0.01593
G1 X68.371 Y78.566 E0.01472
G1 X69.088 Y77.849 E0.03442
G1 X69.681 Y77.832 E0.02011
G1 X68.993 Y78.521 E0.03302
G1 X69.615 Y78.476 E0.02115
G1 X70.274 Y77.816 E0.03162
G1 X70.867 Y77.800 E0.02011
G1 X70.237 Y78.430 E0.03022
G1 X70.859 Y78.385 E0.02115
G1 X71.460 Y77.784 E0.02882
G1 X72.051 Y77.769 E0.02007
G1 X71.481 Y78.340 E0.02736
G1 X72.097 Y78.300 E0.02093
G1 X72.643 Y77.754 E0.02619
G1 X73.235 Y77.739 E0.02007
G1 X72.697 Y78.277 E0.02579
G1 X73.291 Y78.260 E0.02015
G1 X73.827 Y77.724 E0.02568
G1 X74.418 Y77.709 E0.02007
G1 X73.883 Y78.245 E0.02568
G1 X74.474 Y78.230 E0.02007
G1 X75.010 Y77.694 E0.02568
G1 X75.602 Y77.679 E0.02007
G1 X75.066 Y78.215 E0.02568
G1 X75.658 Y78.200 E0.02007
G1 X76.193 Y77.664 E0.02568
G1 X76.785 Y77.650 E0.02007
G1 X76.250 Y78.185 E0.02568
G1 X76.841 Y78.170 E0.02007
G1 X77.377 Y77.635 E0.02567
G1 X77.968 Y77.620 E0.02007
G1 X77.433 Y78.155 E0.02567
G1 X78.025 Y78.140 E0.02007
G1 X78.560 Y77.605 E0.02567
G1 X79.152 Y77.590 E0.02007
G1 X78.616 Y78.125 E0.02567
G1 X79.208 Y78.110 E0.02007
G1 X79.743 Y77.575 E0.02567
G1 X80.335 Y77.560 E0.02007
G1 X79.800 Y78.095 E0.02567
G1 X80.391 Y78.080 E0.02007
G1 X80.927 Y77.545 E0.02567
G1 X81.518 Y77.530 E0.02007
G1 X80.983 Y78.065 E0.02567
G1 X81.575 Y78.050 E0.02007
G1 X82.110 Y77.515 E0.02567
G1 X82.702 Y77.500 E0.02007
G1 X82.167 Y78.035 E0.02567
G1 X82.758 Y78.020 E0.02007
G1 X83.293 Y77.485 E0.02566
G1 X83.885 Y77.470 E0.02007
G1 X83.350 Y78.005 E0.02566
G1 X83.942 Y77.990 E0.02007
M73 P68 R81
G1 X84.477 Y77.455 E0.02566
G1 X85.069 Y77.440 E0.02007
G1 X84.533 Y77.975 E0.02566
G1 X85.125 Y77.960 E0.02007
G1 X85.660 Y77.425 E0.02566
G1 X86.252 Y77.410 E0.02007
G1 X85.717 Y77.946 E0.02566
G1 X86.309 Y77.931 E0.02007
G1 X86.844 Y77.396 E0.02566
G1 X87.435 Y77.381 E0.02007
G1 X86.900 Y77.916 E0.02566
G1 X87.492 Y77.901 E0.02007
G1 X88.027 Y77.366 E0.02566
G1 X88.619 Y77.351 E0.02007
G1 X88.084 Y77.886 E0.02566
G1 X88.675 Y77.871 E0.02007
G1 X89.210 Y77.336 E0.02565
G1 X89.802 Y77.321 E0.02007
G1 X89.267 Y77.856 E0.02565
G1 X89.859 Y77.841 E0.02007
G1 X90.394 Y77.306 E0.02565
G1 X90.985 Y77.291 E0.02007
G1 X90.450 Y77.826 E0.02565
G1 X91.042 Y77.811 E0.02007
G1 X91.577 Y77.276 E0.02565
G1 X92.169 Y77.261 E0.02007
G1 X91.634 Y77.796 E0.02565
G1 X92.226 Y77.781 E0.02007
G1 X92.760 Y77.246 E0.02565
G1 X93.352 Y77.231 E0.02007
G1 X92.817 Y77.766 E0.02565
G1 X93.409 Y77.751 E0.02007
G1 X93.944 Y77.216 E0.02565
G1 X94.535 Y77.202 E0.02006
G1 X94.001 Y77.736 E0.02563
G1 X94.592 Y77.721 E0.02007
G1 X95.122 Y77.192 E0.02538
G1 X95.708 Y77.182 E0.01989
G1 X95.184 Y77.706 E0.02512
G1 X95.776 Y77.691 E0.02007
G1 X96.294 Y77.173 E0.02486
G1 X96.881 Y77.163 E0.01989
G1 X96.368 Y77.676 E0.02461
G1 X96.959 Y77.661 E0.02007
G1 X97.467 Y77.153 E0.02435
G1 X98.053 Y77.144 E0.01989
G1 X97.551 Y77.646 E0.02410
G1 X98.143 Y77.631 E0.02007
G1 X98.640 Y77.134 E0.02384
G1 X99.226 Y77.125 E0.01989
G1 X98.734 Y77.616 E0.02359
G1 X99.326 Y77.601 E0.02007
G1 X99.813 Y77.115 E0.02333
G1 X100.399 Y77.105 E0.01989
G1 X99.918 Y77.586 E0.02307
G1 X100.509 Y77.572 E0.02007
G1 X100.985 Y77.096 E0.02282
G1 X101.572 Y77.086 E0.01989
G1 X101.101 Y77.557 E0.02256
G1 X101.693 Y77.542 E0.02007
G1 X102.158 Y77.076 E0.02231
G1 X102.744 Y77.067 E0.01989
G1 X102.285 Y77.527 E0.02205
G1 X102.876 Y77.512 E0.02007
G1 X103.331 Y77.057 E0.02179
G1 X103.917 Y77.048 E0.01989
G1 X103.468 Y77.497 E0.02154
G1 X104.060 Y77.482 E0.02007
G1 X104.503 Y77.038 E0.02128
G1 X105.090 Y77.028 E0.01989
G1 X104.651 Y77.467 E0.02103
G1 X105.243 Y77.452 E0.02007
G1 X105.676 Y77.019 E0.02077
G1 X106.263 Y77.009 E0.01989
G1 X105.835 Y77.437 E0.02052
G1 X106.427 Y77.422 E0.02007
G1 X106.849 Y76.999 E0.02026
G1 X107.435 Y76.990 E0.01989
G1 X107.018 Y77.407 E0.02000
G1 X107.610 Y77.392 E0.02007
G1 X108.022 Y76.980 E0.01975
G1 X108.608 Y76.971 E0.01989
G1 X108.202 Y77.377 E0.01949
G1 X108.793 Y77.362 E0.02007
G1 X109.194 Y76.961 E0.01924
G1 X109.780 Y76.952 E0.01986
G1 X109.385 Y77.347 E0.01895
G1 X109.977 Y77.332 E0.02007
G1 X110.363 Y76.946 E0.01852
G1 X110.946 Y76.940 E0.01977
G1 X110.568 Y77.317 E0.01810
G1 X111.160 Y77.302 E0.02007
G1 X111.529 Y76.934 E0.01767
G1 X112.112 Y76.928 E0.01977
G1 X111.752 Y77.287 E0.01725
G1 X112.344 Y77.272 E0.02007
G1 X112.694 Y76.921 E0.01682
G1 X113.277 Y76.915 E0.01977
G1 X112.935 Y77.257 E0.01640
G1 X113.527 Y77.242 E0.02007
G1 X113.860 Y76.909 E0.01598
G1 X114.443 Y76.903 E0.01977
G1 X114.119 Y77.227 E0.01555
G1 X114.710 Y77.212 E0.02007
G1 X115.026 Y76.897 E0.01513
G1 X115.609 Y76.891 E0.01977
G1 X115.302 Y77.198 E0.01470
G1 X115.894 Y77.183 E0.02007
G1 X116.191 Y76.885 E0.01428
G1 X116.774 Y76.879 E0.01977
G1 X116.486 Y77.168 E0.01385
G1 X117.077 Y77.153 E0.02007
G1 X117.357 Y76.873 E0.01343
G1 X117.940 Y76.867 E0.01977
G1 X117.669 Y77.138 E0.01300
G1 X118.261 Y77.123 E0.02007
G1 X118.523 Y76.860 E0.01258
G1 X119.106 Y76.854 E0.01977
G1 X118.852 Y77.108 E0.01215
G1 X119.444 Y77.093 E0.02007
G1 X119.689 Y76.848 E0.01173
G1 X120.271 Y76.842 E0.01977
G1 X120.036 Y77.078 E0.01130
G1 X120.627 Y77.063 E0.02007
G1 X120.854 Y76.836 E0.01088
G1 X121.437 Y76.830 E0.01977
G1 X121.219 Y77.048 E0.01045
G1 X121.811 Y77.033 E0.02007
G1 X122.020 Y76.824 E0.01003
G1 X122.603 Y76.818 E0.01977
G1 X122.403 Y77.018 E0.00960
G1 X122.994 Y77.003 E0.02007
G1 X123.186 Y76.812 E0.00918
G1 X123.769 Y76.806 E0.01977
G1 X123.586 Y76.988 E0.00875
G1 X124.178 Y76.973 E0.02007
G1 X124.351 Y76.799 E0.00833
G1 X124.934 Y76.793 E0.01977
G1 X124.769 Y76.958 E0.00790
G1 X125.361 Y76.943 E0.02007
G1 X125.702 Y76.602 E0.01636
M204 S1000
G1 X126.113 Y77.038 F10800.000
M204 S1250
G1 F4800.000
G1 X126.558 Y76.593 E0.02128
M204 S1000
G1 F8640.000
G1 X126.113 Y77.038 E-0.14518
G1 E-0.65482 F2100.00000
G1 Z5.000 F10800.000
G1 X204.185 Y79.362
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.807 Y77.713 E0.07935
G1 X205.525 Y77.438 E0.01352
G1 X203.780 Y79.183 E0.08468
G1 X203.190 Y79.189 E0.02024
G1 X203.341 Y79.039 E0.00729
G1 X202.751 Y79.045 E0.02024
G1 X202.601 Y79.195 E0.00729
G1 X202.011 Y79.201 E0.02024
G1 X202.161 Y79.051 E0.00729
G1 X201.571 Y79.057 E0.02024
G1 X201.236 Y79.392 E0.01627
M204 S1000
G1 F8640.000
G1 X201.571 Y79.057 E-0.10950
G1 X202.161 Y79.051 E-0.13619
G1 X202.011 Y79.201 E-0.04905
G1 X202.601 Y79.195 E-0.13619
G1 X202.751 Y79.045 E-0.04905
G1 X203.341 Y79.039 E-0.13619
G1 X203.190 Y79.189 E-0.04905
G1 X203.601 Y79.185 E-0.09478
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X199.322 Y75.506
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.331 Y76.305 E0.01620
G1 X199.082 Y77.246 F10800.000
M204 S1250
G1 F2400.000
G1 X199.541 Y76.787 E0.02004
G1 X200.071 Y76.782 E0.01637
G1 X199.461 Y77.392 E0.02666
G1 X199.726 Y77.652 E0.01146
G1 X200.602 Y76.776 E0.03824
G1 X201.132 Y76.770 E0.01637
G1 X199.991 Y77.912 E0.04982
G1 X200.256 Y78.172 E0.01146
G1 X201.663 Y76.765 E0.06140
G1 X202.098 Y76.760 E0.01344
G1 X202.094 Y76.334 E0.01316
G1 X202.471 Y75.956 E0.01647
G1 X202.762 Y75.953 E0.00897
G1 X202.764 Y76.188 E0.00725
G1 X200.521 Y78.431 E0.09790
G1 X200.794 Y78.683 E0.01146
G1 X202.770 Y76.708 E0.08622
G1 X202.770 Y76.753 E0.00141
G1 X203.254 Y76.748 E0.01494
G1 X201.325 Y78.678 E0.08421
G1 X201.855 Y78.672 E0.01637
G1 X203.785 Y76.743 E0.08421
G1 X204.315 Y76.737 E0.01637
G1 X202.386 Y78.667 E0.08421
G1 X202.916 Y78.661 E0.01637
G1 X204.846 Y76.732 E0.08421
G1 X205.376 Y76.726 E0.01637
G1 X203.447 Y78.655 E0.08421
G1 X203.626 Y78.654 E0.00553
G1 X205.431 Y76.810 E0.07962
G1 X205.626 Y77.001 E0.00842
G1 X205.907 Y76.721 E0.01226
G1 X206.437 Y76.715 E0.01637
G1 X205.891 Y77.261 E0.02384
G1 X206.156 Y77.521 E0.01146
G1 X206.968 Y76.709 E0.03542
G1 X207.498 Y76.704 E0.01637
G1 X206.421 Y77.781 E0.04699
G1 X206.687 Y78.040 E0.01146
G1 X208.450 Y76.277 E0.07697
G1 X208.454 Y76.694 E0.01287
G1 X208.559 Y76.693 E0.00323
G1 X206.952 Y78.300 E0.07015
G1 X207.217 Y78.560 E0.01146
G1 X209.089 Y76.687 E0.08173
G1 X209.620 Y76.682 E0.01637
G1 X207.690 Y78.611 E0.08421
G1 X208.221 Y78.605 E0.01637
G1 X210.150 Y76.676 E0.08421
G1 X210.681 Y76.671 E0.01637
G1 X208.751 Y78.600 E0.08421
G1 X209.282 Y78.594 E0.01637
G1 X211.211 Y76.665 E0.08421
G1 X211.454 Y76.662 E0.00749
G1 X211.457 Y76.919 E0.00791
G1 X209.650 Y78.751 E0.07942
M204 S1000
G1 F8640.000
G1 X211.457 Y76.919 E-0.59422
G1 X211.454 Y76.662 E-0.05918
G1 X211.211 Y76.665 E-0.05607
G1 X211.057 Y76.820 E-0.05053
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X211.178 Y77.826
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.325 Y76.678 E0.05664
G1 X212.925 Y76.672 E0.02095
G1 X211.478 Y78.119 E0.07146
M204 S1000
G1 F8640.000
G1 X212.925 Y76.672 E-0.47262
G1 X212.325 Y76.678 E-0.13856
G1 X211.869 Y77.134 E-0.14882
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X208.469 Y75.733
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X207.905 Y76.297 E0.02463
M204 S1000
G1 F8640.000
G1 X208.469 Y75.733 E-0.18425
G1 E-0.61575 F2100.00000
G1 Z5.000 F10800.000
G1 X206.117 Y75.434
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.117 Y76.234 E0.01399
G1 X206.069 Y76.235 F10800.000
G1 F2400.000
G1 X206.060 Y75.435 E0.02053
G1 F8640.000
G1 X206.069 Y76.235 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X20.189 Y96.642
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.244 Y96.835 E0.00678
G1 X20.266 Y97.057 E0.00756
G1 X20.244 Y97.279 E0.00756
G1 X20.187 Y97.480 E0.00707
G1 X18.614 Y97.399 E0.05331
G1 X16.437 Y97.057 E0.07460
G1 X18.614 Y96.715 E0.07458
G1 X20.130 Y96.645 E0.05136
M204 S1000
G1 X20.130 Y96.833 F10800.000
G1 X20.045 Y96.887
G1 F2400.000
G1 X19.862 Y97.060 E0.00834
G1 X19.458 Y97.059 E0.01337
G1 X19.054 Y97.058 E0.01204
G1 X18.650 Y97.057 E0.01071
G1 X18.498 Y97.057 E0.00353
G1 X18.347 Y97.057 E0.00293
G1 X18.197 Y97.057 E0.00236
G1 X18.046 Y97.057 E0.00180
G1 X17.896 Y97.057 E0.00124
G1 F8640.000
G1 X18.046 Y97.057 E-0.03474
G1 E-0.76526 F2100.00000
G1 Z5.000 F10800.000
G1 X22.062 Y97.057
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.088 Y96.943 E0.00396
G1 X26.002 Y96.741 E0.13266
G1 X26.217 Y96.969 E0.01061
G1 X26.357 Y97.057 E0.00559
G1 X26.217 Y97.145 E0.00559
G1 X26.002 Y97.373 E0.01061
G1 X22.088 Y97.171 E0.13266
G1 X22.074 Y97.116 E0.00193
M204 S1000
G1 F8640.000
G1 X22.088 Y96.943 E-0.03998
G1 X25.202 Y96.782 E-0.72002
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X27.562 Y97.057
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.743 Y96.934 E0.00742
G1 X28.001 Y96.638 E0.01329
G1 X29.935 Y96.538 E0.06555
G1 X32.027 Y96.474 E0.07084
G1 X32.317 Y96.691 E0.01228
G1 X32.635 Y96.820 E0.01160
G1 X32.991 Y96.858 E0.01211
G1 X33.340 Y96.803 E0.01195
G1 X33.649 Y96.668 E0.01145
G1 X33.914 Y96.468 E0.01123
G1 X33.953 Y96.416 E0.00220
G1 X38.072 Y96.291 E0.13948
G1 X38.361 Y96.470 E0.01148
G1 X38.667 Y96.566 E0.01087
G1 X38.987 Y96.594 E0.01088
G1 X39.306 Y96.555 E0.01087
G1 X39.604 Y96.450 E0.01070
G1 X39.880 Y96.278 E0.01100
G1 X39.916 Y96.236 E0.00190
G1 X50.617 Y95.912 E0.36238
G1 X58.992 Y95.738 E0.28355
G1 X71.354 Y95.400 E0.41858
G1 X94.498 Y94.816 E0.78364
G1 X109.666 Y94.567 E0.51351
G1 X234.355 Y93.261 E4.22079
G1 X234.355 Y100.853 E0.25697
G1 X109.667 Y99.547 E4.22076
G1 X94.497 Y99.298 E0.51355
G1 X71.353 Y98.714 E0.78364
G1 X58.992 Y98.376 E0.41856
G1 X50.617 Y98.202 E0.28355
G1 X39.916 Y97.879 E0.36238
G1 X39.880 Y97.836 E0.00190
G1 X39.604 Y97.664 E0.01100
G1 X39.306 Y97.559 E0.01070
G1 X38.987 Y97.520 E0.01087
G1 X38.667 Y97.548 E0.01088
G1 X38.361 Y97.644 E0.01087
G1 X38.072 Y97.823 E0.01148
G1 X33.953 Y97.698 E0.13948
G1 X33.914 Y97.646 E0.00220
G1 X33.649 Y97.446 E0.01123
G1 X33.340 Y97.311 E0.01145
G1 X32.991 Y97.256 E0.01195
G1 X32.635 Y97.295 E0.01211
G1 X32.317 Y97.423 E0.01160
G1 X32.027 Y97.640 E0.01228
G1 X29.935 Y97.577 E0.07084
G1 X28.001 Y97.477 E0.06555
G1 X27.743 Y97.180 E0.01329
G1 X27.611 Y97.091 E0.00539
M204 S1000
G1 X27.757 Y97.872 F10800.000
M204 S800
G1 F1500.000
G1 X27.643 Y97.672 E0.00777
G1 X27.476 Y97.491 E0.00836
G1 X27.258 Y97.342 E0.00893
G1 X26.985 Y97.264 E0.00959
G1 X26.705 Y97.319 E0.00966
G1 X26.478 Y97.462 E0.00909
G1 X26.307 Y97.643 E0.00843
G1 X26.223 Y97.792 E0.00581
G1 X21.769 Y97.562 E0.15097
G1 X21.662 Y97.149 E0.01445
G1 X21.662 Y96.965 E0.00622
G1 X21.769 Y96.552 E0.01445
G1 X26.223 Y96.322 E0.15097
G1 X26.307 Y96.471 E0.00581
G1 X26.478 Y96.652 E0.00843
G1 X26.705 Y96.796 E0.00909
G1 X26.985 Y96.850 E0.00966
G1 X27.258 Y96.772 E0.00959
G1 X27.476 Y96.623 E0.00893
G1 X27.643 Y96.442 E0.00836
G1 X27.757 Y96.242 E0.00777
G1 X29.918 Y96.131 E0.07324
G1 X32.227 Y96.061 E0.07818
G1 X32.331 Y96.201 E0.00591
G1 X32.514 Y96.332 E0.00764
G1 X32.735 Y96.421 E0.00805
G1 X32.981 Y96.448 E0.00838
G1 X33.225 Y96.409 E0.00835
G1 X33.443 Y96.314 E0.00805
G1 X33.622 Y96.179 E0.00762
G1 X33.744 Y96.015 E0.00689
G1 X38.252 Y95.879 E0.15269
G1 X38.344 Y95.984 E0.00471
G1 X38.530 Y96.096 E0.00736
G1 X38.746 Y96.165 E0.00769
G1 X38.980 Y96.185 E0.00793
G1 X39.213 Y96.156 E0.00794
G1 X39.427 Y96.081 E0.00767
G1 X39.610 Y95.967 E0.00732
G1 X39.723 Y95.834 E0.00589
G1 X50.607 Y95.505 E0.36857
G1 X58.982 Y95.331 E0.28357
G1 X71.343 Y94.993 E0.41855
G1 X94.489 Y94.409 E0.78372
G1 X109.661 Y94.160 E0.51361
G1 X234.762 Y92.850 E4.23476
G1 X234.762 Y101.264 E0.28482
G1 X109.661 Y99.955 E4.23473
G1 X94.488 Y99.705 E0.51365
G1 X71.343 Y99.121 E0.78371
G1 X58.982 Y98.783 E0.41853
M73 Q68 S81
G1 X50.607 Y98.609 E0.28357
G1 X39.723 Y98.280 E0.36857
G1 X39.610 Y98.148 E0.00589
G1 X39.427 Y98.033 E0.00732
G1 X39.213 Y97.958 E0.00767
G1 X38.980 Y97.930 E0.00794
G1 X38.746 Y97.950 E0.00793
G1 X38.530 Y98.018 E0.00769
G1 X38.344 Y98.131 E0.00736
G1 X38.252 Y98.236 E0.00471
G1 X33.744 Y98.099 E0.15269
G1 X33.622 Y97.936 E0.00689
G1 X33.443 Y97.800 E0.00762
G1 X33.225 Y97.705 E0.00805
G1 X32.981 Y97.666 E0.00835
G1 X32.735 Y97.693 E0.00838
G1 X32.514 Y97.782 E0.00805
G1 X32.331 Y97.913 E0.00764
G1 X32.227 Y98.053 E0.00591
G1 X29.918 Y97.983 E0.07818
G1 X27.817 Y97.875 E0.07121
M204 S1000
G1 X27.801 Y97.646 F10800.000
G1 X27.982 Y97.269
M204 S1250
G1 F4800.000
G1 X28.324 Y96.926 E0.01968
G1 X29.053 Y96.889 E0.02963
G1 X28.559 Y97.383 E0.02840
M204 S1000
G1 F8640.000
G1 X29.053 Y96.889 E-0.16145
G1 X28.324 Y96.926 E-0.16844
G1 X27.982 Y97.269 E-0.11187
G1 E-0.35824 F2100.00000
G1 Z5.000 F10800.000
G1 X30.366 Y96.644
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X29.740 Y97.286 E0.02902
G1 X30.255 Y97.306 E0.01668
G1 X30.768 Y96.793 E0.02348
G1 X31.335 Y96.776 E0.01837
G1 X30.789 Y97.322 E0.02501
G1 X31.323 Y97.338 E0.01729
G1 X31.903 Y96.758 E0.02653
G1 X31.937 Y96.757 E0.00111
G1 X32.179 Y96.938 E0.00975
G1 X32.246 Y96.965 E0.00236
G1 X31.701 Y97.510 E0.02495
M204 S1000
G1 F8640.000
G1 X32.246 Y96.965 E-0.17807
G1 X32.179 Y96.938 E-0.01687
G1 X31.937 Y96.757 E-0.06960
G1 X31.903 Y96.758 E-0.00792
G1 X31.323 Y97.338 E-0.18936
G1 X30.789 Y97.322 E-0.12339
G1 X31.324 Y96.787 E-0.17478
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X33.508 Y97.254
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X34.083 Y96.692 E0.02405
G1 X34.594 Y96.677 E0.01533
G1 X33.950 Y97.322 E0.02730
G1 X34.083 Y97.422 E0.00498
G1 X34.351 Y97.430 E0.00804
G1 X35.120 Y96.661 E0.03256
G1 X35.645 Y96.645 E0.01573
G1 X34.845 Y97.445 E0.03386
G1 X35.339 Y97.460 E0.01481
G1 X36.170 Y96.629 E0.03517
G1 X36.189 Y96.629 E0.00057
G1 X36.114 Y97.058 E0.01304
G1 X36.134 Y97.174 E0.00354
G1 X35.678 Y97.631 E0.01934
M204 S1000
G1 X36.366 Y97.345 F10800.000
M204 S1250
G1 F4800.000
G1 X37.085 Y96.627 E0.03447
G1 X37.680 Y96.609 E0.02018
G1 X36.809 Y97.479 E0.04175
G1 X37.369 Y97.496 E0.01899
G1 X38.160 Y96.705 E0.03795
G1 X38.232 Y96.749 E0.00288
G1 X38.582 Y96.860 E0.01243
G1 X37.929 Y97.513 E0.03133
G1 X37.990 Y97.515 E0.00207
G1 X38.232 Y97.365 E0.00968
G1 X38.607 Y97.247 E0.01332
G1 X38.787 Y97.231 E0.00614
G1 X39.135 Y96.883 E0.01667
G1 X39.376 Y96.854 E0.00822
G1 X39.737 Y96.727 E0.01300
G1 X40.058 Y96.537 E0.01267
G1 X39.340 Y97.256 E0.03448
G1 X39.767 Y97.405 E0.01534
G1 X40.653 Y96.519 E0.04252
G1 X41.248 Y96.501 E0.02018
G1 X40.168 Y97.581 E0.05180
G1 X40.728 Y97.598 E0.01899
G1 X41.843 Y96.483 E0.05348
G1 X42.437 Y96.465 E0.02018
G1 X41.287 Y97.615 E0.05515
G1 X41.847 Y97.632 E0.01899
G1 X43.032 Y96.447 E0.05683
G1 X43.627 Y96.429 E0.02018
G1 X42.407 Y97.649 E0.05850
G1 X42.967 Y97.666 E0.01899
G1 X44.222 Y96.411 E0.06018
G1 X44.816 Y96.393 E0.02018
G1 X43.527 Y97.682 E0.06185
G1 X44.086 Y97.699 E0.01899
G1 X45.411 Y96.375 E0.06353
G1 X46.006 Y96.357 E0.02018
G1 X44.646 Y97.716 E0.06520
G1 X45.206 Y97.733 E0.01899
G1 X46.601 Y96.339 E0.06688
G1 X47.195 Y96.321 E0.02018
G1 X45.766 Y97.750 E0.06855
G1 X46.326 Y97.767 E0.01899
G1 X47.790 Y96.303 E0.07023
G1 X48.385 Y96.285 E0.02018
G1 X46.885 Y97.784 E0.07190
G1 X47.445 Y97.801 E0.01899
G1 X48.980 Y96.267 E0.07358
G1 X49.574 Y96.249 E0.02018
G1 X48.005 Y97.818 E0.07525
G1 X48.565 Y97.835 E0.01899
G1 X50.169 Y96.231 E0.07693
G1 X50.762 Y96.214 E0.02013
G1 X49.125 Y97.852 E0.07854
G1 X49.685 Y97.869 E0.01899
G1 X51.351 Y96.202 E0.07994
G1 X51.940 Y96.190 E0.01998
G1 X50.244 Y97.886 E0.08134
G1 X50.806 Y97.901 E0.01905
G1 X52.529 Y96.177 E0.08266
G1 X53.118 Y96.165 E0.01998
G1 X51.371 Y97.913 E0.08381
G1 X51.936 Y97.924 E0.01916
G1 X53.707 Y96.153 E0.08496
G1 X54.296 Y96.141 E0.01998
G1 X52.501 Y97.936 E0.08611
G1 X53.066 Y97.948 E0.01916
G1 X54.885 Y96.128 E0.08726
G1 X55.474 Y96.116 E0.01998
G1 X53.631 Y97.960 E0.08841
G1 X54.196 Y97.971 E0.01916
G1 X56.063 Y96.104 E0.08956
G1 X56.652 Y96.092 E0.01998
G1 X54.761 Y97.983 E0.09071
G1 X55.326 Y97.995 E0.01916
G1 X57.241 Y96.079 E0.09186
G1 X57.830 Y96.067 E0.01998
G1 X55.891 Y98.007 E0.09301
G1 X56.456 Y98.018 E0.01916
G1 X58.419 Y96.055 E0.09416
G1 X59.008 Y96.043 E0.01998
G1 X57.021 Y98.030 E0.09531
G1 X57.586 Y98.042 E0.01916
G1 X59.601 Y96.026 E0.09665
G1 X60.194 Y96.010 E0.02011
G1 X58.151 Y98.054 E0.09799
G1 X58.716 Y98.065 E0.01916
G1 X60.787 Y95.994 E0.09933
G1 X61.380 Y95.978 E0.02011
G1 X59.279 Y98.079 E0.10076
G1 X59.840 Y98.094 E0.01904
G1 X61.973 Y95.962 E0.10227
G1 X62.566 Y95.946 E0.02011
G1 X60.402 Y98.110 E0.10378
G1 X60.963 Y98.125 E0.01904
G1 X63.159 Y95.929 E0.10529
G1 X63.752 Y95.913 E0.02011
G1 X61.525 Y98.140 E0.10680
G1 X62.086 Y98.156 E0.01904
G1 X64.345 Y95.897 E0.10832
G1 X64.938 Y95.881 E0.02011
G1 X62.648 Y98.171 E0.10983
G1 X63.209 Y98.186 E0.01904
G1 X65.531 Y95.865 E0.11134
G1 X66.124 Y95.848 E0.02011
G1 X63.770 Y98.202 E0.11285
G1 X64.332 Y98.217 E0.01904
G1 X66.716 Y95.832 E0.11436
G1 X67.309 Y95.816 E0.02011
G1 X64.893 Y98.232 E0.11588
G1 X65.455 Y98.248 E0.01904
G1 X67.902 Y95.800 E0.11739
G1 X68.495 Y95.784 E0.02011
G1 X65.838 Y98.441 E0.12745
M204 S1000
G1 F8640.000
G1 X68.165 Y96.114 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X69.028 Y96.662
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.462 Y97.228 E0.02710
G1 X69.000 Y97.267 E0.01825
G1 X69.453 Y96.814 E0.02166
G1 X70.075 Y96.769 E0.02112
G1 X69.538 Y97.306 E0.02571
G1 X70.075 Y97.345 E0.01825
G1 X70.697 Y96.724 E0.02975
G1 X71.319 Y96.678 E0.02112
G1 X70.613 Y97.384 E0.03380
G1 X71.151 Y97.424 E0.01825
G1 X71.941 Y96.633 E0.03785
G1 X72.542 Y96.609 E0.02034
G1 X71.689 Y97.463 E0.04086
G1 X72.235 Y97.493 E0.01853
G1 X73.139 Y96.590 E0.04324
G1 X73.730 Y96.575 E0.02004
G1 X72.791 Y97.515 E0.04499
G1 X73.352 Y97.530 E0.01901
G1 X74.322 Y96.560 E0.04645
G1 X74.914 Y96.545 E0.02004
G1 X73.915 Y97.544 E0.04784
G1 X74.477 Y97.558 E0.01905
G1 X75.506 Y96.530 E0.04924
G1 X76.098 Y96.515 E0.02004
G1 X75.040 Y97.573 E0.05064
G1 X75.603 Y97.587 E0.01905
G1 X76.690 Y96.500 E0.05203
G1 X77.281 Y96.485 E0.02004
G1 X76.165 Y97.601 E0.05343
G1 X76.728 Y97.615 E0.01905
G1 X77.873 Y96.470 E0.05483
G1 X78.465 Y96.455 E0.02004
G1 X77.291 Y97.630 E0.05623
G1 X77.853 Y97.644 E0.01905
G1 X79.057 Y96.440 E0.05762
G1 X79.649 Y96.425 E0.02004
G1 X78.416 Y97.658 E0.05902
G1 X78.979 Y97.672 E0.01905
G1 X80.241 Y96.410 E0.06042
G1 X80.832 Y96.395 E0.02004
G1 X79.541 Y97.686 E0.06182
G1 X80.104 Y97.701 E0.01905
G1 X81.424 Y96.380 E0.06321
G1 X82.016 Y96.365 E0.02004
G1 X80.666 Y97.715 E0.06461
G1 X81.229 Y97.729 E0.01905
G1 X82.608 Y96.350 E0.06601
G1 X83.200 Y96.335 E0.02004
G1 X81.792 Y97.743 E0.06740
G1 X82.354 Y97.758 E0.01905
G1 X83.792 Y96.320 E0.06880
G1 X84.384 Y96.305 E0.02004
G1 X82.917 Y97.772 E0.07020
G1 X83.480 Y97.786 E0.01905
G1 X84.975 Y96.290 E0.07160
G1 X85.567 Y96.275 E0.02004
G1 X84.042 Y97.800 E0.07299
G1 X84.605 Y97.814 E0.01905
G1 X86.159 Y96.260 E0.07439
G1 X86.751 Y96.245 E0.02004
G1 X85.168 Y97.829 E0.07579
G1 X85.730 Y97.843 E0.01905
G1 X87.343 Y96.230 E0.07719
G1 X87.935 Y96.216 E0.02004
G1 X86.293 Y97.857 E0.07858
G1 X86.856 Y97.871 E0.01905
G1 X88.526 Y96.201 E0.07998
G1 X89.118 Y96.186 E0.02004
G1 X87.418 Y97.886 E0.08138
G1 X87.981 Y97.900 E0.01905
G1 X89.710 Y96.171 E0.08278
G1 X90.302 Y96.156 E0.02004
G1 X88.544 Y97.914 E0.08417
G1 X89.106 Y97.928 E0.01905
G1 X90.894 Y96.141 E0.08557
G1 X91.486 Y96.126 E0.02004
G1 X89.669 Y97.942 E0.08697
G1 X90.231 Y97.957 E0.01905
G1 X92.077 Y96.111 E0.08836
G1 X92.669 Y96.096 E0.02004
G1 X90.794 Y97.971 E0.08976
G1 X91.357 Y97.985 E0.01905
G1 X93.261 Y96.081 E0.09116
G1 X93.853 Y96.066 E0.02004
G1 X91.919 Y97.999 E0.09256
G1 X92.482 Y98.014 E0.01905
G1 X94.445 Y96.051 E0.09395
G1 X95.037 Y96.036 E0.02004
G1 X93.045 Y98.028 E0.09535
G1 X93.607 Y98.042 E0.01905
G1 X95.628 Y96.021 E0.09675
G1 X96.220 Y96.006 E0.02004
G1 X94.170 Y98.056 E0.09815
G1 X94.733 Y98.071 E0.01905
G1 X96.812 Y95.991 E0.09954
G1 X97.404 Y95.976 E0.02004
G1 X95.295 Y98.085 E0.10094
G1 X95.858 Y98.099 E0.01905
G1 X97.996 Y95.961 E0.10234
G1 X98.588 Y95.946 E0.02004
G1 X96.421 Y98.113 E0.10373
G1 X96.983 Y98.127 E0.01905
G1 X99.179 Y95.931 E0.10513
G1 X99.771 Y95.916 E0.02004
G1 X97.546 Y98.142 E0.10653
G1 X98.109 Y98.156 E0.01905
G1 X100.363 Y95.901 E0.10793
G1 X100.955 Y95.886 E0.02004
G1 X98.671 Y98.170 E0.10932
G1 X99.234 Y98.184 E0.01905
G1 X101.547 Y95.871 E0.11072
G1 X102.139 Y95.856 E0.02004
G1 X99.797 Y98.199 E0.11212
G1 X100.359 Y98.213 E0.01905
G1 X102.731 Y95.841 E0.11352
G1 X103.322 Y95.826 E0.02004
G1 X100.922 Y98.227 E0.11491
G1 X101.484 Y98.241 E0.01905
G1 X103.914 Y95.811 E0.11631
G1 X104.506 Y95.797 E0.02004
G1 X102.047 Y98.255 E0.11771
G1 X102.610 Y98.270 E0.01905
G1 X105.098 Y95.782 E0.11911
G1 X105.690 Y95.767 E0.02004
G1 X103.172 Y98.284 E0.12050
G1 X103.735 Y98.298 E0.01905
G1 X106.282 Y95.752 E0.12190
G1 X106.873 Y95.737 E0.02004
G1 X104.298 Y98.312 E0.12330
G1 X104.860 Y98.327 E0.01905
G1 X107.465 Y95.722 E0.12469
G1 X108.057 Y95.707 E0.02004
G1 X105.423 Y98.341 E0.12609
G1 X105.986 Y98.355 E0.01905
G1 X108.649 Y95.692 E0.12749
G1 X109.241 Y95.677 E0.02004
G1 X106.548 Y98.369 E0.12889
G1 X107.111 Y98.383 E0.01905
G1 X109.833 Y95.662 E0.13028
G1 X110.424 Y95.647 E0.02004
G1 X107.674 Y98.398 E0.13168
G1 X108.236 Y98.412 E0.01905
G1 X111.016 Y95.632 E0.13308
G1 X111.608 Y95.617 E0.02004
G1 X108.799 Y98.426 E0.13448
G1 X109.362 Y98.440 E0.01905
G1 X112.200 Y95.602 E0.13587
G1 X112.792 Y95.587 E0.02004
G1 X109.924 Y98.455 E0.13727
G1 X110.487 Y98.469 E0.01905
G1 X113.384 Y95.572 E0.13867
G1 X113.975 Y95.557 E0.02004
G1 X111.049 Y98.483 E0.14006
G1 X111.612 Y98.497 E0.01905
G1 X114.567 Y95.542 E0.14146
G1 X115.159 Y95.527 E0.02004
G1 X112.175 Y98.512 E0.14286
G1 X112.737 Y98.526 E0.01905
G1 X115.751 Y95.512 E0.14426
G1 X116.343 Y95.497 E0.02004
G1 X113.300 Y98.540 E0.14565
G1 X113.863 Y98.554 E0.01905
G1 X116.935 Y95.482 E0.14705
G1 X117.526 Y95.467 E0.02004
G1 X114.425 Y98.568 E0.14845
G1 X114.988 Y98.583 E0.01905
G1 X118.118 Y95.452 E0.14985
G1 X118.710 Y95.437 E0.02004
G1 X115.551 Y98.597 E0.15124
G1 X116.113 Y98.611 E0.01905
G1 X119.302 Y95.422 E0.15264
G1 X119.894 Y95.407 E0.02004
G1 X116.676 Y98.625 E0.15404
G1 X117.239 Y98.640 E0.01905
G1 X120.486 Y95.393 E0.15543
G1 X121.078 Y95.378 E0.02004
G1 X117.801 Y98.654 E0.15683
G1 X118.364 Y98.668 E0.01905
G1 X121.669 Y95.363 E0.15823
G1 X122.261 Y95.348 E0.02004
G1 X118.927 Y98.682 E0.15963
G1 X119.489 Y98.696 E0.01905
G1 X122.853 Y95.333 E0.16102
G1 X123.445 Y95.318 E0.02004
G1 X120.052 Y98.711 E0.16242
G1 X120.615 Y98.725 E0.01905
G1 X124.037 Y95.303 E0.16382
G1 X124.629 Y95.288 E0.02004
G1 X121.177 Y98.739 E0.16522
G1 X121.740 Y98.753 E0.01905
G1 X125.220 Y95.273 E0.16661
G1 X125.812 Y95.258 E0.02004
G1 X122.302 Y98.768 E0.16801
G1 X122.865 Y98.782 E0.01905
G1 X126.956 Y94.691 E0.19583
G1 X127.539 Y94.685 E0.01973
G1 X123.428 Y98.796 E0.19680
G1 X123.990 Y98.810 E0.01905
M73 P68 R80
G1 X128.122 Y94.679 E0.19777
G1 X128.705 Y94.673 E0.01973
G1 X124.553 Y98.824 E0.19875
G1 X125.116 Y98.839 E0.01905
G1 X129.288 Y94.667 E0.19972
G1 X129.871 Y94.660 E0.01973
G1 X125.678 Y98.853 E0.20069
G1 X126.241 Y98.867 E0.01905
G1 X130.454 Y94.654 E0.20166
G1 X131.037 Y94.648 E0.01973
G1 X126.292 Y99.393 E0.22712
G1 X126.292 Y99.416 E0.00079
G1 X126.840 Y99.422 E0.01856
G1 X131.620 Y94.642 E0.22881
G1 X132.203 Y94.636 E0.01973
G1 X127.411 Y99.428 E0.22938
G1 X127.982 Y99.434 E0.01933
G1 X132.786 Y94.630 E0.22996
G1 X133.369 Y94.624 E0.01973
G1 X128.553 Y99.440 E0.23054
G1 X129.124 Y99.446 E0.01933
G1 X133.952 Y94.618 E0.23112
G1 X134.535 Y94.612 E0.01973
G1 X129.694 Y99.452 E0.23170
G1 X130.265 Y99.458 E0.01933
G1 X135.118 Y94.606 E0.23228
G1 X135.701 Y94.599 E0.01973
G1 X130.836 Y99.464 E0.23285
G1 X131.407 Y99.470 E0.01933
G1 X136.284 Y94.593 E0.23343
G1 X136.867 Y94.587 E0.01973
G1 X131.978 Y99.476 E0.23401
G1 X132.549 Y99.482 E0.01933
G1 X137.450 Y94.581 E0.23459
G1 X138.033 Y94.575 E0.01973
G1 X133.120 Y99.488 E0.23517
G1 X133.691 Y99.494 E0.01933
G1 X138.616 Y94.569 E0.23575
G1 X139.198 Y94.563 E0.01973
G1 X134.262 Y99.500 E0.23632
G1 X134.833 Y99.506 E0.01933
G1 X139.781 Y94.557 E0.23690
G1 X140.364 Y94.551 E0.01973
G1 X135.403 Y99.512 E0.23748
G1 X135.974 Y99.518 E0.01933
G1 X140.947 Y94.545 E0.23806
G1 X141.530 Y94.538 E0.01973
G1 X136.545 Y99.524 E0.23864
G1 X137.116 Y99.530 E0.01933
G1 X142.113 Y94.532 E0.23922
G1 X142.696 Y94.526 E0.01973
G1 X137.687 Y99.536 E0.23979
G1 X138.258 Y99.541 E0.01933
G1 X143.279 Y94.520 E0.24037
G1 X143.862 Y94.514 E0.01973
G1 X138.829 Y99.547 E0.24095
G1 X139.400 Y99.553 E0.01933
G1 X144.445 Y94.508 E0.24153
G1 X145.028 Y94.502 E0.01973
G1 X139.971 Y99.559 E0.24211
G1 X140.542 Y99.565 E0.01933
G1 X145.611 Y94.496 E0.24269
G1 X146.194 Y94.490 E0.01973
G1 X141.112 Y99.571 E0.24326
G1 X141.683 Y99.577 E0.01933
G1 X146.777 Y94.483 E0.24384
G1 X147.360 Y94.477 E0.01973
G1 X142.254 Y99.583 E0.24442
G1 X142.825 Y99.589 E0.01933
G1 X147.943 Y94.471 E0.24500
G1 X148.526 Y94.465 E0.01973
G1 X143.396 Y99.595 E0.24558
G1 X143.967 Y99.601 E0.01933
G1 X149.109 Y94.459 E0.24616
G1 X149.692 Y94.453 E0.01973
G1 X144.538 Y99.607 E0.24673
G1 X145.109 Y99.613 E0.01933
G1 X150.275 Y94.447 E0.24731
G1 X150.858 Y94.441 E0.01973
G1 X145.680 Y99.619 E0.24789
G1 X146.250 Y99.625 E0.01933
G1 X151.441 Y94.435 E0.24847
G1 X152.024 Y94.429 E0.01973
G1 X146.821 Y99.631 E0.24905
G1 X147.392 Y99.637 E0.01933
G1 X152.607 Y94.422 E0.24963
G1 X153.190 Y94.416 E0.01973
G1 X147.963 Y99.643 E0.25020
G1 X148.534 Y99.649 E0.01933
G1 X153.773 Y94.410 E0.25078
G1 X154.356 Y94.404 E0.01973
G1 X149.105 Y99.655 E0.25136
G1 X149.676 Y99.661 E0.01933
G1 X154.939 Y94.398 E0.25194
G1 X155.522 Y94.392 E0.01973
G1 X150.247 Y99.667 E0.25252
G1 X150.818 Y99.673 E0.01933
G1 X156.105 Y94.386 E0.25310
G1 X156.688 Y94.380 E0.01973
G1 X151.389 Y99.679 E0.25367
G1 X151.959 Y99.685 E0.01933
G1 X157.271 Y94.374 E0.25425
G1 X157.854 Y94.367 E0.01973
G1 X152.530 Y99.691 E0.25483
G1 X153.101 Y99.697 E0.01933
G1 X158.437 Y94.361 E0.25541
G1 X159.020 Y94.355 E0.01973
G1 X153.672 Y99.703 E0.25599
G1 X154.243 Y99.709 E0.01933
G1 X159.603 Y94.349 E0.25657
G1 X160.186 Y94.343 E0.01973
G1 X154.814 Y99.715 E0.25714
G1 X155.385 Y99.721 E0.01933
G1 X160.769 Y94.337 E0.25772
G1 X161.352 Y94.331 E0.01973
G1 X155.956 Y99.727 E0.25830
G1 X156.527 Y99.733 E0.01933
G1 X161.935 Y94.325 E0.25888
G1 X162.518 Y94.319 E0.01973
G1 X157.098 Y99.739 E0.25946
G1 X157.668 Y99.745 E0.01933
G1 X163.101 Y94.313 E0.26004
G1 X163.684 Y94.306 E0.01973
G1 X158.239 Y99.751 E0.26061
G1 X158.810 Y99.757 E0.01933
G1 X164.267 Y94.300 E0.26119
G1 X164.850 Y94.294 E0.01973
G1 X159.381 Y99.763 E0.26177
G1 X159.952 Y99.769 E0.01933
G1 X165.433 Y94.288 E0.26235
G1 X166.016 Y94.282 E0.01973
G1 X160.523 Y99.775 E0.26293
G1 X161.094 Y99.781 E0.01933
G1 X166.598 Y94.276 E0.26350
G1 X167.181 Y94.270 E0.01973
G1 X161.665 Y99.787 E0.26408
G1 X162.236 Y99.793 E0.01933
G1 X167.764 Y94.264 E0.26466
G1 X168.347 Y94.258 E0.01973
G1 X162.807 Y99.799 E0.26524
G1 X163.377 Y99.805 E0.01933
G1 X168.930 Y94.252 E0.26582
G1 X169.513 Y94.245 E0.01973
G1 X163.948 Y99.810 E0.26640
G1 X164.519 Y99.816 E0.01933
G1 X170.096 Y94.239 E0.26697
G1 X170.679 Y94.233 E0.01973
G1 X165.090 Y99.822 E0.26755
G1 X165.661 Y99.828 E0.01933
G1 X171.262 Y94.227 E0.26813
G1 X171.845 Y94.221 E0.01973
G1 X166.232 Y99.834 E0.26871
G1 X166.803 Y99.840 E0.01933
G1 X172.428 Y94.215 E0.26929
G1 X173.011 Y94.209 E0.01973
G1 X167.374 Y99.846 E0.26987
G1 X167.945 Y99.852 E0.01933
G1 X173.594 Y94.203 E0.27044
G1 X174.177 Y94.197 E0.01973
G1 X168.515 Y99.858 E0.27102
G1 X169.086 Y99.864 E0.01933
G1 X174.760 Y94.190 E0.27160
G1 X175.343 Y94.184 E0.01973
G1 X169.657 Y99.870 E0.27218
G1 X170.228 Y99.876 E0.01933
G1 X175.926 Y94.178 E0.27276
G1 X176.509 Y94.172 E0.01973
G1 X170.799 Y99.882 E0.27334
G1 X171.370 Y99.888 E0.01933
G1 X177.092 Y94.166 E0.27391
G1 X177.675 Y94.160 E0.01973
G1 X171.941 Y99.894 E0.27449
G1 X172.512 Y99.900 E0.01933
G1 X178.258 Y94.154 E0.27507
G1 X178.841 Y94.148 E0.01973
G1 X173.083 Y99.906 E0.27565
G1 X173.654 Y99.912 E0.01933
G1 X179.424 Y94.142 E0.27623
G1 X180.007 Y94.136 E0.01973
G1 X174.224 Y99.918 E0.27681
G1 X174.795 Y99.924 E0.01933
G1 X180.590 Y94.129 E0.27738
G1 X181.173 Y94.123 E0.01973
G1 X175.366 Y99.930 E0.27796
G1 X175.937 Y99.936 E0.01933
G1 X181.756 Y94.117 E0.27854
G1 X182.339 Y94.111 E0.01973
G1 X176.508 Y99.942 E0.27912
G1 X177.079 Y99.948 E0.01933
G1 X182.922 Y94.105 E0.27970
G1 X183.505 Y94.099 E0.01973
G1 X177.650 Y99.954 E0.28028
G1 X178.221 Y99.960 E0.01933
G1 X184.088 Y94.093 E0.28085
G1 X184.671 Y94.087 E0.01973
G1 X178.792 Y99.966 E0.28143
G1 X179.363 Y99.972 E0.01933
G1 X185.254 Y94.081 E0.28201
G1 X185.837 Y94.075 E0.01973
G1 X179.933 Y99.978 E0.28259
G1 X180.504 Y99.984 E0.01933
G1 X186.420 Y94.068 E0.28317
G1 X187.003 Y94.062 E0.01973
G1 X181.075 Y99.990 E0.28375
G1 X181.646 Y99.996 E0.01933
G1 X187.586 Y94.056 E0.28432
G1 X188.169 Y94.050 E0.01973
G1 X182.217 Y100.002 E0.28490
G1 X182.788 Y100.008 E0.01933
G1 X188.752 Y94.044 E0.28548
G1 X189.335 Y94.038 E0.01973
G1 X183.359 Y100.014 E0.28606
G1 X183.930 Y100.020 E0.01933
G1 X189.918 Y94.032 E0.28664
G1 X190.501 Y94.026 E0.01973
G1 X184.501 Y100.026 E0.28722
G1 X185.072 Y100.032 E0.01933
G1 X191.084 Y94.020 E0.28779
G1 X191.667 Y94.013 E0.01973
G1 X185.642 Y100.038 E0.28837
G1 X186.213 Y100.044 E0.01933
G1 X192.250 Y94.007 E0.28895
G1 X192.833 Y94.001 E0.01973
G1 X186.784 Y100.050 E0.28953
G1 X187.355 Y100.056 E0.01933
G1 X193.416 Y93.995 E0.29011
G1 X193.998 Y93.989 E0.01973
G1 X187.926 Y100.062 E0.29069
G1 X188.497 Y100.068 E0.01933
G1 X194.581 Y93.983 E0.29126
G1 X195.164 Y93.977 E0.01973
G1 X189.068 Y100.073 E0.29184
G1 X189.639 Y100.079 E0.01933
G1 X195.747 Y93.971 E0.29242
G1 X196.330 Y93.965 E0.01973
G1 X190.210 Y100.085 E0.29300
G1 X190.780 Y100.091 E0.01933
G1 X196.913 Y93.959 E0.29358
G1 X197.496 Y93.952 E0.01973
G1 X191.351 Y100.097 E0.29416
G1 X191.922 Y100.103 E0.01933
G1 X198.079 Y93.946 E0.29473
G1 X198.662 Y93.940 E0.01973
G1 X192.493 Y100.109 E0.29531
G1 X193.064 Y100.115 E0.01933
G1 X199.245 Y93.934 E0.29589
G1 X199.828 Y93.928 E0.01973
G1 X193.635 Y100.121 E0.29647
G1 X194.206 Y100.127 E0.01933
G1 X200.411 Y93.922 E0.29705
G1 X200.994 Y93.916 E0.01973
G1 X194.777 Y100.133 E0.29763
G1 X195.348 Y100.139 E0.01933
G1 X201.577 Y93.910 E0.29820
G1 X202.160 Y93.904 E0.01973
G1 X195.919 Y100.145 E0.29878
G1 X196.489 Y100.151 E0.01933
G1 X202.743 Y93.897 E0.29936
G1 X203.326 Y93.891 E0.01973
G1 X197.060 Y100.157 E0.29994
G1 X197.631 Y100.163 E0.01933
G1 X203.909 Y93.885 E0.30052
G1 X204.492 Y93.879 E0.01973
G1 X198.202 Y100.169 E0.30110
G1 X198.773 Y100.175 E0.01933
G1 X205.075 Y93.873 E0.30167
G1 X205.658 Y93.867 E0.01973
G1 X199.344 Y100.181 E0.30225
G1 X199.915 Y100.187 E0.01933
G1 X206.241 Y93.861 E0.30283
G1 X206.824 Y93.855 E0.01973
G1 X200.486 Y100.193 E0.30341
G1 X201.057 Y100.199 E0.01933
G1 X207.407 Y93.849 E0.30399
G1 X207.990 Y93.843 E0.01973
G1 X201.628 Y100.205 E0.30457
G1 X202.198 Y100.211 E0.01933
G1 X208.573 Y93.836 E0.30514
G1 X209.156 Y93.830 E0.01973
G1 X202.769 Y100.217 E0.30572
G1 X203.340 Y100.223 E0.01933
G1 X209.739 Y93.824 E0.30630
G1 X210.322 Y93.818 E0.01973
G1 X203.911 Y100.229 E0.30688
G1 X204.482 Y100.235 E0.01933
G1 X210.905 Y93.812 E0.30746
G1 X211.488 Y93.806 E0.01973
G1 X205.053 Y100.241 E0.30804
G1 X205.624 Y100.247 E0.01933
G1 X212.071 Y93.800 E0.30861
G1 X212.654 Y93.794 E0.01973
G1 X206.195 Y100.253 E0.30919
G1 X206.766 Y100.259 E0.01933
G1 X213.237 Y93.788 E0.30977
G1 X213.820 Y93.782 E0.01973
G1 X207.337 Y100.265 E0.31035
G1 X207.907 Y100.271 E0.01933
G1 X214.403 Y93.775 E0.31093
G1 X214.986 Y93.769 E0.01973
G1 X208.478 Y100.277 E0.31151
G1 X209.049 Y100.283 E0.01933
G1 X215.569 Y93.763 E0.31208
G1 X216.152 Y93.757 E0.01973
G1 X209.620 Y100.289 E0.31266
G1 X210.191 Y100.295 E0.01933
G1 X216.735 Y93.751 E0.31324
G1 X217.318 Y93.745 E0.01973
G1 X210.762 Y100.301 E0.31382
G1 X211.333 Y100.307 E0.01933
G1 X217.901 Y93.739 E0.31440
G1 X218.484 Y93.733 E0.01973
G1 X211.904 Y100.313 E0.31498
G1 X212.475 Y100.319 E0.01933
G1 X219.067 Y93.727 E0.31555
G1 X219.650 Y93.720 E0.01973
G1 X213.045 Y100.325 E0.31613
G1 X213.616 Y100.331 E0.01933
G1 X220.233 Y93.714 E0.31671
G1 X220.815 Y93.708 E0.01973
G1 X214.187 Y100.336 E0.31729
G1 X214.758 Y100.342 E0.01933
G1 X221.398 Y93.702 E0.31787
G1 X221.981 Y93.696 E0.01973
G1 X215.329 Y100.348 E0.31845
G1 X215.900 Y100.354 E0.01933
G1 X222.564 Y93.690 E0.31902
G1 X223.147 Y93.684 E0.01973
G1 X216.471 Y100.360 E0.31960
G1 X217.042 Y100.366 E0.01933
G1 X223.730 Y93.678 E0.32018
G1 X224.313 Y93.672 E0.01973
G1 X217.613 Y100.372 E0.32076
G1 X218.184 Y100.378 E0.01933
G1 X224.896 Y93.666 E0.32134
G1 X225.479 Y93.659 E0.01973
G1 X218.754 Y100.384 E0.32191
G1 X219.325 Y100.390 E0.01933
G1 X226.062 Y93.653 E0.32249
G1 X226.645 Y93.647 E0.01973
G1 X219.896 Y100.396 E0.32307
G1 X220.467 Y100.402 E0.01933
G1 X227.228 Y93.641 E0.32365
G1 X227.811 Y93.635 E0.01973
G1 X221.038 Y100.408 E0.32423
G1 X221.609 Y100.414 E0.01933
G1 X228.394 Y93.629 E0.32481
G1 X228.977 Y93.623 E0.01973
G1 X222.180 Y100.420 E0.32538
G1 X222.751 Y100.426 E0.01933
G1 X229.560 Y93.617 E0.32596
G1 X230.143 Y93.611 E0.01973
G1 X223.322 Y100.432 E0.32654
G1 X223.893 Y100.438 E0.01933
G1 X230.726 Y93.605 E0.32712
G1 X231.309 Y93.598 E0.01973
G1 X224.463 Y100.444 E0.32770
G1 X225.034 Y100.450 E0.01933
G1 X231.892 Y93.592 E0.32828
G1 X232.475 Y93.586 E0.01973
G1 X225.605 Y100.456 E0.32885
G1 X226.176 Y100.462 E0.01933
G1 X233.058 Y93.580 E0.32943
G1 X233.641 Y93.574 E0.01973
G1 X226.747 Y100.468 E0.33001
G1 X227.318 Y100.474 E0.01933
G1 X234.049 Y93.742 E0.32224
G1 X234.049 Y94.319 E0.01953
G1 X227.889 Y100.480 E0.29491
G1 X228.460 Y100.486 E0.01933
G1 X234.049 Y94.896 E0.26758
G1 X234.049 Y95.473 E0.01953
G1 X229.031 Y100.492 E0.24025
G1 X229.602 Y100.498 E0.01933
G1 X234.049 Y96.050 E0.21292
G1 X234.049 Y96.627 E0.01953
G1 X230.172 Y100.504 E0.18559
G1 X230.743 Y100.510 E0.01933
G1 X234.049 Y97.204 E0.15826
G1 X234.049 Y97.781 E0.01953
G1 X231.314 Y100.516 E0.13093
G1 X231.885 Y100.522 E0.01933
G1 X234.049 Y98.358 E0.10360
G1 X234.049 Y98.934 E0.01953
G1 X232.456 Y100.528 E0.07627
G1 X233.027 Y100.534 E0.01933
G1 X234.049 Y99.511 E0.04894
G1 X234.049 Y100.088 E0.01953
G1 X233.417 Y100.721 E0.03029
M204 S1000
G1 F8640.000
G1 X234.049 Y100.088 E-0.20662
G1 X234.049 Y99.511 E-0.13321
G1 X233.027 Y100.534 E-0.33385
G1 X232.653 Y100.530 E-0.08632
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X126.558 Y94.512
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.114 Y94.956 E0.02128
M204 S1000
G1 X125.702 Y94.521 F10800.000
M204 S1250
G1 F4800.000
G1 X125.361 Y94.862 E0.01636
G1 X124.769 Y94.877 E0.02007
G1 X124.934 Y94.712 E0.00790
G1 X124.351 Y94.718 E0.01977
G1 X124.178 Y94.892 E0.00833
G1 X123.586 Y94.907 E0.02007
G1 X123.769 Y94.724 E0.00875
G1 X123.186 Y94.730 E0.01977
G1 X122.994 Y94.922 E0.00918
G1 X122.403 Y94.937 E0.02007
G1 X122.603 Y94.737 E0.00960
G1 X122.020 Y94.743 E0.01977
G1 X121.811 Y94.952 E0.01003
G1 X121.219 Y94.967 E0.02007
G1 X121.437 Y94.749 E0.01045
G1 X120.854 Y94.755 E0.01977
G1 X120.627 Y94.982 E0.01088
G1 X120.036 Y94.997 E0.02007
G1 X120.271 Y94.761 E0.01130
G1 X119.689 Y94.767 E0.01977
G1 X119.444 Y95.012 E0.01173
G1 X118.852 Y95.027 E0.02007
G1 X119.106 Y94.773 E0.01215
G1 X118.523 Y94.779 E0.01977
G1 X118.261 Y95.042 E0.01258
G1 X117.669 Y95.057 E0.02007
G1 X117.940 Y94.785 E0.01300
G1 X117.357 Y94.791 E0.01977
G1 X117.077 Y95.071 E0.01343
G1 X116.486 Y95.086 E0.02007
G1 X116.774 Y94.798 E0.01385
G1 X116.191 Y94.804 E0.01977
G1 X115.894 Y95.101 E0.01428
G1 X115.302 Y95.116 E0.02007
G1 X115.609 Y94.810 E0.01470
G1 X115.026 Y94.816 E0.01977
G1 X114.710 Y95.131 E0.01513
G1 X114.119 Y95.146 E0.02007
G1 X114.443 Y94.822 E0.01555
G1 X113.860 Y94.828 E0.01977
G1 X113.527 Y95.161 E0.01598
G1 X112.935 Y95.176 E0.02007
G1 X113.277 Y94.834 E0.01640
G1 X112.694 Y94.840 E0.01977
G1 X112.344 Y95.191 E0.01682
G1 X111.752 Y95.206 E0.02007
G1 X112.112 Y94.846 E0.01725
G1 X111.529 Y94.853 E0.01977
G1 X111.160 Y95.221 E0.01767
G1 X110.568 Y95.236 E0.02007
G1 X110.946 Y94.859 E0.01810
G1 X110.363 Y94.865 E0.01977
G1 X109.977 Y95.251 E0.01852
G1 X109.385 Y95.266 E0.02007
G1 X109.780 Y94.871 E0.01895
G1 X109.194 Y94.880 E0.01986
G1 X108.793 Y95.281 E0.01924
G1 X108.202 Y95.296 E0.02007
G1 X108.608 Y94.889 E0.01949
G1 X108.022 Y94.899 E0.01989
G1 X107.610 Y95.311 E0.01975
G1 X107.018 Y95.326 E0.02007
G1 X107.435 Y94.909 E0.02000
G1 X106.849 Y94.918 E0.01989
G1 X106.427 Y95.341 E0.02026
G1 X105.835 Y95.356 E0.02007
G1 X106.263 Y94.928 E0.02052
G1 X105.676 Y94.938 E0.01989
G1 X105.243 Y95.371 E0.02077
G1 X104.651 Y95.386 E0.02007
G1 X105.090 Y94.947 E0.02103
G1 X104.504 Y94.957 E0.01989
G1 X104.060 Y95.401 E0.02128
G1 X103.468 Y95.416 E0.02007
G1 X103.917 Y94.966 E0.02154
G1 X103.331 Y94.976 E0.01989
G1 X102.876 Y95.431 E0.02179
G1 X102.285 Y95.445 E0.02007
G1 X102.744 Y94.986 E0.02205
G1 X102.158 Y94.995 E0.01989
G1 X101.693 Y95.460 E0.02231
G1 X101.101 Y95.475 E0.02007
G1 X101.572 Y95.005 E0.02256
G1 X100.985 Y95.015 E0.01989
G1 X100.509 Y95.490 E0.02282
G1 X99.918 Y95.505 E0.02007
G1 X100.399 Y95.024 E0.02307
G1 X99.813 Y95.034 E0.01989
G1 X99.326 Y95.520 E0.02333
G1 X98.734 Y95.535 E0.02007
G1 X99.226 Y95.043 E0.02359
G1 X98.640 Y95.053 E0.01989
M73 Q69 S80
G1 X98.143 Y95.550 E0.02384
G1 X97.551 Y95.565 E0.02007
G1 X98.053 Y95.063 E0.02410
G1 X97.467 Y95.072 E0.01989
G1 X96.959 Y95.580 E0.02435
G1 X96.368 Y95.595 E0.02007
G1 X96.881 Y95.082 E0.02461
G1 X96.294 Y95.092 E0.01989
G1 X95.776 Y95.610 E0.02486
G1 X95.184 Y95.625 E0.02007
G1 X95.708 Y95.101 E0.02512
G1 X95.122 Y95.111 E0.01989
G1 X94.592 Y95.640 E0.02538
G1 X94.001 Y95.655 E0.02007
G1 X94.535 Y95.120 E0.02563
G1 X93.944 Y95.135 E0.02006
G1 X93.409 Y95.670 E0.02565
G1 X92.817 Y95.685 E0.02007
G1 X93.352 Y95.150 E0.02565
G1 X92.760 Y95.165 E0.02007
G1 X92.226 Y95.700 E0.02565
G1 X91.634 Y95.715 E0.02007
G1 X92.169 Y95.180 E0.02565
G1 X91.577 Y95.195 E0.02007
G1 X91.042 Y95.730 E0.02565
G1 X90.450 Y95.745 E0.02007
G1 X90.985 Y95.210 E0.02565
G1 X90.394 Y95.225 E0.02007
G1 X89.859 Y95.760 E0.02565
G1 X89.267 Y95.775 E0.02007
G1 X89.802 Y95.240 E0.02565
G1 X89.210 Y95.255 E0.02007
G1 X88.675 Y95.790 E0.02565
G1 X88.084 Y95.805 E0.02007
G1 X88.619 Y95.270 E0.02566
G1 X88.027 Y95.284 E0.02007
G1 X87.492 Y95.819 E0.02566
G1 X86.900 Y95.834 E0.02007
G1 X87.435 Y95.299 E0.02566
G1 X86.844 Y95.314 E0.02007
G1 X86.309 Y95.849 E0.02566
G1 X85.717 Y95.864 E0.02007
G1 X86.252 Y95.329 E0.02566
G1 X85.660 Y95.344 E0.02007
G1 X85.125 Y95.879 E0.02566
G1 X84.533 Y95.894 E0.02007
G1 X85.069 Y95.359 E0.02566
G1 X84.477 Y95.374 E0.02007
G1 X83.942 Y95.909 E0.02566
G1 X83.350 Y95.924 E0.02007
G1 X83.885 Y95.389 E0.02566
G1 X83.293 Y95.404 E0.02007
G1 X82.758 Y95.939 E0.02566
G1 X82.167 Y95.954 E0.02007
G1 X82.702 Y95.419 E0.02567
G1 X82.110 Y95.434 E0.02007
G1 X81.575 Y95.969 E0.02567
G1 X80.983 Y95.984 E0.02007
G1 X81.518 Y95.449 E0.02567
G1 X80.927 Y95.464 E0.02007
G1 X80.391 Y95.999 E0.02567
G1 X79.800 Y96.014 E0.02007
G1 X80.335 Y95.479 E0.02567
G1 X79.743 Y95.494 E0.02007
G1 X79.208 Y96.029 E0.02567
G1 X78.616 Y96.044 E0.02007
G1 X79.152 Y95.509 E0.02567
G1 X78.560 Y95.524 E0.02007
G1 X78.025 Y96.059 E0.02567
G1 X77.433 Y96.074 E0.02007
G1 X77.968 Y95.538 E0.02567
G1 X77.377 Y95.553 E0.02007
G1 X76.841 Y96.089 E0.02567
G1 X76.250 Y96.104 E0.02007
G1 X76.785 Y95.568 E0.02568
G1 X76.193 Y95.583 E0.02007
G1 X75.658 Y96.119 E0.02568
G1 X75.066 Y96.134 E0.02007
G1 X75.602 Y95.598 E0.02568
G1 X75.010 Y95.613 E0.02007
G1 X74.474 Y96.149 E0.02568
G1 X73.883 Y96.164 E0.02007
G1 X74.418 Y95.628 E0.02568
G1 X73.827 Y95.643 E0.02007
G1 X73.291 Y96.179 E0.02568
G1 X72.697 Y96.196 E0.02015
G1 X73.235 Y95.658 E0.02579
G1 X72.643 Y95.673 E0.02007
G1 X72.097 Y96.219 E0.02619
G1 X71.481 Y96.258 E0.02093
G1 X72.051 Y95.688 E0.02736
G1 X71.460 Y95.703 E0.02007
G1 X70.859 Y96.304 E0.02882
G1 X70.237 Y96.349 E0.02115
G1 X70.867 Y95.719 E0.03022
G1 X70.274 Y95.735 E0.02011
G1 X69.615 Y96.394 E0.03162
G1 X68.993 Y96.440 E0.02115
G1 X69.681 Y95.751 E0.03302
G1 X69.088 Y95.767 E0.02011
G1 X68.371 Y96.485 E0.03442
G1 X67.938 Y96.517 E0.01472
G1 X67.874 Y96.982 E0.01593
G1 X66.577 Y98.278 E0.06217
G1 X67.139 Y98.294 E0.01904
G1 X67.922 Y97.511 E0.03754
G1 X67.933 Y97.597 E0.00296
G1 X68.379 Y97.630 E0.01517
G1 X67.700 Y98.309 E0.03257
G1 X68.262 Y98.324 E0.01904
G1 X68.917 Y97.669 E0.03142
G1 X69.454 Y97.708 E0.01828
G1 X68.823 Y98.340 E0.03028
G1 X69.384 Y98.355 E0.01904
G1 X69.992 Y97.747 E0.02914
G1 X70.530 Y97.786 E0.01828
G1 X69.946 Y98.370 E0.02799
G1 X70.507 Y98.386 E0.01904
G1 X71.067 Y97.826 E0.02685
G1 X71.605 Y97.865 E0.01828
G1 X71.069 Y98.401 E0.02571
G1 X71.631 Y98.416 E0.01906
G1 X72.149 Y97.897 E0.02487
G1 X72.704 Y97.919 E0.01884
G1 X72.193 Y98.430 E0.02452
G1 X72.756 Y98.444 E0.01908
G1 X73.265 Y97.935 E0.02442
G1 X73.827 Y97.949 E0.01908
G1 X73.318 Y98.458 E0.02441
G1 X73.881 Y98.472 E0.01908
G1 X74.390 Y97.963 E0.02441
G1 X74.952 Y97.978 E0.01908
G1 X74.443 Y98.487 E0.02441
G1 X75.006 Y98.501 E0.01908
G1 X75.515 Y97.992 E0.02441
G1 X76.077 Y98.006 E0.01908
G1 X75.568 Y98.515 E0.02441
G1 X76.131 Y98.529 E0.01908
G1 X76.640 Y98.020 E0.02441
G1 X77.203 Y98.035 E0.01908
G1 X76.694 Y98.543 E0.02441
G1 X77.256 Y98.558 E0.01908
G1 X77.765 Y98.049 E0.02441
G1 X78.328 Y98.063 E0.01908
G1 X77.819 Y98.572 E0.02441
G1 X78.381 Y98.586 E0.01908
G1 X78.890 Y98.077 E0.02441
G1 X79.453 Y98.091 E0.01908
G1 X78.944 Y98.600 E0.02441
G1 X79.506 Y98.615 E0.01908
G1 X80.015 Y98.106 E0.02440
G1 X80.578 Y98.120 E0.01908
G1 X80.069 Y98.629 E0.02440
G1 X80.631 Y98.643 E0.01908
G1 X81.140 Y98.134 E0.02440
G1 X81.703 Y98.148 E0.01908
G1 X81.194 Y98.657 E0.02440
G1 X81.756 Y98.671 E0.01908
G1 X82.265 Y98.163 E0.02440
G1 X82.828 Y98.177 E0.01908
G1 X82.319 Y98.686 E0.02440
G1 X82.881 Y98.700 E0.01908
G1 X83.390 Y98.191 E0.02440
G1 X83.953 Y98.205 E0.01908
G1 X83.444 Y98.714 E0.02440
G1 X84.007 Y98.728 E0.01908
G1 X84.515 Y98.219 E0.02440
G1 X85.078 Y98.234 E0.01908
G1 X84.569 Y98.742 E0.02440
G1 X85.132 Y98.757 E0.01908
G1 X85.640 Y98.248 E0.02440
G1 X86.203 Y98.262 E0.01908
G1 X85.694 Y98.771 E0.02439
G1 X86.257 Y98.785 E0.01908
G1 X86.765 Y98.276 E0.02439
G1 X87.328 Y98.291 E0.01908
G1 X86.819 Y98.799 E0.02439
G1 X87.382 Y98.813 E0.01908
G1 X87.890 Y98.305 E0.02439
G1 X88.453 Y98.319 E0.01908
G1 X87.944 Y98.828 E0.02439
G1 X88.507 Y98.842 E0.01908
G1 X89.015 Y98.333 E0.02439
G1 X89.578 Y98.347 E0.01908
G1 X89.069 Y98.856 E0.02439
G1 X89.632 Y98.870 E0.01908
G1 X90.141 Y98.362 E0.02439
G1 X90.703 Y98.376 E0.01908
G1 X90.194 Y98.884 E0.02439
G1 X90.757 Y98.899 E0.01908
G1 X91.266 Y98.390 E0.02439
G1 X91.828 Y98.404 E0.01908
G1 X91.320 Y98.913 E0.02439
G1 X91.882 Y98.927 E0.01908
G1 X92.391 Y98.419 E0.02438
G1 X92.953 Y98.433 E0.01908
G1 X92.445 Y98.941 E0.02438
G1 X93.007 Y98.955 E0.01908
G1 X93.516 Y98.447 E0.02438
G1 X94.078 Y98.461 E0.01908
G1 X93.570 Y98.970 E0.02438
G1 X94.132 Y98.984 E0.01908
G1 X94.641 Y98.475 E0.02438
G1 X95.203 Y98.490 E0.01908
G1 X94.696 Y98.996 E0.02430
G1 X95.264 Y99.006 E0.01924
G1 X95.766 Y98.504 E0.02407
G1 X96.328 Y98.518 E0.01908
G1 X95.831 Y99.015 E0.02383
G1 X96.399 Y99.024 E0.01924
G1 X96.891 Y98.532 E0.02359
G1 X97.453 Y98.547 E0.01908
G1 X96.966 Y99.034 E0.02336
G1 X97.534 Y99.043 E0.01924
G1 X98.016 Y98.561 E0.02312
G1 X98.578 Y98.575 E0.01908
G1 X98.101 Y99.052 E0.02289
G1 X98.668 Y99.062 E0.01924
G1 X99.141 Y98.589 E0.02265
G1 X99.703 Y98.603 E0.01908
G1 X99.236 Y99.071 E0.02242
G1 X99.803 Y99.080 E0.01924
G1 X100.266 Y98.618 E0.02218
G1 X100.828 Y98.632 E0.01908
G1 X100.371 Y99.090 E0.02195
G1 X100.938 Y99.099 E0.01924
G1 X101.391 Y98.646 E0.02171
G1 X101.953 Y98.660 E0.01908
G1 X101.506 Y99.108 E0.02148
G1 X102.073 Y99.117 E0.01924
G1 X102.516 Y98.675 E0.02124
G1 X103.079 Y98.689 E0.01908
G1 X102.640 Y99.127 E0.02101
G1 X103.208 Y99.136 E0.01924
G1 X103.641 Y98.703 E0.02077
G1 X104.204 Y98.717 E0.01908
G1 X103.775 Y99.145 E0.02054
G1 X104.343 Y99.155 E0.01924
G1 X104.766 Y98.731 E0.02030
G1 X105.329 Y98.746 E0.01908
G1 X104.910 Y99.164 E0.02006
G1 X105.478 Y99.173 E0.01924
G1 X105.891 Y98.760 E0.01983
G1 X106.454 Y98.774 E0.01908
G1 X106.045 Y99.183 E0.01959
G1 X106.613 Y99.192 E0.01924
G1 X107.016 Y98.788 E0.01936
G1 X107.579 Y98.803 E0.01908
G1 X107.180 Y99.201 E0.01912
G1 X107.747 Y99.211 E0.01924
G1 X108.141 Y98.817 E0.01889
G1 X108.704 Y98.831 E0.01908
G1 X108.315 Y99.220 E0.01865
G1 X108.882 Y99.229 E0.01924
G1 X109.266 Y98.845 E0.01842
G1 X109.829 Y98.859 E0.01908
G1 X109.450 Y99.239 E0.01818
G1 X110.019 Y99.246 E0.01931
G1 X110.391 Y98.874 E0.01785
G1 X110.954 Y98.888 E0.01908
G1 X110.590 Y99.252 E0.01745
G1 X111.161 Y99.258 E0.01936
G1 X111.516 Y98.902 E0.01706
G1 X112.079 Y98.916 E0.01908
G1 X111.731 Y99.264 E0.01666
G1 X112.302 Y99.270 E0.01936
G1 X112.641 Y98.931 E0.01627
G1 X113.204 Y98.945 E0.01908
G1 X112.873 Y99.276 E0.01587
G1 X113.444 Y99.282 E0.01936
G1 X113.766 Y98.959 E0.01548
G1 X114.329 Y98.973 E0.01908
G1 X114.014 Y99.288 E0.01508
G1 X114.585 Y99.294 E0.01936
G1 X114.891 Y98.987 E0.01468
G1 X115.454 Y99.002 E0.01908
G1 X115.156 Y99.300 E0.01429
G1 X115.727 Y99.306 E0.01936
G1 X116.017 Y99.016 E0.01389
G1 X116.579 Y99.030 E0.01908
G1 X116.298 Y99.312 E0.01350
G1 X116.868 Y99.318 E0.01936
G1 X117.142 Y99.044 E0.01310
G1 X117.704 Y99.059 E0.01908
G1 X117.439 Y99.324 E0.01271
G1 X118.010 Y99.330 E0.01936
G1 X118.267 Y99.073 E0.01231
G1 X118.829 Y99.087 E0.01908
G1 X118.581 Y99.335 E0.01192
G1 X119.151 Y99.341 E0.01936
G1 X119.392 Y99.101 E0.01152
G1 X119.954 Y99.115 E0.01908
G1 X119.722 Y99.347 E0.01113
G1 X120.293 Y99.353 E0.01936
G1 X120.517 Y99.130 E0.01073
G1 X121.079 Y99.144 E0.01908
G1 X120.864 Y99.359 E0.01033
G1 X121.434 Y99.365 E0.01936
G1 X121.642 Y99.158 E0.00994
G1 X122.204 Y99.172 E0.01908
G1 X122.005 Y99.371 E0.00954
G1 X122.576 Y99.377 E0.01936
G1 X122.767 Y99.187 E0.00915
G1 X123.329 Y99.201 E0.01908
G1 X123.147 Y99.383 E0.00875
G1 X123.718 Y99.389 E0.01936
G1 X123.892 Y99.215 E0.00836
G1 X124.454 Y99.229 E0.01908
G1 X124.288 Y99.395 E0.00796
G1 X124.859 Y99.401 E0.01936
G1 X125.017 Y99.243 E0.00757
G1 X125.579 Y99.258 E0.01908
G1 X125.249 Y99.588 E0.01587
M204 S1000
G1 F8640.000
G1 X125.579 Y99.258 E-0.10803
G1 X125.017 Y99.243 E-0.12993
G1 X124.859 Y99.401 E-0.05152
G1 X124.288 Y99.395 E-0.13180
G1 X124.454 Y99.229 E-0.05421
G1 X123.892 Y99.215 E-0.12993
G1 X123.718 Y99.389 E-0.05691
G1 X123.295 Y99.385 E-0.09767
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X26.021 Y97.057
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.487 Y97.057 E0.00938
G1 X25.099 Y97.057 E0.00555
G1 X24.711 Y97.057 E0.00428
G1 X24.323 Y97.057 E0.00301
G1 F8640.000
G1 X24.711 Y97.057 E-0.08960
G1 E-0.71040 F2100.00000
G1 Z5.000 F10800.000
G1 X28.062 Y116.303
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.004 Y116.104 E0.13362
G1 X32.238 Y116.332 E0.01106
G1 X32.464 Y116.462 E0.00884
G1 X32.238 Y116.592 E0.00884
G1 X32.004 Y116.821 E0.01106
G1 X28.062 Y116.621 E0.13362
G1 X28.008 Y116.462 E0.00568
G1 X28.043 Y116.360 E0.00365
M204 S1000
G1 F8640.000
G1 X31.327 Y116.148 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X33.465 Y116.462
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X33.727 Y116.296 E0.01048
G1 X33.963 Y116.057 E0.01139
G1 X33.996 Y116.003 E0.00212
G1 X35.195 Y115.942 E0.04064
G1 X38.033 Y115.858 E0.09613
G1 X38.322 Y116.071 E0.01216
G1 X38.642 Y116.192 E0.01155
G1 X38.990 Y116.230 E0.01186
G1 X39.331 Y116.176 E0.01170
G1 X39.643 Y116.049 E0.01140
G1 X39.909 Y115.849 E0.01126
G1 X39.945 Y115.801 E0.00203
G1 X56.357 Y115.314 E0.55577
G1 X58.992 Y115.261 E0.08920
G1 X66.843 Y115.034 E0.26586
G1 X200.072 Y112.689 E4.51036
G1 X234.354 Y112.302 E1.16046
G1 X234.353 Y120.622 E0.28161
G1 X200.072 Y120.236 E1.16044
G1 X66.843 Y117.891 E4.51037
M73 P69 R79
G1 X58.992 Y117.664 E0.26585
G1 X56.357 Y117.610 E0.08920
G1 X39.945 Y117.123 E0.55577
G1 X39.909 Y117.076 E0.00203
G1 X39.643 Y116.876 E0.01126
G1 X39.331 Y116.748 E0.01140
G1 X38.990 Y116.695 E0.01170
G1 X38.642 Y116.733 E0.01186
G1 X38.322 Y116.853 E0.01155
G1 X38.033 Y117.067 E0.01216
G1 X35.195 Y116.983 E0.09613
G1 X33.996 Y116.922 E0.04063
G1 X33.963 Y116.868 E0.00214
G1 X33.727 Y116.628 E0.01140
G1 X33.516 Y116.494 E0.00845
M204 S1000
G1 X33.758 Y117.317 F10800.000
M204 S800
G1 F1500.000
G1 X33.639 Y117.119 E0.00782
G1 X33.470 Y116.947 E0.00816
G1 X33.248 Y116.807 E0.00887
G1 X32.983 Y116.745 E0.00923
G1 X32.713 Y116.789 E0.00924
G1 X32.485 Y116.919 E0.00889
G1 X32.311 Y117.090 E0.00826
G1 X32.222 Y117.240 E0.00588
G1 X27.765 Y117.014 E0.15106
G1 X27.606 Y116.546 E0.01674
G1 X27.606 Y116.379 E0.00564
G1 X27.765 Y115.911 E0.01674
G1 X32.222 Y115.685 E0.15106
G1 X32.311 Y115.834 E0.00588
G1 X32.485 Y116.005 E0.00826
G1 X32.713 Y116.136 E0.00889
G1 X32.983 Y116.179 E0.00924
G1 X33.248 Y116.118 E0.00923
G1 X33.470 Y115.977 E0.00887
G1 X33.639 Y115.806 E0.00816
G1 X33.758 Y115.607 E0.00783
G1 X35.178 Y115.535 E0.04814
G1 X38.230 Y115.445 E0.10334
G1 X38.332 Y115.578 E0.00567
G1 X38.516 Y115.709 E0.00765
G1 X38.737 Y115.793 E0.00801
G1 X38.980 Y115.819 E0.00829
G1 X39.221 Y115.782 E0.00826
G1 X39.440 Y115.692 E0.00800
G1 X39.619 Y115.557 E0.00760
G1 X39.740 Y115.400 E0.00670
G1 X56.347 Y114.907 E0.56237
G1 X58.982 Y114.854 E0.08920
G1 X66.833 Y114.627 E0.26588
G1 X200.066 Y112.281 E4.51048
G1 X234.761 Y111.891 E1.17444
G1 X234.760 Y121.034 E0.30948
G1 X200.067 Y120.643 E1.17442
G1 X66.833 Y118.298 E4.51049
G1 X58.982 Y118.071 E0.26587
G1 X56.347 Y118.017 E0.08920
G1 X39.740 Y117.525 E0.56237
G1 X39.619 Y117.368 E0.00670
G1 X39.440 Y117.233 E0.00760
G1 X39.221 Y117.143 E0.00800
G1 X38.980 Y117.105 E0.00826
G1 X38.737 Y117.132 E0.00829
G1 X38.516 Y117.216 E0.00801
G1 X38.332 Y117.347 E0.00765
G1 X38.230 Y117.480 E0.00567
G1 X35.178 Y117.389 E0.10334
G1 X33.817 Y117.320 E0.04613
M204 S1000
G1 X33.798 Y117.090 F10800.000
G1 X34.317 Y116.816
M204 S1250
G1 F4800.000
G1 X34.868 Y116.264 E0.02960
G1 X34.188 Y116.299 E0.02587
G1 X33.879 Y116.608 E0.01659
M204 S1000
G1 X33.007 Y116.462 F10800.000
G1 F2400.000
G1 X32.954 Y116.462 E0.00069
G1 X32.026 Y116.515 F10800.000
G1 F2400.000
G1 X31.868 Y116.462 E0.00408
G1 X31.386 Y116.462 E0.01186
G1 X30.903 Y116.462 E0.00992
G1 X30.420 Y116.462 E0.00798
G1 X29.938 Y116.462 E0.00604
G1 X29.455 Y116.462 E0.00411
G1 F8640.000
G1 X29.938 Y116.462 E-0.11145
G1 E-0.68855 F2100.00000
G1 Z5.000 F10800.000
G1 X35.275 Y116.354
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X35.413 Y116.216 E0.00657
G1 X36.003 Y116.199 E0.01983
G1 X35.490 Y116.711 E0.02437
G1 X36.046 Y116.727 E0.01869
G1 X36.592 Y116.181 E0.02598
G1 X37.182 Y116.164 E0.01983
G1 X36.601 Y116.744 E0.02760
G1 X37.157 Y116.760 E0.01869
G1 X37.771 Y116.146 E0.02921
G1 X37.945 Y116.141 E0.00585
G1 X38.177 Y116.312 E0.00970
G1 X37.556 Y116.933 E0.02952
M204 S1000
G1 F8640.000
G1 X38.177 Y116.312 E-0.20267
G1 X37.945 Y116.141 E-0.06660
G1 X37.771 Y116.146 E-0.04014
G1 X37.157 Y116.760 E-0.20058
G1 X36.601 Y116.744 E-0.12833
G1 X36.974 Y116.371 E-0.12168
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X38.828 Y116.462
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.999 Y116.462 E0.00079
G1 X38.999 Y116.462 F10800.000
G1 F2400.000
G1 X39.123 Y116.462 E0.00097
G1 X39.608 Y116.732 F10800.000
M204 S1250
G1 F2400.000
G1 X40.269 Y116.072 E0.03001
G1 X40.832 Y116.055 E0.01811
G1 X40.053 Y116.834 E0.03539
G1 X40.572 Y116.862 E0.01670
G1 X41.395 Y116.039 E0.03741
G1 X41.547 Y116.034 E0.00489
G1 X41.547 Y116.433 E0.01282
G1 X40.947 Y117.033 E0.02729
M204 S1000
G1 F8640.000
G1 X41.547 Y116.433 E-0.19606
G1 X41.547 Y116.034 E-0.09214
G1 X41.395 Y116.039 E-0.03511
G1 X40.572 Y116.862 E-0.26877
G1 X40.053 Y116.834 E-0.11999
G1 X40.200 Y116.687 E-0.04792
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X42.598 Y115.845
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.929 Y116.513 E0.03209
G1 X41.929 Y116.877 E0.01236
G1 X42.137 Y116.883 E0.00704
G1 X43.004 Y116.016 E0.04164
G1 X43.599 Y115.998 E0.02022
G1 X42.698 Y116.900 E0.04328
G1 X43.258 Y116.916 E0.01905
G1 X44.194 Y115.981 E0.04493
G1 X44.789 Y115.963 E0.02022
G1 X43.819 Y116.933 E0.04658
G1 X44.380 Y116.950 E0.01905
G1 X45.384 Y115.945 E0.04822
G1 X45.980 Y115.928 E0.02022
G1 X44.941 Y116.966 E0.04987
G1 X45.502 Y116.983 E0.01905
G1 X46.575 Y115.910 E0.05152
G1 X47.170 Y115.892 E0.02022
G1 X46.063 Y116.999 E0.05316
G1 X46.624 Y117.016 E0.01905
G1 X47.765 Y115.875 E0.05481
G1 X48.360 Y115.857 E0.02022
G1 X47.184 Y117.033 E0.05646
G1 X47.745 Y117.049 E0.01905
G1 X48.955 Y115.839 E0.05810
G1 X49.550 Y115.822 E0.02022
G1 X48.306 Y117.066 E0.05975
G1 X48.867 Y117.083 E0.01905
G1 X50.146 Y115.804 E0.06140
G1 X50.741 Y115.786 E0.02022
G1 X49.428 Y117.099 E0.06304
G1 X49.989 Y117.116 E0.01905
G1 X51.336 Y115.769 E0.06469
G1 X51.931 Y115.751 E0.02022
G1 X50.549 Y117.133 E0.06634
G1 X51.110 Y117.149 E0.01905
G1 X52.526 Y115.733 E0.06798
G1 X53.121 Y115.716 E0.02022
G1 X51.671 Y117.166 E0.06963
G1 X52.232 Y117.182 E0.01905
G1 X53.716 Y115.698 E0.07128
G1 X54.311 Y115.680 E0.02022
G1 X52.793 Y117.199 E0.07292
G1 X53.354 Y117.216 E0.01905
G1 X54.907 Y115.663 E0.07457
G1 X55.502 Y115.645 E0.02022
G1 X53.914 Y117.232 E0.07622
G1 X54.475 Y117.249 E0.01905
G1 X56.097 Y115.627 E0.07786
G1 X56.689 Y115.613 E0.02011
G1 X55.036 Y117.266 E0.07936
G1 X55.597 Y117.282 E0.01905
G1 X57.278 Y115.601 E0.08074
G1 X57.868 Y115.589 E0.02002
G1 X56.158 Y117.299 E0.08211
G1 X56.722 Y117.312 E0.01916
G1 X58.457 Y115.577 E0.08334
G1 X59.047 Y115.564 E0.02003
G1 X57.288 Y117.324 E0.08449
G1 X57.854 Y117.335 E0.01922
G1 X59.642 Y115.547 E0.08587
G1 X60.237 Y115.530 E0.02020
G1 X58.420 Y117.347 E0.08724
G1 X58.986 Y117.359 E0.01922
G1 X60.831 Y115.513 E0.08862
G1 X61.426 Y115.496 E0.02020
G1 X59.547 Y117.375 E0.09022
G1 X60.108 Y117.391 E0.01907
G1 X62.020 Y115.479 E0.09182
G1 X62.615 Y115.461 E0.02020
G1 X60.670 Y117.407 E0.09342
G1 X61.231 Y117.423 E0.01907
G1 X63.210 Y115.444 E0.09502
G1 X63.804 Y115.427 E0.02020
G1 X61.792 Y117.439 E0.09662
G1 X62.353 Y117.456 E0.01907
G1 X64.399 Y115.410 E0.09823
G1 X64.994 Y115.393 E0.02020
G1 X62.915 Y117.472 E0.09983
G1 X63.476 Y117.488 E0.01907
G1 X65.588 Y115.376 E0.10143
G1 X66.183 Y115.358 E0.02020
G1 X64.037 Y117.504 E0.10303
G1 X64.599 Y117.520 E0.01907
G1 X66.778 Y115.341 E0.10463
G1 X67.366 Y115.330 E0.01999
G1 X65.160 Y117.537 E0.10595
G1 X65.721 Y117.553 E0.01907
G1 X67.954 Y115.320 E0.10722
G1 X68.542 Y115.309 E0.01996
G1 X66.282 Y117.569 E0.10849
G1 X66.844 Y117.585 E0.01907
G1 X69.130 Y115.299 E0.10977
G1 X69.718 Y115.289 E0.01996
G1 X67.411 Y117.595 E0.11075
G1 X67.979 Y117.605 E0.01927
G1 X70.305 Y115.278 E0.11173
G1 X70.893 Y115.268 E0.01996
G1 X68.546 Y117.615 E0.11270
G1 X69.114 Y117.625 E0.01927
G1 X71.481 Y115.258 E0.11368
G1 X72.069 Y115.247 E0.01996
G1 X69.681 Y117.635 E0.11466
G1 X70.249 Y117.645 E0.01927
G1 X72.657 Y115.237 E0.11563
G1 X73.244 Y115.227 E0.01996
G1 X70.636 Y117.835 E0.12525
M204 S1000
G1 F8640.000
G1 X72.963 Y115.508 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X74.186 Y115.820
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.409 Y116.597 E0.03721
G1 X73.444 Y116.859 E0.00892
G1 X73.703 Y116.880 E0.00881
G1 X74.616 Y115.968 E0.04369
G1 X75.246 Y115.915 E0.02140
G1 X74.236 Y116.925 E0.04836
G1 X74.768 Y116.970 E0.01809
G1 X75.866 Y115.871 E0.05257
G1 X76.481 Y115.834 E0.02084
G1 X75.300 Y117.014 E0.05651
G1 X75.840 Y117.052 E0.01832
G1 X77.095 Y115.797 E0.06004
G1 X77.701 Y115.768 E0.02055
G1 X76.384 Y117.085 E0.06303
G1 X76.928 Y117.118 E0.01844
G1 X78.295 Y115.751 E0.06544
G1 X78.889 Y115.734 E0.02012
G1 X77.477 Y117.147 E0.06763
G1 X78.034 Y117.166 E0.01889
G1 X79.484 Y115.717 E0.06938
G1 X80.076 Y115.702 E0.02005
G1 X78.595 Y117.182 E0.07088
G1 X79.156 Y117.198 E0.01899
G1 X80.663 Y115.691 E0.07215
G1 X81.251 Y115.681 E0.01989
G1 X79.717 Y117.215 E0.07342
G1 X80.282 Y117.227 E0.01913
G1 X81.838 Y115.671 E0.07449
G1 X82.426 Y115.660 E0.01989
G1 X80.849 Y117.237 E0.07546
G1 X81.416 Y117.247 E0.01920
G1 X83.013 Y115.650 E0.07644
G1 X83.601 Y115.639 E0.01989
G1 X81.983 Y117.257 E0.07741
G1 X82.551 Y117.267 E0.01920
G1 X84.188 Y115.629 E0.07839
G1 X84.776 Y115.619 E0.01989
G1 X83.118 Y117.277 E0.07936
G1 X83.685 Y117.287 E0.01920
G1 X85.363 Y115.608 E0.08034
G1 X85.951 Y115.598 E0.01989
G1 X84.252 Y117.297 E0.08131
G1 X84.819 Y117.307 E0.01920
G1 X86.538 Y115.588 E0.08229
G1 X87.125 Y115.577 E0.01989
G1 X85.386 Y117.317 E0.08326
G1 X85.953 Y117.327 E0.01920
G1 X87.713 Y115.567 E0.08424
G1 X88.300 Y115.557 E0.01989
G1 X86.520 Y117.337 E0.08521
G1 X87.087 Y117.347 E0.01920
G1 X88.888 Y115.546 E0.08619
G1 X89.475 Y115.536 E0.01989
G1 X87.655 Y117.357 E0.08716
G1 X88.222 Y117.367 E0.01920
G1 X90.063 Y115.525 E0.08814
G1 X90.650 Y115.515 E0.01989
G1 X88.789 Y117.377 E0.08911
G1 X89.356 Y117.387 E0.01920
G1 X91.238 Y115.505 E0.09009
G1 X91.825 Y115.494 E0.01989
G1 X89.923 Y117.397 E0.09106
G1 X90.490 Y117.407 E0.01920
G1 X92.413 Y115.484 E0.09204
G1 X93.000 Y115.474 E0.01989
G1 X91.057 Y117.417 E0.09301
G1 X91.624 Y117.427 E0.01920
G1 X93.588 Y115.463 E0.09398
G1 X94.175 Y115.453 E0.01989
G1 X92.191 Y117.437 E0.09496
G1 X92.758 Y117.447 E0.01920
G1 X94.763 Y115.443 E0.09593
G1 X95.350 Y115.432 E0.01989
G1 X93.326 Y117.457 E0.09691
G1 X93.893 Y117.467 E0.01920
G1 X95.937 Y115.422 E0.09788
G1 X96.525 Y115.411 E0.01989
G1 X94.460 Y117.477 E0.09886
G1 X95.027 Y117.487 E0.01920
G1 X97.112 Y115.401 E0.09983
G1 X97.700 Y115.391 E0.01989
G1 X95.594 Y117.497 E0.10081
G1 X96.161 Y117.507 E0.01920
G1 X98.287 Y115.380 E0.10178
G1 X98.875 Y115.370 E0.01989
G1 X96.728 Y117.517 E0.10276
G1 X97.295 Y117.527 E0.01920
G1 X99.462 Y115.360 E0.10373
G1 X100.050 Y115.349 E0.01989
G1 X97.862 Y117.537 E0.10471
G1 X98.430 Y117.547 E0.01920
G1 X100.637 Y115.339 E0.10568
G1 X101.225 Y115.329 E0.01989
G1 X98.997 Y117.557 E0.10666
G1 X99.564 Y117.567 E0.01920
G1 X101.812 Y115.318 E0.10763
G1 X102.400 Y115.308 E0.01989
G1 X100.131 Y117.577 E0.10861
G1 X100.698 Y117.587 E0.01920
G1 X102.987 Y115.298 E0.10958
G1 X103.575 Y115.287 E0.01989
G1 X101.265 Y117.597 E0.11056
G1 X101.832 Y117.607 E0.01920
G1 X104.162 Y115.277 E0.11153
G1 X104.750 Y115.266 E0.01989
G1 X102.399 Y117.617 E0.11251
G1 X102.966 Y117.627 E0.01920
G1 X105.337 Y115.256 E0.11348
G1 X105.924 Y115.246 E0.01989
G1 X103.533 Y117.637 E0.11445
G1 X104.101 Y117.647 E0.01920
G1 X106.512 Y115.235 E0.11543
G1 X107.099 Y115.225 E0.01989
G1 X104.668 Y117.657 E0.11640
G1 X105.235 Y117.667 E0.01920
G1 X107.687 Y115.215 E0.11738
G1 X108.274 Y115.204 E0.01989
G1 X105.802 Y117.677 E0.11835
G1 X106.369 Y117.687 E0.01920
G1 X108.862 Y115.194 E0.11933
G1 X109.449 Y115.184 E0.01989
G1 X106.936 Y117.697 E0.12030
G1 X107.503 Y117.707 E0.01920
G1 X110.037 Y115.173 E0.12128
G1 X110.624 Y115.163 E0.01989
G1 X108.070 Y117.717 E0.12225
G1 X108.637 Y117.727 E0.01920
G1 X111.212 Y115.152 E0.12323
G1 X111.799 Y115.142 E0.01989
G1 X109.205 Y117.737 E0.12420
G1 X109.772 Y117.747 E0.01920
G1 X112.387 Y115.132 E0.12518
G1 X112.974 Y115.121 E0.01989
G1 X110.339 Y117.757 E0.12615
G1 X110.906 Y117.767 E0.01920
G1 X113.562 Y115.111 E0.12713
G1 X114.149 Y115.101 E0.01989
G1 X111.473 Y117.777 E0.12810
G1 X112.040 Y117.787 E0.01920
G1 X114.737 Y115.090 E0.12908
G1 X115.324 Y115.080 E0.01989
G1 X112.607 Y117.797 E0.13005
G1 X113.174 Y117.807 E0.01920
G1 X115.911 Y115.070 E0.13103
G1 X116.499 Y115.059 E0.01989
G1 X113.741 Y117.817 E0.13200
G1 X114.308 Y117.827 E0.01920
G1 X117.086 Y115.049 E0.13298
G1 X117.674 Y115.038 E0.01989
G1 X114.876 Y117.837 E0.13395
G1 X115.443 Y117.847 E0.01920
G1 X118.261 Y115.028 E0.13493
G1 X118.849 Y115.018 E0.01989
G1 X116.010 Y117.857 E0.13590
G1 X116.577 Y117.867 E0.01920
G1 X119.436 Y115.007 E0.13687
G1 X120.024 Y114.997 E0.01989
G1 X117.144 Y117.877 E0.13785
G1 X117.711 Y117.887 E0.01920
G1 X120.611 Y114.987 E0.13882
G1 X121.199 Y114.976 E0.01989
G1 X118.278 Y117.897 E0.13980
G1 X118.845 Y117.907 E0.01920
G1 X121.786 Y114.966 E0.14077
G1 X122.374 Y114.956 E0.01989
G1 X119.412 Y117.917 E0.14175
G1 X119.980 Y117.927 E0.01920
G1 X122.961 Y114.945 E0.14272
G1 X123.549 Y114.935 E0.01989
G1 X120.547 Y117.937 E0.14370
G1 X121.114 Y117.947 E0.01920
G1 X124.136 Y114.925 E0.14467
G1 X124.723 Y114.914 E0.01989
G1 X121.681 Y117.957 E0.14565
G1 X122.248 Y117.967 E0.01920
G1 X125.311 Y114.904 E0.14662
G1 X125.898 Y114.893 E0.01989
G1 X122.815 Y117.977 E0.14760
G1 X123.382 Y117.987 E0.01920
G1 X126.486 Y114.883 E0.14857
G1 X127.073 Y114.873 E0.01989
G1 X123.949 Y117.997 E0.14955
G1 X124.516 Y118.007 E0.01920
G1 X127.661 Y114.862 E0.15052
G1 X128.248 Y114.852 E0.01989
G1 X125.084 Y118.017 E0.15150
G1 X125.651 Y118.027 E0.01920
G1 X128.836 Y114.842 E0.15247
G1 X129.423 Y114.831 E0.01989
G1 X126.218 Y118.037 E0.15345
G1 X126.785 Y118.047 E0.01920
G1 X130.011 Y114.821 E0.15442
G1 X130.598 Y114.811 E0.01989
G1 X127.352 Y118.057 E0.15540
G1 X127.919 Y118.067 E0.01920
G1 X131.186 Y114.800 E0.15637
G1 X131.773 Y114.790 E0.01989
G1 X128.486 Y118.077 E0.15735
G1 X129.053 Y118.087 E0.01920
G1 X132.361 Y114.779 E0.15832
G1 X132.948 Y114.769 E0.01989
G1 X129.620 Y118.097 E0.15929
G1 X130.187 Y118.107 E0.01920
M73 Q69 S79
G1 X133.536 Y114.759 E0.16027
G1 X134.123 Y114.748 E0.01989
G1 X130.755 Y118.117 E0.16124
G1 X131.322 Y118.127 E0.01920
G1 X134.710 Y114.738 E0.16222
G1 X135.298 Y114.728 E0.01989
G1 X131.889 Y118.137 E0.16319
G1 X132.456 Y118.147 E0.01920
G1 X135.885 Y114.717 E0.16417
G1 X136.473 Y114.707 E0.01989
G1 X133.023 Y118.157 E0.16514
G1 X133.590 Y118.167 E0.01920
G1 X137.060 Y114.697 E0.16612
G1 X137.648 Y114.686 E0.01989
G1 X134.157 Y118.177 E0.16709
G1 X134.724 Y118.187 E0.01920
G1 X138.235 Y114.676 E0.16807
G1 X138.823 Y114.665 E0.01989
G1 X135.291 Y118.197 E0.16904
G1 X135.859 Y118.207 E0.01920
G1 X139.410 Y114.655 E0.17002
G1 X139.998 Y114.645 E0.01989
G1 X136.426 Y118.217 E0.17099
G1 X136.993 Y118.227 E0.01920
G1 X140.585 Y114.634 E0.17197
G1 X141.173 Y114.624 E0.01989
G1 X137.560 Y118.237 E0.17294
G1 X138.127 Y118.247 E0.01920
G1 X141.760 Y114.614 E0.17392
G1 X142.348 Y114.603 E0.01989
G1 X138.694 Y118.257 E0.17489
G1 X139.261 Y118.267 E0.01920
G1 X142.935 Y114.593 E0.17587
G1 X143.523 Y114.583 E0.01989
G1 X139.828 Y118.277 E0.17684
G1 X140.395 Y118.287 E0.01920
G1 X144.110 Y114.572 E0.17782
G1 X144.697 Y114.562 E0.01989
G1 X140.962 Y118.297 E0.17879
G1 X141.530 Y118.307 E0.01920
G1 X145.285 Y114.552 E0.17977
G1 X145.872 Y114.541 E0.01989
G1 X142.097 Y118.317 E0.18074
G1 X142.664 Y118.327 E0.01920
G1 X146.460 Y114.531 E0.18171
G1 X147.047 Y114.520 E0.01989
G1 X143.231 Y118.337 E0.18269
G1 X143.798 Y118.347 E0.01920
G1 X147.635 Y114.510 E0.18366
G1 X148.222 Y114.500 E0.01989
G1 X144.365 Y118.357 E0.18464
G1 X144.932 Y118.367 E0.01920
G1 X148.810 Y114.489 E0.18561
G1 X149.397 Y114.479 E0.01989
G1 X145.499 Y118.377 E0.18659
G1 X146.066 Y118.387 E0.01920
G1 X149.985 Y114.469 E0.18756
G1 X150.572 Y114.458 E0.01989
G1 X146.634 Y118.397 E0.18854
G1 X147.201 Y118.407 E0.01920
G1 X151.160 Y114.448 E0.18951
G1 X151.747 Y114.438 E0.01989
G1 X147.768 Y118.417 E0.19049
G1 X148.335 Y118.427 E0.01920
G1 X152.335 Y114.427 E0.19146
G1 X152.922 Y114.417 E0.01989
G1 X148.902 Y118.437 E0.19244
G1 X149.469 Y118.447 E0.01920
G1 X153.509 Y114.406 E0.19341
G1 X154.097 Y114.396 E0.01989
G1 X150.036 Y118.457 E0.19439
G1 X150.603 Y118.467 E0.01920
G1 X154.684 Y114.386 E0.19536
G1 X155.272 Y114.375 E0.01989
G1 X151.170 Y118.477 E0.19634
G1 X151.737 Y118.487 E0.01920
G1 X155.859 Y114.365 E0.19731
G1 X156.447 Y114.355 E0.01989
G1 X152.305 Y118.497 E0.19829
G1 X152.872 Y118.507 E0.01920
G1 X157.034 Y114.344 E0.19926
G1 X157.622 Y114.334 E0.01989
G1 X153.439 Y118.517 E0.20024
G1 X154.006 Y118.527 E0.01920
G1 X158.209 Y114.324 E0.20121
G1 X158.797 Y114.313 E0.01989
G1 X154.573 Y118.537 E0.20219
G1 X155.140 Y118.547 E0.01920
G1 X159.384 Y114.303 E0.20316
G1 X159.972 Y114.292 E0.01989
G1 X155.707 Y118.557 E0.20413
G1 X156.274 Y118.567 E0.01920
G1 X160.559 Y114.282 E0.20511
G1 X161.147 Y114.272 E0.01989
G1 X156.841 Y118.577 E0.20608
G1 X157.409 Y118.587 E0.01920
G1 X161.734 Y114.261 E0.20706
G1 X162.322 Y114.251 E0.01989
G1 X157.976 Y118.597 E0.20803
G1 X158.543 Y118.607 E0.01920
G1 X162.909 Y114.241 E0.20901
G1 X163.496 Y114.230 E0.01989
G1 X159.110 Y118.617 E0.20998
G1 X159.677 Y118.627 E0.01920
G1 X164.084 Y114.220 E0.21096
G1 X164.671 Y114.210 E0.01989
G1 X160.244 Y118.637 E0.21193
G1 X160.811 Y118.647 E0.01920
G1 X165.259 Y114.199 E0.21291
G1 X165.846 Y114.189 E0.01989
G1 X161.378 Y118.657 E0.21388
G1 X161.945 Y118.667 E0.01920
G1 X166.434 Y114.179 E0.21486
G1 X167.021 Y114.168 E0.01989
G1 X162.513 Y118.677 E0.21583
G1 X163.080 Y118.687 E0.01920
G1 X167.609 Y114.158 E0.21681
G1 X168.196 Y114.147 E0.01989
G1 X163.647 Y118.697 E0.21778
G1 X164.214 Y118.707 E0.01920
G1 X168.784 Y114.137 E0.21876
G1 X169.371 Y114.127 E0.01989
G1 X164.781 Y118.717 E0.21973
G1 X165.348 Y118.727 E0.01920
G1 X169.959 Y114.116 E0.22071
G1 X170.546 Y114.106 E0.01989
G1 X165.915 Y118.737 E0.22168
G1 X166.482 Y118.747 E0.01920
G1 X171.134 Y114.096 E0.22266
G1 X171.721 Y114.085 E0.01989
G1 X167.049 Y118.757 E0.22363
G1 X167.616 Y118.767 E0.01920
G1 X172.308 Y114.075 E0.22460
G1 X172.896 Y114.065 E0.01989
G1 X168.184 Y118.777 E0.22558
G1 X168.751 Y118.787 E0.01920
G1 X173.483 Y114.054 E0.22655
G1 X174.071 Y114.044 E0.01989
G1 X169.318 Y118.797 E0.22753
G1 X169.885 Y118.807 E0.01920
G1 X174.658 Y114.033 E0.22850
G1 X175.246 Y114.023 E0.01989
G1 X170.452 Y118.817 E0.22948
G1 X171.019 Y118.827 E0.01920
G1 X175.833 Y114.013 E0.23045
G1 X176.421 Y114.002 E0.01989
G1 X171.586 Y118.837 E0.23143
G1 X172.153 Y118.847 E0.01920
G1 X177.008 Y113.992 E0.23240
G1 X177.596 Y113.982 E0.01989
G1 X172.720 Y118.857 E0.23338
G1 X173.288 Y118.867 E0.01920
G1 X178.183 Y113.971 E0.23435
G1 X178.771 Y113.961 E0.01989
G1 X173.855 Y118.877 E0.23533
G1 X174.422 Y118.887 E0.01920
G1 X179.358 Y113.951 E0.23630
G1 X179.946 Y113.940 E0.01989
G1 X174.989 Y118.897 E0.23728
G1 X175.556 Y118.907 E0.01920
G1 X180.533 Y113.930 E0.23825
G1 X181.121 Y113.919 E0.01989
G1 X176.123 Y118.917 E0.23923
G1 X176.690 Y118.927 E0.01920
G1 X181.708 Y113.909 E0.24020
G1 X182.295 Y113.899 E0.01989
G1 X177.257 Y118.937 E0.24118
G1 X177.824 Y118.947 E0.01920
G1 X182.883 Y113.888 E0.24215
G1 X183.470 Y113.878 E0.01989
G1 X178.391 Y118.957 E0.24313
G1 X178.959 Y118.967 E0.01920
G1 X184.058 Y113.868 E0.24410
G1 X184.645 Y113.857 E0.01989
G1 X179.526 Y118.977 E0.24508
G1 X180.093 Y118.987 E0.01920
G1 X185.233 Y113.847 E0.24605
G1 X185.820 Y113.837 E0.01989
G1 X180.660 Y118.997 E0.24702
G1 X181.227 Y119.007 E0.01920
G1 X186.408 Y113.826 E0.24800
G1 X186.995 Y113.816 E0.01989
G1 X181.794 Y119.017 E0.24897
G1 X182.361 Y119.027 E0.01920
G1 X187.583 Y113.805 E0.24995
G1 X188.170 Y113.795 E0.01989
G1 X182.928 Y119.037 E0.25092
G1 X183.495 Y119.047 E0.01920
G1 X188.758 Y113.785 E0.25190
G1 X189.345 Y113.774 E0.01989
G1 X184.063 Y119.057 E0.25287
G1 X184.630 Y119.067 E0.01920
G1 X189.933 Y113.764 E0.25385
G1 X190.520 Y113.754 E0.01989
G1 X185.197 Y119.077 E0.25482
G1 X185.764 Y119.087 E0.01920
G1 X191.108 Y113.743 E0.25580
G1 X191.695 Y113.733 E0.01989
G1 X186.331 Y119.097 E0.25677
G1 X186.898 Y119.107 E0.01920
G1 X192.282 Y113.723 E0.25775
G1 X192.870 Y113.712 E0.01989
G1 X187.465 Y119.117 E0.25872
G1 X188.032 Y119.127 E0.01920
G1 X193.457 Y113.702 E0.25970
G1 X194.045 Y113.692 E0.01989
G1 X188.599 Y119.137 E0.26067
G1 X189.166 Y119.147 E0.01920
G1 X194.632 Y113.681 E0.26165
G1 X195.220 Y113.671 E0.01989
G1 X189.734 Y119.157 E0.26262
G1 X190.301 Y119.167 E0.01920
G1 X195.807 Y113.660 E0.26360
G1 X196.395 Y113.650 E0.01989
G1 X190.868 Y119.177 E0.26457
G1 X191.435 Y119.187 E0.01920
G1 X196.982 Y113.640 E0.26555
G1 X197.570 Y113.629 E0.01989
G1 X192.002 Y119.197 E0.26652
G1 X192.569 Y119.207 E0.01920
G1 X198.157 Y113.619 E0.26750
G1 X198.745 Y113.609 E0.01989
G1 X193.136 Y119.217 E0.26847
G1 X193.703 Y119.227 E0.01920
G1 X199.332 Y113.598 E0.26944
G1 X199.920 Y113.588 E0.01989
G1 X194.270 Y119.237 E0.27042
G1 X194.838 Y119.247 E0.01920
G1 X200.507 Y113.578 E0.27139
G1 X201.094 Y113.567 E0.01989
G1 X195.405 Y119.257 E0.27237
G1 X195.972 Y119.267 E0.01920
G1 X201.682 Y113.557 E0.27334
G1 X202.269 Y113.546 E0.01989
G1 X196.539 Y119.277 E0.27432
G1 X197.106 Y119.287 E0.01920
G1 X202.857 Y113.536 E0.27529
G1 X203.444 Y113.526 E0.01989
G1 X197.673 Y119.297 E0.27627
G1 X198.240 Y119.307 E0.01920
G1 X204.032 Y113.515 E0.27724
G1 X204.619 Y113.505 E0.01989
G1 X198.807 Y119.317 E0.27822
G1 X199.374 Y119.327 E0.01920
G1 X205.207 Y113.495 E0.27919
G1 X205.794 Y113.484 E0.01989
G1 X199.942 Y119.337 E0.28017
G1 X200.509 Y119.347 E0.01920
G1 X206.939 Y112.917 E0.30782
G1 X207.523 Y112.910 E0.01976
G1 X201.076 Y119.357 E0.30862
G1 X201.643 Y119.367 E0.01920
G1 X208.106 Y112.903 E0.30941
G1 X208.690 Y112.897 E0.01976
G1 X202.210 Y119.377 E0.31021
G1 X202.777 Y119.387 E0.01920
G1 X209.274 Y112.890 E0.31100
G1 X209.858 Y112.884 E0.01976
G1 X203.344 Y119.397 E0.31179
G1 X203.911 Y119.407 E0.01920
G1 X210.441 Y112.877 E0.31259
G1 X211.025 Y112.871 E0.01976
G1 X204.478 Y119.417 E0.31338
M73 P69 R78
G1 X205.045 Y119.427 E0.01920
G1 X211.609 Y112.864 E0.31417
G1 X212.192 Y112.857 E0.01976
G1 X205.613 Y119.437 E0.31497
G1 X206.180 Y119.447 E0.01920
G1 X212.776 Y112.851 E0.31576
G1 X213.360 Y112.844 E0.01976
G1 X206.205 Y120.000 E0.34251
G1 X206.775 Y120.006 E0.01929
G1 X213.943 Y112.838 E0.34315
G1 X214.527 Y112.831 E0.01976
G1 X207.345 Y120.013 E0.34378
G1 X207.916 Y120.019 E0.01932
G1 X215.111 Y112.825 E0.34440
G1 X215.694 Y112.818 E0.01976
G1 X208.487 Y120.025 E0.34502
G1 X209.057 Y120.032 E0.01932
G1 X216.278 Y112.811 E0.34564
G1 X216.862 Y112.805 E0.01976
G1 X209.628 Y120.038 E0.34626
G1 X210.199 Y120.045 E0.01932
G1 X217.445 Y112.798 E0.34689
G1 X218.029 Y112.792 E0.01976
G1 X210.770 Y120.051 E0.34751
G1 X211.340 Y120.058 E0.01932
G1 X218.613 Y112.785 E0.34813
G1 X219.196 Y112.779 E0.01976
G1 X211.911 Y120.064 E0.34875
G1 X212.482 Y120.070 E0.01932
G1 X219.780 Y112.772 E0.34938
G1 X220.364 Y112.765 E0.01976
G1 X213.052 Y120.077 E0.35000
G1 X213.623 Y120.083 E0.01932
G1 X220.947 Y112.759 E0.35062
G1 X221.531 Y112.752 E0.01976
G1 X214.194 Y120.090 E0.35124
G1 X214.764 Y120.096 E0.01932
G1 X222.115 Y112.746 E0.35187
G1 X222.699 Y112.739 E0.01976
G1 X215.335 Y120.103 E0.35249
G1 X215.906 Y120.109 E0.01932
G1 X223.282 Y112.732 E0.35311
G1 X223.866 Y112.726 E0.01976
G1 X216.476 Y120.115 E0.35373
G1 X217.047 Y120.122 E0.01932
G1 X224.450 Y112.719 E0.35435
G1 X225.033 Y112.713 E0.01976
G1 X217.618 Y120.128 E0.35498
G1 X218.188 Y120.135 E0.01932
G1 X225.617 Y112.706 E0.35560
G1 X226.201 Y112.700 E0.01976
G1 X218.759 Y120.141 E0.35622
G1 X219.330 Y120.148 E0.01932
G1 X226.784 Y112.693 E0.35684
G1 X227.368 Y112.686 E0.01976
G1 X219.900 Y120.154 E0.35747
G1 X220.471 Y120.160 E0.01932
G1 X227.952 Y112.680 E0.35809
G1 X228.535 Y112.673 E0.01976
G1 X221.042 Y120.167 E0.35871
G1 X221.612 Y120.173 E0.01932
G1 X229.119 Y112.667 E0.35933
G1 X229.703 Y112.660 E0.01976
G1 X222.183 Y120.180 E0.35995
G1 X222.754 Y120.186 E0.01932
G1 X230.286 Y112.654 E0.36058
G1 X230.870 Y112.647 E0.01976
G1 X223.325 Y120.193 E0.36120
G1 X223.895 Y120.199 E0.01932
G1 X231.454 Y112.640 E0.36182
G1 X232.037 Y112.634 E0.01976
G1 X224.466 Y120.205 E0.36244
G1 X225.037 Y120.212 E0.01932
G1 X232.621 Y112.627 E0.36307
G1 X233.205 Y112.621 E0.01976
G1 X225.607 Y120.218 E0.36369
G1 X226.178 Y120.225 E0.01932
G1 X233.788 Y112.614 E0.36431
G1 X234.048 Y112.611 E0.00880
G1 X234.048 Y112.931 E0.01083
G1 X226.749 Y120.231 E0.34944
G1 X227.319 Y120.238 E0.01932
G1 X234.048 Y113.508 E0.32212
G1 X234.048 Y114.086 E0.01954
G1 X227.890 Y120.244 E0.29480
G1 X228.461 Y120.250 E0.01932
G1 X234.048 Y114.663 E0.26748
G1 X234.048 Y115.240 E0.01954
G1 X229.031 Y120.257 E0.24016
G1 X229.602 Y120.263 E0.01932
G1 X234.048 Y115.817 E0.21284
G1 X234.048 Y116.394 E0.01954
G1 X230.173 Y120.270 E0.18552
G1 X230.743 Y120.276 E0.01932
G1 X234.048 Y116.971 E0.15820
G1 X234.048 Y117.548 E0.01954
G1 X231.314 Y120.283 E0.13088
G1 X231.885 Y120.289 E0.01932
G1 X234.048 Y118.126 E0.10356
G1 X234.048 Y118.703 E0.01954
G1 X232.455 Y120.295 E0.07624
G1 X233.026 Y120.302 E0.01932
G1 X234.048 Y119.280 E0.04892
G1 X234.048 Y119.857 E0.01954
G1 X233.416 Y120.489 E0.03028
M204 S1000
G1 F8640.000
G1 X234.048 Y119.857 E-0.20653
G1 X234.048 Y119.280 E-0.13326
G1 X233.026 Y120.302 E-0.33373
G1 X232.652 Y120.298 E-0.08648
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X206.541 Y112.738
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.026 Y113.252 E0.02463
M204 S1000
G1 X205.656 Y112.748 F10800.000
M204 S1250
G1 F4800.000
G1 X205.318 Y113.086 E0.01622
G1 X204.730 Y113.096 E0.01996
G1 X204.886 Y112.940 E0.00750
G1 X204.302 Y112.946 E0.01983
G1 X204.142 Y113.106 E0.00769
G1 X203.554 Y113.117 E0.01996
G1 X203.718 Y112.953 E0.00787
G1 X203.134 Y112.959 E0.01983
G1 X202.967 Y113.127 E0.00805
G1 X202.379 Y113.137 E0.01996
G1 X202.550 Y112.966 E0.00823
G1 X201.966 Y112.973 E0.01983
G1 X201.791 Y113.148 E0.00841
G1 X201.203 Y113.158 E0.01996
G1 X201.382 Y112.979 E0.00860
G1 X200.798 Y112.986 E0.01983
G1 X200.615 Y113.168 E0.00878
G1 X200.027 Y113.179 E0.01996
G1 X200.214 Y112.992 E0.00896
G1 X199.627 Y113.002 E0.01993
G1 X199.440 Y113.189 E0.00900
G1 X198.852 Y113.200 E0.01996
G1 X199.039 Y113.012 E0.00900
G1 X198.451 Y113.022 E0.01996
G1 X198.264 Y113.210 E0.00901
G1 X197.676 Y113.220 E0.01996
G1 X197.864 Y113.033 E0.00901
G1 X197.276 Y113.043 E0.01996
G1 X197.088 Y113.231 E0.00901
G1 X196.500 Y113.241 E0.01996
G1 X196.688 Y113.053 E0.00901
G1 X196.100 Y113.064 E0.01996
G1 X195.912 Y113.251 E0.00901
G1 X195.325 Y113.262 E0.01996
G1 X195.512 Y113.074 E0.00901
G1 X194.924 Y113.085 E0.01996
G1 X194.737 Y113.272 E0.00901
G1 X194.149 Y113.283 E0.01996
G1 X194.337 Y113.095 E0.00901
G1 X193.749 Y113.105 E0.01996
G1 X193.561 Y113.293 E0.00901
G1 X192.973 Y113.303 E0.01996
G1 X193.161 Y113.116 E0.00901
G1 X192.573 Y113.126 E0.01996
G1 X192.385 Y113.314 E0.00901
G1 X191.798 Y113.324 E0.01996
G1 X191.985 Y113.136 E0.00902
G1 X191.397 Y113.147 E0.01996
G1 X191.210 Y113.334 E0.00902
G1 X190.622 Y113.345 E0.01996
G1 X190.810 Y113.157 E0.00902
G1 X190.222 Y113.167 E0.01996
G1 X190.034 Y113.355 E0.00902
G1 X189.446 Y113.365 E0.01996
G1 X189.634 Y113.178 E0.00902
G1 X189.046 Y113.188 E0.01996
G1 X188.858 Y113.376 E0.00902
G1 X188.270 Y113.386 E0.01996
G1 X188.458 Y113.198 E0.00902
G1 X187.870 Y113.209 E0.01996
G1 X187.683 Y113.397 E0.00902
G1 X187.095 Y113.407 E0.01996
G1 X187.283 Y113.219 E0.00902
G1 X186.695 Y113.229 E0.01996
G1 X186.507 Y113.417 E0.00902
G1 X185.919 Y113.428 E0.01996
G1 X186.107 Y113.240 E0.00902
G1 X185.519 Y113.250 E0.01996
G1 X185.331 Y113.438 E0.00903
G1 X184.743 Y113.448 E0.01996
G1 X184.931 Y113.260 E0.00903
G1 X184.344 Y113.271 E0.01996
G1 X184.156 Y113.459 E0.00903
G1 X183.568 Y113.469 E0.01996
G1 X183.756 Y113.281 E0.00903
G1 X183.168 Y113.291 E0.01996
G1 X182.980 Y113.480 E0.00903
G1 X182.392 Y113.490 E0.01996
G1 X182.580 Y113.302 E0.00903
G1 X181.992 Y113.312 E0.01996
G1 X181.804 Y113.500 E0.00903
G1 X181.216 Y113.511 E0.01996
G1 X181.404 Y113.323 E0.00903
G1 X180.817 Y113.333 E0.01996
G1 X180.628 Y113.521 E0.00903
G1 X180.041 Y113.531 E0.01996
G1 X180.229 Y113.343 E0.00903
G1 X179.641 Y113.354 E0.01996
G1 X179.453 Y113.542 E0.00903
G1 X178.865 Y113.552 E0.01996
G1 X179.053 Y113.364 E0.00904
G1 X178.465 Y113.374 E0.01996
G1 X178.277 Y113.562 E0.00904
G1 X177.689 Y113.573 E0.01996
G1 X177.877 Y113.385 E0.00904
G1 X177.290 Y113.395 E0.01996
G1 X177.101 Y113.583 E0.00904
G1 X176.514 Y113.594 E0.01996
G1 X176.702 Y113.405 E0.00904
G1 X176.114 Y113.416 E0.01996
G1 X175.926 Y113.604 E0.00904
G1 X175.338 Y113.614 E0.01996
G1 X175.526 Y113.426 E0.00904
G1 X174.938 Y113.436 E0.01996
G1 X174.750 Y113.625 E0.00904
G1 X174.162 Y113.635 E0.01996
G1 X174.351 Y113.447 E0.00904
G1 X173.763 Y113.457 E0.01996
G1 X173.574 Y113.645 E0.00904
G1 X172.986 Y113.656 E0.01996
G1 X173.175 Y113.467 E0.00904
G1 X172.587 Y113.478 E0.01996
G1 X172.399 Y113.666 E0.00905
G1 X171.811 Y113.677 E0.01996
G1 X171.999 Y113.488 E0.00905
G1 X171.411 Y113.498 E0.01996
G1 X171.223 Y113.687 E0.00905
G1 X170.635 Y113.697 E0.01996
G1 X170.824 Y113.509 E0.00905
G1 X170.236 Y113.519 E0.01996
G1 X170.047 Y113.708 E0.00905
G1 X169.459 Y113.718 E0.01996
G1 X169.648 Y113.530 E0.00905
G1 X169.060 Y113.540 E0.01996
G1 X168.872 Y113.728 E0.00905
G1 X168.284 Y113.739 E0.01996
G1 X168.472 Y113.550 E0.00905
G1 X167.884 Y113.561 E0.01996
G1 X167.696 Y113.749 E0.00905
G1 X167.108 Y113.759 E0.01996
G1 X167.297 Y113.571 E0.00905
G1 X166.709 Y113.581 E0.01996
G1 X166.520 Y113.770 E0.00906
G1 X165.932 Y113.780 E0.01996
G1 X166.121 Y113.592 E0.00906
G1 X165.533 Y113.602 E0.01996
G1 X165.344 Y113.791 E0.00906
G1 X164.757 Y113.801 E0.01996
G1 X164.945 Y113.612 E0.00906
G1 X164.357 Y113.623 E0.01996
G1 X164.169 Y113.811 E0.00906
G1 X163.581 Y113.822 E0.01996
G1 X163.770 Y113.633 E0.00906
G1 X163.182 Y113.643 E0.01996
G1 X162.993 Y113.832 E0.00906
G1 X162.405 Y113.842 E0.01996
G1 X162.594 Y113.654 E0.00906
G1 X162.006 Y113.664 E0.01996
G1 X161.817 Y113.853 E0.00906
G1 X161.230 Y113.863 E0.01996
G1 X161.418 Y113.674 E0.00906
G1 X160.831 Y113.685 E0.01996
G1 X160.642 Y113.874 E0.00906
G1 X160.054 Y113.884 E0.01996
G1 X160.243 Y113.695 E0.00907
G1 X159.655 Y113.705 E0.01996
G1 X159.466 Y113.894 E0.00907
G1 X158.878 Y113.905 E0.01996
G1 X159.067 Y113.716 E0.00907
G1 X158.479 Y113.726 E0.01996
G1 X158.290 Y113.915 E0.00907
G1 X157.703 Y113.925 E0.01996
G1 X157.891 Y113.736 E0.00907
G1 X157.304 Y113.747 E0.01996
G1 X157.115 Y113.936 E0.00907
G1 X156.527 Y113.946 E0.01996
G1 X156.716 Y113.757 E0.00907
G1 X156.128 Y113.768 E0.01996
G1 X155.939 Y113.956 E0.00907
G1 X155.351 Y113.967 E0.01996
G1 X155.540 Y113.778 E0.00907
G1 X154.952 Y113.788 E0.01996
G1 X154.763 Y113.977 E0.00907
G1 X154.175 Y113.988 E0.01996
G1 X154.364 Y113.799 E0.00907
G1 X153.777 Y113.809 E0.01996
G1 X153.588 Y113.998 E0.00908
G1 X153.000 Y114.008 E0.01996
G1 X153.189 Y113.819 E0.00908
G1 X152.601 Y113.830 E0.01996
G1 X152.412 Y114.019 E0.00908
G1 X151.824 Y114.029 E0.01996
G1 X152.013 Y113.840 E0.00908
G1 X151.425 Y113.850 E0.01996
G1 X151.236 Y114.039 E0.00908
G1 X150.648 Y114.050 E0.01996
G1 X150.837 Y113.861 E0.00908
G1 X150.250 Y113.871 E0.01996
G1 X150.061 Y114.060 E0.00908
G1 X149.473 Y114.070 E0.01996
G1 X149.662 Y113.881 E0.00908
G1 X149.074 Y113.892 E0.01996
G1 X148.885 Y114.081 E0.00908
G1 X148.297 Y114.091 E0.01996
G1 X148.486 Y113.902 E0.00908
G1 X147.898 Y113.912 E0.01996
G1 X147.709 Y114.102 E0.00908
G1 X147.121 Y114.112 E0.01996
G1 X147.311 Y113.923 E0.00909
G1 X146.723 Y113.933 E0.01996
G1 X146.533 Y114.122 E0.00909
G1 X145.946 Y114.133 E0.01996
G1 X146.135 Y113.943 E0.00909
G1 X145.547 Y113.954 E0.01996
G1 X145.358 Y114.143 E0.00909
G1 X144.770 Y114.153 E0.01996
G1 X144.959 Y113.964 E0.00909
G1 X144.371 Y113.974 E0.01996
G1 X144.182 Y114.164 E0.00909
G1 X143.594 Y114.174 E0.01996
G1 X143.784 Y113.985 E0.00909
G1 X143.196 Y113.995 E0.01996
G1 X143.006 Y114.185 E0.00909
G1 X142.419 Y114.195 E0.01996
G1 X142.608 Y114.006 E0.00909
G1 X142.020 Y114.016 E0.01996
G1 X141.831 Y114.205 E0.00909
G1 X141.243 Y114.216 E0.01996
G1 X141.432 Y114.026 E0.00909
G1 X140.844 Y114.037 E0.01996
G1 X140.655 Y114.226 E0.00910
G1 X140.067 Y114.236 E0.01996
G1 X140.257 Y114.047 E0.00910
G1 X139.669 Y114.057 E0.01996
G1 X139.479 Y114.247 E0.00910
G1 X138.891 Y114.257 E0.01996
G1 X139.081 Y114.068 E0.00910
G1 X138.493 Y114.078 E0.01996
G1 X138.304 Y114.267 E0.00910
G1 X137.716 Y114.278 E0.01996
G1 X137.905 Y114.088 E0.00910
G1 X137.317 Y114.099 E0.01996
G1 X137.128 Y114.288 E0.00910
G1 X136.540 Y114.299 E0.01996
G1 X136.730 Y114.109 E0.00910
G1 X136.142 Y114.119 E0.01996
G1 X135.952 Y114.309 E0.00910
G1 X135.364 Y114.319 E0.01996
G1 X135.554 Y114.130 E0.00910
G1 X134.966 Y114.140 E0.01996
G1 X134.777 Y114.330 E0.00910
G1 X134.189 Y114.340 E0.01996
G1 X134.378 Y114.150 E0.00911
G1 X133.791 Y114.161 E0.01996
G1 X133.601 Y114.350 E0.00911
G1 X133.013 Y114.361 E0.01996
G1 X133.203 Y114.171 E0.00911
G1 X132.615 Y114.181 E0.01996
G1 X132.425 Y114.371 E0.00911
G1 X131.837 Y114.382 E0.01996
G1 X132.027 Y114.192 E0.00911
G1 X131.439 Y114.202 E0.01996
G1 X131.249 Y114.392 E0.00911
G1 X130.662 Y114.402 E0.01996
G1 X130.851 Y114.213 E0.00911
G1 X130.264 Y114.223 E0.01996
G1 X130.074 Y114.413 E0.00911
G1 X129.486 Y114.423 E0.01996
G1 X129.676 Y114.233 E0.00911
G1 X129.088 Y114.244 E0.01996
G1 X128.898 Y114.433 E0.00911
G1 X128.310 Y114.444 E0.01996
G1 X128.500 Y114.254 E0.00912
G1 X127.912 Y114.264 E0.01996
G1 X127.722 Y114.454 E0.00912
G1 X127.135 Y114.464 E0.01996
G1 X127.324 Y114.275 E0.00912
G1 X126.737 Y114.285 E0.01996
G1 X126.547 Y114.475 E0.00912
G1 X125.959 Y114.485 E0.01996
G1 X126.149 Y114.295 E0.00912
G1 X125.561 Y114.306 E0.01996
G1 X125.371 Y114.496 E0.00912
G1 X124.783 Y114.506 E0.01996
G1 X124.973 Y114.316 E0.00912
G1 X124.385 Y114.326 E0.01996
G1 X124.195 Y114.516 E0.00912
G1 X123.608 Y114.527 E0.01996
G1 X123.797 Y114.337 E0.00912
G1 X123.210 Y114.347 E0.01996
G1 X123.020 Y114.537 E0.00912
G1 X122.432 Y114.547 E0.01996
G1 X122.622 Y114.357 E0.00912
G1 X122.034 Y114.368 E0.01996
G1 X121.844 Y114.558 E0.00913
G1 X121.256 Y114.568 E0.01996
G1 X121.446 Y114.378 E0.00913
G1 X120.858 Y114.388 E0.01996
G1 X120.668 Y114.579 E0.00913
G1 X120.080 Y114.589 E0.01996
G1 X120.271 Y114.399 E0.00913
G1 X119.683 Y114.409 E0.01996
G1 X119.493 Y114.599 E0.00913
G1 X118.905 Y114.610 E0.01996
G1 X119.095 Y114.419 E0.00913
G1 X118.507 Y114.430 E0.01996
G1 X118.317 Y114.620 E0.00913
G1 X117.729 Y114.630 E0.01996
G1 X117.919 Y114.440 E0.00913
G1 X117.331 Y114.451 E0.01996
G1 X117.141 Y114.641 E0.00913
G1 X116.553 Y114.651 E0.01996
G1 X116.744 Y114.461 E0.00913
G1 X116.156 Y114.471 E0.01996
G1 X115.966 Y114.661 E0.00913
G1 X115.378 Y114.672 E0.01996
G1 X115.568 Y114.482 E0.00914
G1 X114.980 Y114.492 E0.01996
G1 X114.790 Y114.682 E0.00914
G1 X114.202 Y114.693 E0.01996
G1 X114.392 Y114.502 E0.00914
G1 X113.804 Y114.513 E0.01996
G1 X113.614 Y114.703 E0.00914
G1 X113.026 Y114.713 E0.01996
G1 X113.217 Y114.523 E0.00914
G1 X112.629 Y114.533 E0.01996
G1 X112.438 Y114.724 E0.00914
G1 X111.851 Y114.734 E0.01996
G1 X112.041 Y114.544 E0.00914
G1 X111.453 Y114.554 E0.01996
G1 X111.263 Y114.744 E0.00914
G1 X110.675 Y114.755 E0.01996
G1 X110.865 Y114.564 E0.00914
G1 X110.277 Y114.575 E0.01996
G1 X110.087 Y114.765 E0.00914
G1 X109.499 Y114.776 E0.01996
G1 X109.690 Y114.585 E0.00914
G1 X109.102 Y114.595 E0.01996
G1 X108.911 Y114.786 E0.00915
G1 X108.324 Y114.796 E0.01996
G1 X108.514 Y114.606 E0.00915
G1 X107.926 Y114.616 E0.01996
G1 X107.736 Y114.807 E0.00915
G1 X107.148 Y114.817 E0.01996
G1 X107.338 Y114.626 E0.00915
G1 X106.751 Y114.637 E0.01996
G1 X106.560 Y114.827 E0.00915
G1 X105.972 Y114.838 E0.01996
G1 X106.163 Y114.647 E0.00915
G1 X105.575 Y114.658 E0.01996
G1 X105.384 Y114.848 E0.00915
G1 X104.796 Y114.858 E0.01996
G1 X104.987 Y114.668 E0.00915
G1 X104.399 Y114.678 E0.01996
G1 X104.209 Y114.869 E0.00915
G1 X103.621 Y114.879 E0.01996
G1 X103.811 Y114.689 E0.00915
G1 X103.224 Y114.699 E0.01996
G1 X103.033 Y114.890 E0.00915
G1 X102.445 Y114.900 E0.01996
G1 X102.636 Y114.709 E0.00916
G1 X102.048 Y114.720 E0.01996
G1 X101.857 Y114.910 E0.00916
G1 X101.269 Y114.921 E0.01996
G1 X101.460 Y114.730 E0.00916
G1 X100.872 Y114.740 E0.01996
G1 X100.682 Y114.931 E0.00916
G1 X100.094 Y114.941 E0.01996
G1 X100.284 Y114.751 E0.00916
G1 X99.697 Y114.761 E0.01996
G1 X99.506 Y114.952 E0.00916
G1 X98.918 Y114.962 E0.01996
G1 X99.109 Y114.771 E0.00916
G1 X98.521 Y114.782 E0.01996
G1 X98.330 Y114.972 E0.00916
G1 X97.742 Y114.983 E0.01996
G1 X97.933 Y114.792 E0.00916
G1 X97.345 Y114.802 E0.01996
G1 X97.154 Y114.993 E0.00916
G1 X96.567 Y115.004 E0.01996
G1 X96.757 Y114.813 E0.00916
G1 X96.170 Y114.823 E0.01996
G1 X95.979 Y115.014 E0.00917
G1 X95.391 Y115.024 E0.01996
G1 X95.582 Y114.833 E0.00917
G1 X94.994 Y114.844 E0.01996
G1 X94.803 Y115.035 E0.00917
G1 X94.215 Y115.045 E0.01996
G1 X94.406 Y114.854 E0.00917
G1 X93.818 Y114.864 E0.01996
G1 X93.627 Y115.055 E0.00917
G1 X93.040 Y115.066 E0.01996
G1 X93.231 Y114.875 E0.00917
G1 X92.643 Y114.885 E0.01996
G1 X92.452 Y115.076 E0.00917
G1 X91.864 Y115.087 E0.01996
G1 X92.055 Y114.896 E0.00917
G1 X91.467 Y114.906 E0.01996
G1 X91.276 Y115.097 E0.00917
G1 X90.688 Y115.107 E0.01996
G1 X90.879 Y114.916 E0.00917
G1 X90.291 Y114.927 E0.01996
G1 X90.100 Y115.118 E0.00918
G1 X89.512 Y115.128 E0.01996
G1 X89.704 Y114.937 E0.00918
G1 X89.116 Y114.947 E0.01996
G1 X88.925 Y115.138 E0.00918
G1 X88.337 Y115.149 E0.01996
G1 X88.528 Y114.958 E0.00918
G1 X87.940 Y114.968 E0.01996
G1 X87.749 Y115.159 E0.00918
G1 X87.161 Y115.169 E0.01996
G1 X87.352 Y114.978 E0.00918
G1 X86.764 Y114.989 E0.01996
G1 X86.573 Y115.180 E0.00918
G1 X85.985 Y115.190 E0.01996
G1 X86.177 Y114.999 E0.00918
G1 X85.589 Y115.009 E0.01996
G1 X85.398 Y115.201 E0.00918
G1 X84.810 Y115.211 E0.01996
G1 X85.001 Y115.020 E0.00918
G1 X84.413 Y115.030 E0.01996
G1 X84.222 Y115.221 E0.00918
G1 X83.634 Y115.232 E0.01996
G1 X83.825 Y115.040 E0.00919
G1 X83.238 Y115.051 E0.01996
G1 X83.046 Y115.242 E0.00919
G1 X82.458 Y115.252 E0.01996
G1 X82.650 Y115.061 E0.00919
G1 X82.062 Y115.071 E0.01996
G1 X81.871 Y115.263 E0.00919
G1 X81.283 Y115.273 E0.01996
G1 X81.474 Y115.082 E0.00919
G1 X80.886 Y115.092 E0.01996
G1 X80.695 Y115.284 E0.00919
G1 X80.107 Y115.294 E0.01996
G1 X80.298 Y115.102 E0.00919
G1 X79.711 Y115.113 E0.01996
G1 X79.515 Y115.309 E0.00940
G1 X78.920 Y115.326 E0.02020
G1 X79.123 Y115.123 E0.00972
G1 X78.535 Y115.134 E0.01996
G1 X78.326 Y115.343 E0.01005
G1 X77.731 Y115.360 E0.02020
G1 X77.947 Y115.144 E0.01038
G1 X77.359 Y115.154 E0.01996
G1 X77.125 Y115.388 E0.01123
G1 X76.512 Y115.424 E0.02087
G1 X76.771 Y115.165 E0.01247
G1 X76.184 Y115.175 E0.01996
G1 X75.897 Y115.462 E0.01377
G1 X75.277 Y115.504 E0.02108
G1 X75.596 Y115.185 E0.01529
G1 X75.008 Y115.196 E0.01996
G1 X74.647 Y115.557 E0.01733
G1 X74.017 Y115.609 E0.02148
G1 X74.420 Y115.206 E0.01937
G1 X73.832 Y115.216 E0.01996
G1 X71.383 Y117.665 E0.11759
G1 X71.951 Y117.675 E0.01927
G1 X73.002 Y116.624 E0.05047
G1 X73.070 Y117.134 E0.01747
G1 X72.518 Y117.685 E0.02646
G1 X73.086 Y117.695 E0.01927
G1 X73.509 Y117.273 E0.02029
G1 X74.041 Y117.317 E0.01815
G1 X73.653 Y117.705 E0.01862
G1 X74.221 Y117.715 E0.01927
G1 X74.574 Y117.362 E0.01696
G1 X75.107 Y117.407 E0.01815
G1 X74.788 Y117.725 E0.01529
G1 X75.356 Y117.735 E0.01927
G1 X75.644 Y117.447 E0.01382
G1 X76.188 Y117.481 E0.01851
G1 X75.923 Y117.745 E0.01270
G1 X76.491 Y117.755 E0.01927
G1 X76.732 Y117.514 E0.01158
G1 X77.279 Y117.544 E0.01860
G1 X77.058 Y117.765 E0.01060
G1 X77.626 Y117.775 E0.01927
G1 X77.833 Y117.568 E0.00996
G1 X78.395 Y117.584 E0.01907
G1 X78.193 Y117.785 E0.00967
G1 X78.761 Y117.795 E0.01927
G1 X78.956 Y117.600 E0.00937
G1 X79.517 Y117.616 E0.01907
G1 X79.328 Y117.805 E0.00907
G1 X79.896 Y117.815 E0.01927
G1 X80.081 Y117.630 E0.00887
G1 X80.648 Y117.640 E0.01927
G1 X80.463 Y117.825 E0.00887
G1 X81.031 Y117.835 E0.01927
G1 X81.216 Y117.650 E0.00887
G1 X81.783 Y117.660 E0.01927
G1 X81.598 Y117.845 E0.00887
G1 X82.166 Y117.855 E0.01927
G1 X82.350 Y117.670 E0.00887
G1 X82.918 Y117.680 E0.01927
G1 X82.733 Y117.865 E0.00887
G1 X83.301 Y117.875 E0.01927
G1 X83.485 Y117.690 E0.00887
G1 X84.053 Y117.700 E0.01927
G1 X83.868 Y117.885 E0.00887
G1 X84.436 Y117.895 E0.01927
G1 X84.620 Y117.710 E0.00887
G1 X85.188 Y117.720 E0.01927
G1 X85.003 Y117.905 E0.00887
G1 X85.571 Y117.915 E0.01927
G1 X85.755 Y117.730 E0.00886
G1 X86.323 Y117.740 E0.01927
G1 X86.138 Y117.925 E0.00886
G1 X86.706 Y117.935 E0.01927
G1 X86.890 Y117.750 E0.00886
G1 X87.458 Y117.760 E0.01927
G1 X87.273 Y117.945 E0.00886
G1 X87.841 Y117.955 E0.01927
G1 X88.025 Y117.770 E0.00886
G1 X88.593 Y117.780 E0.01927
G1 X88.408 Y117.965 E0.00886
G1 X88.976 Y117.975 E0.01927
G1 X89.160 Y117.790 E0.00886
G1 X89.728 Y117.800 E0.01927
G1 X89.543 Y117.985 E0.00886
G1 X90.111 Y117.995 E0.01927
G1 X90.295 Y117.810 E0.00886
G1 X90.862 Y117.820 E0.01927
G1 X90.678 Y118.005 E0.00886
G1 X91.246 Y118.015 E0.01927
G1 X91.430 Y117.830 E0.00886
G1 X91.997 Y117.840 E0.01927
G1 X91.813 Y118.025 E0.00885
G1 X92.380 Y118.035 E0.01927
G1 X92.565 Y117.850 E0.00885
G1 X93.132 Y117.860 E0.01927
G1 X92.948 Y118.045 E0.00885
G1 X93.515 Y118.055 E0.01927
G1 X93.700 Y117.870 E0.00885
G1 X94.267 Y117.880 E0.01927
G1 X94.083 Y118.065 E0.00885
G1 X94.650 Y118.075 E0.01927
G1 X94.835 Y117.890 E0.00885
G1 X95.402 Y117.900 E0.01927
G1 X95.218 Y118.085 E0.00885
G1 X95.785 Y118.095 E0.01927
G1 X95.970 Y117.910 E0.00885
G1 X96.537 Y117.920 E0.01927
G1 X96.353 Y118.105 E0.00885
G1 X96.920 Y118.115 E0.01927
G1 X97.105 Y117.930 E0.00885
G1 X97.672 Y117.940 E0.01927
G1 X97.488 Y118.125 E0.00885
G1 X98.055 Y118.135 E0.01927
G1 X98.240 Y117.950 E0.00885
G1 X98.807 Y117.960 E0.01927
G1 X98.623 Y118.145 E0.00884
G1 X99.190 Y118.155 E0.01927
G1 X99.375 Y117.970 E0.00884
G1 X99.942 Y117.980 E0.01927
G1 X99.758 Y118.165 E0.00884
G1 X100.325 Y118.175 E0.01927
G1 X100.509 Y117.991 E0.00884
G1 X101.077 Y118.001 E0.01927
G1 X100.893 Y118.185 E0.00884
G1 X101.460 Y118.195 E0.01927
G1 X101.644 Y118.011 E0.00884
G1 X102.212 Y118.021 E0.01927
G1 X102.028 Y118.205 E0.00884
G1 X102.595 Y118.215 E0.01927
G1 X102.779 Y118.031 E0.00884
G1 X103.347 Y118.041 E0.01927
G1 X103.163 Y118.225 E0.00884
G1 X103.730 Y118.235 E0.01927
G1 X103.914 Y118.051 E0.00884
G1 X104.482 Y118.061 E0.01927
G1 X104.298 Y118.245 E0.00884
G1 X104.865 Y118.255 E0.01927
G1 X105.049 Y118.071 E0.00884
G1 X105.617 Y118.081 E0.01927
G1 X105.433 Y118.265 E0.00883
G1 X106.000 Y118.275 E0.01927
G1 X106.184 Y118.091 E0.00883
G1 X106.752 Y118.101 E0.01927
G1 X106.568 Y118.285 E0.00883
G1 X107.135 Y118.295 E0.01927
G1 X107.319 Y118.111 E0.00883
G1 X107.887 Y118.121 E0.01927
G1 X107.703 Y118.305 E0.00883
G1 X108.270 Y118.315 E0.01927
G1 X108.454 Y118.131 E0.00883
G1 X109.021 Y118.141 E0.01927
G1 X108.838 Y118.325 E0.00883
G1 X109.405 Y118.334 E0.01927
G1 X109.589 Y118.151 E0.00883
G1 X110.156 Y118.161 E0.01927
G1 X109.973 Y118.344 E0.00883
G1 X110.540 Y118.354 E0.01927
G1 X110.724 Y118.171 E0.00883
G1 X111.291 Y118.181 E0.01927
G1 X111.108 Y118.364 E0.00883
G1 X111.675 Y118.374 E0.01927
G1 X111.859 Y118.191 E0.00882
G1 X112.426 Y118.201 E0.01927
G1 X112.243 Y118.384 E0.00882
G1 X112.810 Y118.394 E0.01927
G1 X112.994 Y118.211 E0.00882
G1 X113.561 Y118.221 E0.01927
G1 X113.378 Y118.404 E0.00882
G1 X113.945 Y118.414 E0.01927
G1 X114.129 Y118.231 E0.00882
G1 X114.696 Y118.241 E0.01927
G1 X114.512 Y118.424 E0.00882
G1 X115.080 Y118.434 E0.01927
G1 X115.264 Y118.251 E0.00882
G1 X115.831 Y118.261 E0.01927
G1 X115.647 Y118.444 E0.00882
G1 X116.215 Y118.454 E0.01927
G1 X116.399 Y118.271 E0.00882
G1 X116.966 Y118.281 E0.01927
G1 X116.782 Y118.464 E0.00882
G1 X117.350 Y118.474 E0.01927
G1 X117.534 Y118.291 E0.00882
G1 X118.101 Y118.301 E0.01927
G1 X117.917 Y118.484 E0.00882
G1 X118.485 Y118.494 E0.01927
G1 X118.668 Y118.311 E0.00881
G1 X119.236 Y118.321 E0.01927
G1 X119.052 Y118.504 E0.00881
G1 X119.620 Y118.514 E0.01927
G1 X119.803 Y118.331 E0.00881
G1 X120.371 Y118.341 E0.01927
G1 X120.187 Y118.524 E0.00881
G1 X120.755 Y118.534 E0.01927
G1 X120.938 Y118.351 E0.00881
G1 X121.506 Y118.361 E0.01927
G1 X121.322 Y118.544 E0.00881
G1 X121.890 Y118.554 E0.01927
G1 X122.073 Y118.371 E0.00881
G1 X122.641 Y118.381 E0.01927
G1 X122.457 Y118.564 E0.00881
G1 X123.025 Y118.574 E0.01927
G1 X123.208 Y118.391 E0.00881
G1 X123.776 Y118.401 E0.01927
G1 X123.592 Y118.584 E0.00881
G1 X124.160 Y118.594 E0.01927
G1 X124.343 Y118.411 E0.00881
G1 X124.911 Y118.421 E0.01927
G1 X124.727 Y118.604 E0.00880
G1 X125.295 Y118.614 E0.01927
G1 X125.478 Y118.431 E0.00880
G1 X126.046 Y118.441 E0.01927
G1 X125.862 Y118.624 E0.00880
G1 X126.430 Y118.634 E0.01927
G1 X126.613 Y118.451 E0.00880
G1 X127.180 Y118.461 E0.01927
G1 X126.997 Y118.644 E0.00880
G1 X127.565 Y118.654 E0.01927
G1 X127.748 Y118.471 E0.00880
G1 X128.315 Y118.481 E0.01927
G1 X128.132 Y118.664 E0.00880
G1 X128.700 Y118.674 E0.01927
G1 X128.883 Y118.491 E0.00880
G1 X129.450 Y118.501 E0.01927
G1 X129.267 Y118.684 E0.00880
G1 X129.835 Y118.694 E0.01927
G1 X130.018 Y118.511 E0.00880
G1 X130.585 Y118.521 E0.01927
G1 X130.402 Y118.704 E0.00880
G1 X130.970 Y118.714 E0.01927
G1 X131.153 Y118.531 E0.00880
G1 X131.720 Y118.541 E0.01927
G1 X131.537 Y118.724 E0.00879
G1 X132.105 Y118.734 E0.01927
G1 X132.288 Y118.551 E0.00879
G1 X132.855 Y118.561 E0.01927
G1 X132.672 Y118.744 E0.00879
G1 X133.240 Y118.754 E0.01927
G1 X133.423 Y118.571 E0.00879
G1 X133.990 Y118.581 E0.01927
G1 X133.807 Y118.764 E0.00879
G1 X134.375 Y118.774 E0.01927
G1 X134.558 Y118.591 E0.00879
G1 X135.125 Y118.601 E0.01927
G1 X134.942 Y118.784 E0.00879
G1 X135.509 Y118.794 E0.01927
G1 X135.693 Y118.611 E0.00879
G1 X136.260 Y118.621 E0.01927
G1 X136.077 Y118.804 E0.00879
G1 X136.644 Y118.814 E0.01927
G1 X136.827 Y118.631 E0.00879
G1 X137.395 Y118.641 E0.01927
G1 X137.212 Y118.824 E0.00879
G1 X137.779 Y118.834 E0.01927
G1 X137.962 Y118.651 E0.00879
G1 X138.530 Y118.661 E0.01927
G1 X138.347 Y118.844 E0.00878
G1 X138.914 Y118.854 E0.01927
G1 X139.097 Y118.671 E0.00878
G1 X139.665 Y118.681 E0.01927
G1 X139.482 Y118.864 E0.00878
G1 X140.049 Y118.874 E0.01927
G1 X140.232 Y118.691 E0.00878
G1 X140.800 Y118.701 E0.01927
G1 X140.617 Y118.884 E0.00878
G1 X141.184 Y118.894 E0.01927
G1 X141.367 Y118.711 E0.00878
G1 X141.935 Y118.721 E0.01927
G1 X141.752 Y118.904 E0.00878
G1 X142.319 Y118.914 E0.01927
G1 X142.502 Y118.731 E0.00878
G1 X143.070 Y118.741 E0.01927
G1 X142.887 Y118.924 E0.00878
G1 X143.454 Y118.934 E0.01927
G1 X143.637 Y118.751 E0.00878
G1 X144.205 Y118.761 E0.01927
G1 X144.022 Y118.944 E0.00878
G1 X144.589 Y118.954 E0.01927
G1 X144.772 Y118.771 E0.00877
G1 X145.339 Y118.781 E0.01927
G1 X145.157 Y118.964 E0.00877
G1 X145.724 Y118.974 E0.01927
G1 X145.907 Y118.791 E0.00877
G1 X146.474 Y118.801 E0.01927
G1 X146.292 Y118.984 E0.00877
G1 X146.859 Y118.994 E0.01927
G1 X147.042 Y118.811 E0.00877
G1 X147.609 Y118.821 E0.01927
G1 X147.427 Y119.004 E0.00877
G1 X147.994 Y119.014 E0.01927
G1 X148.177 Y118.831 E0.00877
G1 X148.744 Y118.841 E0.01927
G1 X148.562 Y119.024 E0.00877
G1 X149.129 Y119.034 E0.01927
G1 X149.312 Y118.851 E0.00877
G1 X149.879 Y118.861 E0.01927
G1 X149.697 Y119.044 E0.00877
G1 X150.264 Y119.054 E0.01927
G1 X150.447 Y118.871 E0.00877
G1 X151.014 Y118.881 E0.01927
G1 X150.832 Y119.064 E0.00877
G1 X151.399 Y119.074 E0.01927
G1 X151.582 Y118.891 E0.00876
G1 X152.149 Y118.901 E0.01927
G1 X151.967 Y119.084 E0.00876
G1 X152.534 Y119.094 E0.01927
G1 X152.717 Y118.911 E0.00876
G1 X153.284 Y118.921 E0.01927
G1 X153.102 Y119.104 E0.00876
G1 X153.669 Y119.114 E0.01927
G1 X153.852 Y118.931 E0.00876
G1 X154.419 Y118.941 E0.01927
G1 X154.237 Y119.124 E0.00876
G1 X154.804 Y119.134 E0.01927
G1 X154.986 Y118.951 E0.00876
G1 X155.554 Y118.961 E0.01927
G1 X155.372 Y119.144 E0.00876
G1 X155.939 Y119.154 E0.01927
G1 X156.121 Y118.971 E0.00876
G1 X156.689 Y118.981 E0.01927
G1 X156.506 Y119.164 E0.00876
G1 X157.074 Y119.174 E0.01927
G1 X157.256 Y118.991 E0.00876
G1 X157.824 Y119.001 E0.01927
G1 X157.641 Y119.184 E0.00876
G1 X158.209 Y119.194 E0.01927
G1 X158.391 Y119.011 E0.00875
G1 X158.959 Y119.021 E0.01927
G1 X158.776 Y119.204 E0.00875
G1 X159.344 Y119.214 E0.01927
G1 X159.526 Y119.031 E0.00875
G1 X160.094 Y119.041 E0.01927
G1 X159.911 Y119.224 E0.00875
G1 X160.479 Y119.234 E0.01927
G1 X160.661 Y119.051 E0.00875
G1 X161.229 Y119.061 E0.01927
G1 X161.046 Y119.244 E0.00875
G1 X161.614 Y119.254 E0.01927
G1 X161.796 Y119.071 E0.00875
G1 X162.364 Y119.081 E0.01927
G1 X162.181 Y119.264 E0.00875
G1 X162.749 Y119.274 E0.01927
G1 X162.931 Y119.091 E0.00875
G1 X163.498 Y119.101 E0.01927
G1 X163.316 Y119.284 E0.00875
G1 X163.884 Y119.294 E0.01927
G1 X164.066 Y119.111 E0.00875
G1 X164.633 Y119.121 E0.01927
G1 X164.451 Y119.304 E0.00874
G1 X165.019 Y119.314 E0.01927
G1 X165.201 Y119.131 E0.00874
G1 X165.768 Y119.141 E0.01927
G1 X165.586 Y119.324 E0.00874
G1 X166.154 Y119.334 E0.01927
G1 X166.336 Y119.151 E0.00874
G1 X166.903 Y119.161 E0.01927
G1 X166.721 Y119.344 E0.00874
G1 X167.289 Y119.354 E0.01927
G1 X167.471 Y119.172 E0.00874
G1 X168.038 Y119.182 E0.01927
G1 X167.856 Y119.364 E0.00874
G1 X168.424 Y119.374 E0.01927
G1 X168.606 Y119.192 E0.00874
G1 X169.173 Y119.202 E0.01927
G1 X168.991 Y119.383 E0.00874
G1 X169.559 Y119.393 E0.01927
G1 X169.741 Y119.212 E0.00874
G1 X170.308 Y119.222 E0.01927
G1 X170.126 Y119.403 E0.00874
G1 X170.694 Y119.413 E0.01927
G1 X170.876 Y119.232 E0.00874
G1 X171.443 Y119.242 E0.01927
G1 X171.261 Y119.423 E0.00873
G1 X171.829 Y119.433 E0.01927
G1 X172.011 Y119.252 E0.00873
G1 X172.578 Y119.262 E0.01927
G1 X172.396 Y119.443 E0.00873
G1 X172.964 Y119.453 E0.01927
G1 X173.145 Y119.272 E0.00873
G1 X173.713 Y119.282 E0.01927
G1 X173.531 Y119.463 E0.00873
G1 X174.099 Y119.473 E0.01927
G1 X174.280 Y119.292 E0.00873
G1 X174.848 Y119.302 E0.01927
G1 X174.666 Y119.483 E0.00873
G1 X175.234 Y119.493 E0.01927
G1 X175.415 Y119.312 E0.00873
G1 X175.983 Y119.322 E0.01927
G1 X175.801 Y119.503 E0.00873
G1 X176.369 Y119.513 E0.01927
G1 X176.550 Y119.332 E0.00873
G1 X177.118 Y119.342 E0.01927
G1 X176.936 Y119.523 E0.00873
G1 X177.503 Y119.533 E0.01927
G1 X177.685 Y119.352 E0.00872
G1 X178.253 Y119.362 E0.01927
G1 X178.071 Y119.543 E0.00872
G1 X178.638 Y119.553 E0.01927
G1 X178.820 Y119.372 E0.00872
G1 X179.388 Y119.382 E0.01927
G1 X179.206 Y119.563 E0.00872
G1 X179.773 Y119.573 E0.01927
G1 X179.955 Y119.392 E0.00872
G1 X180.523 Y119.402 E0.01927
G1 X180.341 Y119.583 E0.00872
G1 X180.908 Y119.593 E0.01927
G1 X181.090 Y119.412 E0.00872
G1 X181.657 Y119.422 E0.01927
G1 X181.476 Y119.603 E0.00872
G1 X182.043 Y119.613 E0.01927
G1 X182.225 Y119.432 E0.00872
G1 X182.792 Y119.442 E0.01927
G1 X182.611 Y119.623 E0.00872
G1 X183.178 Y119.633 E0.01927
G1 X183.360 Y119.452 E0.00872
G1 X183.927 Y119.462 E0.01927
G1 X183.746 Y119.643 E0.00872
G1 X184.313 Y119.653 E0.01927
G1 X184.495 Y119.472 E0.00871
G1 X185.062 Y119.482 E0.01927
G1 X184.881 Y119.663 E0.00871
G1 X185.448 Y119.673 E0.01927
G1 X185.630 Y119.492 E0.00871
G1 X186.197 Y119.502 E0.01927
G1 X186.016 Y119.683 E0.00871
G1 X186.583 Y119.693 E0.01927
G1 X186.765 Y119.512 E0.00871
G1 X187.332 Y119.522 E0.01927
G1 X187.151 Y119.703 E0.00871
G1 X187.718 Y119.713 E0.01927
G1 X187.900 Y119.532 E0.00871
G1 X188.467 Y119.542 E0.01927
G1 X188.286 Y119.723 E0.00871
G1 X188.853 Y119.733 E0.01927
G1 X189.035 Y119.552 E0.00871
G1 X189.602 Y119.562 E0.01927
G1 X189.421 Y119.743 E0.00871
G1 X189.988 Y119.753 E0.01927
G1 X190.170 Y119.572 E0.00871
G1 X190.737 Y119.582 E0.01927
G1 X190.556 Y119.763 E0.00871
G1 X191.123 Y119.773 E0.01927
G1 X191.304 Y119.592 E0.00870
G1 X191.872 Y119.602 E0.01927
G1 X191.691 Y119.783 E0.00870
G1 X192.258 Y119.793 E0.01927
G1 X192.439 Y119.612 E0.00870
G1 X193.007 Y119.622 E0.01927
G1 X192.826 Y119.803 E0.00870
G1 X193.393 Y119.813 E0.01927
G1 X193.574 Y119.632 E0.00870
G1 X194.142 Y119.642 E0.01927
G1 X193.961 Y119.823 E0.00870
G1 X194.528 Y119.833 E0.01927
G1 X194.709 Y119.652 E0.00870
G1 X195.277 Y119.662 E0.01927
G1 X195.096 Y119.843 E0.00870
G1 X195.663 Y119.853 E0.01927
G1 X195.844 Y119.672 E0.00870
G1 X196.412 Y119.682 E0.01927
G1 X196.231 Y119.863 E0.00870
G1 X196.798 Y119.873 E0.01927
G1 X196.979 Y119.692 E0.00870
G1 X197.547 Y119.702 E0.01927
G1 X197.366 Y119.883 E0.00869
G1 X197.933 Y119.893 E0.01927
G1 X198.114 Y119.712 E0.00869
G1 X198.682 Y119.722 E0.01927
G1 X198.501 Y119.903 E0.00869
G1 X199.068 Y119.913 E0.01927
G1 X199.249 Y119.732 E0.00869
G1 X199.816 Y119.742 E0.01927
G1 X199.635 Y119.923 E0.00869
G1 X200.204 Y119.932 E0.01930
G1 X200.384 Y119.752 E0.00865
G1 X200.951 Y119.762 E0.01927
G1 X200.775 Y119.939 E0.00848
G1 X201.346 Y119.945 E0.01939
G1 X201.519 Y119.772 E0.00831
G1 X202.086 Y119.782 E0.01927
G1 X201.917 Y119.951 E0.00814
G1 X202.488 Y119.958 E0.01939
G1 X202.654 Y119.792 E0.00797
G1 X203.221 Y119.802 E0.01927
G1 X203.059 Y119.964 E0.00779
G1 X203.630 Y119.971 E0.01939
G1 X203.789 Y119.812 E0.00762
G1 X204.356 Y119.822 E0.01927
G1 X204.201 Y119.977 E0.00745
G1 X204.772 Y119.984 E0.01939
G1 X204.924 Y119.832 E0.00728
G1 X205.491 Y119.842 E0.01927
G1 X205.162 Y120.171 E0.01581
M204 S1000
G1 F8640.000
G1 X205.491 Y119.842 E-0.10748
G1 X204.924 Y119.832 E-0.13105
G1 X204.772 Y119.984 E-0.04950
G1 X204.201 Y119.977 E-0.13186
G1 X204.356 Y119.822 E-0.05066
G1 X203.789 Y119.812 E-0.13105
G1 X203.630 Y119.971 E-0.05183
G1 X203.169 Y119.966 E-0.10656
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X25.917 Y116.462
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X25.902 Y116.512 E0.00175
G1 X24.925 Y116.462 E0.03312
G1 X25.894 Y116.413 E0.03283
M204 S1000
G1 X26.196 Y115.990 F10800.000
M204 S800
G1 F1500.000
G1 X26.317 Y116.376 E0.01369
G1 X26.326 Y116.462 E0.00292
G1 X26.317 Y116.548 E0.00292
G1 X26.196 Y116.934 E0.01369
G1 X23.628 Y116.804 E0.08703
G1 X21.793 Y116.522 E0.06284
G1 X21.794 Y116.403 E0.00405
G1 X23.628 Y116.120 E0.06284
G1 X26.137 Y115.993 E0.08500
M204 S1000
G1 X26.082 Y116.374 F10800.000
G1 F8640.000
G1 X26.317 Y116.376 E-0.09780
G1 X26.326 Y116.462 E-0.01995
G1 X26.317 Y116.548 E-0.01995
G1 X26.196 Y116.934 E-0.09341
G1 X23.909 Y116.818 E-0.52890
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X24.722 Y116.462
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X24.192 Y116.462 E0.01619
G1 X23.663 Y116.462 E0.01424
G1 X23.663 Y116.462 F10800.000
G1 F2400.000
G1 X23.510 Y116.462 E0.00357
G1 X23.356 Y116.462 E0.00300
G1 X23.202 Y116.462 E0.00242
G1 X23.048 Y116.462 E0.00184
G1 X22.895 Y116.462 E0.00127
G1 F8640.000
G1 X23.048 Y116.462 E-0.03550
G1 E-0.76450 F2100.00000
G1 Z5.000 F10800.000
G1 X43.801 Y134.111
G1 Z4.400
G1 E0.80000 F2100.00000
M73 Q69 S78
M204 S800
G1 F2700.000
G1 X59.027 Y133.584 E0.51568
G1 X67.989 Y133.018 E0.30396
G1 X79.721 Y132.421 E0.39764
G1 X82.103 Y132.309 E0.08071
G1 X83.322 Y132.274 E0.04128
G1 X234.369 Y131.212 E5.11287
G1 X234.369 Y137.010 E0.19625
G1 X83.322 Y135.948 E5.11287
G1 X82.103 Y135.913 E0.04128
G1 X79.721 Y135.801 E0.08071
G1 X67.989 Y135.204 E0.39764
G1 X59.027 Y134.638 E0.30396
G1 X43.861 Y134.113 E0.51365
M204 S1000
G1 F8640.000
G1 X47.151 Y133.998 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X39.805 Y134.231
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X39.810 Y133.990 E0.00817
G1 X41.893 Y133.770 E0.07089
G1 X59.007 Y133.178 E0.57965
G1 X67.966 Y132.612 E0.30384
G1 X79.702 Y132.014 E0.39775
G1 X82.088 Y131.902 E0.08086
G1 X83.315 Y131.867 E0.04155
G1 X234.776 Y130.802 E5.12690
G1 X234.776 Y137.420 E0.22401
G1 X83.315 Y136.355 E5.12690
M73 P70 R77
G1 X82.088 Y136.320 E0.04155
G1 X79.702 Y136.208 E0.08086
G1 X67.966 Y135.610 E0.39775
G1 X59.007 Y135.044 E0.30384
G1 X41.893 Y134.452 E0.57965
G1 X39.865 Y134.238 E0.06904
M204 S1000
G1 X39.932 Y134.026 F10800.000
G1 X40.832 Y134.111
G1 F2400.000
G1 X41.049 Y134.111 E0.00178
G1 X41.266 Y134.111 E0.00258
G1 X41.483 Y134.111 E0.00339
G1 X41.700 Y134.111 E0.00419
G1 X41.917 Y134.111 E0.00500
G1 X41.917 Y134.111 F10800.000
G1 F2400.000
G1 X42.477 Y134.111 E0.01450
G1 X43.038 Y134.111 E0.01610
G1 X43.598 Y134.111 E0.01770
G1 F8640.000
G1 X43.038 Y134.111 E-0.12938
G1 E-0.67062 F2100.00000
G1 Z5.000 F10800.000
G1 X50.443 Y134.111
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.147 Y134.111 E0.00589
G1 X51.851 Y134.111 E0.00861
G1 X52.555 Y134.111 E0.01134
G1 X53.260 Y134.111 E0.01407
G1 X53.964 Y134.111 E0.01679
G1 X54.668 Y134.111 E0.01952
G1 X55.372 Y134.111 E0.02224
G1 F8640.000
G1 X54.668 Y134.111 E-0.16261
G1 E-0.63739 F2100.00000
G1 Z5.000 F10800.000
G1 X56.352 Y133.799
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.926 Y134.225 E0.02048
G1 X56.485 Y134.244 E0.01903
G1 X56.761 Y133.968 E0.01328
G1 X57.360 Y133.947 E0.02039
G1 X57.044 Y134.264 E0.01521
G1 X57.603 Y134.283 E0.01903
G1 X57.959 Y133.927 E0.01713
G1 X58.559 Y133.906 E0.02039
G1 X58.162 Y134.302 E0.01906
G1 X58.721 Y134.322 E0.01903
G1 X59.161 Y133.882 E0.02116
G1 X59.779 Y133.843 E0.02104
G1 X59.274 Y134.347 E0.02427
G1 X59.818 Y134.382 E0.01854
G1 X60.396 Y133.804 E0.02780
G1 X61.014 Y133.765 E0.02104
G1 X60.362 Y134.416 E0.03133
G1 X60.906 Y134.450 E0.01854
G1 X61.631 Y133.726 E0.03486
G1 X62.249 Y133.687 E0.02104
G1 X61.450 Y134.485 E0.03839
G1 X61.994 Y134.519 E0.01854
G1 X62.866 Y133.648 E0.04192
G1 X63.483 Y133.609 E0.02104
G1 X62.538 Y134.554 E0.04545
G1 X63.082 Y134.588 E0.01854
G1 X64.101 Y133.570 E0.04898
G1 X64.718 Y133.531 E0.02104
G1 X63.627 Y134.622 E0.05251
G1 X64.171 Y134.657 E0.01854
G1 X65.336 Y133.492 E0.05604
G1 X65.953 Y133.453 E0.02104
G1 X64.715 Y134.691 E0.05957
G1 X65.259 Y134.725 E0.01854
G1 X66.571 Y133.414 E0.06310
G1 X67.188 Y133.375 E0.02104
G1 X65.803 Y134.760 E0.06663
G1 X66.347 Y134.794 E0.01854
G1 X67.806 Y133.336 E0.07016
G1 X68.418 Y133.302 E0.02085
G1 X66.891 Y134.829 E0.07343
G1 X67.435 Y134.863 E0.01854
G1 X69.027 Y133.271 E0.07658
G1 X69.637 Y133.240 E0.02075
G1 X67.979 Y134.897 E0.07972
G1 X68.529 Y134.926 E0.01873
G1 X70.246 Y133.209 E0.08258
G1 X70.855 Y133.178 E0.02075
G1 X69.079 Y134.954 E0.08542
G1 X69.630 Y134.982 E0.01874
G1 X71.465 Y133.147 E0.08826
G1 X72.074 Y133.116 E0.02075
G1 X70.180 Y135.010 E0.09110
G1 X70.731 Y135.038 E0.01874
G1 X72.684 Y133.085 E0.09394
G1 X73.293 Y133.054 E0.02075
G1 X71.281 Y135.066 E0.09678
G1 X71.832 Y135.094 E0.01874
G1 X73.903 Y133.023 E0.09962
G1 X74.512 Y132.991 E0.02075
G1 X72.382 Y135.122 E0.10247
G1 X72.932 Y135.150 E0.01874
G1 X75.122 Y132.960 E0.10531
G1 X75.731 Y132.929 E0.02075
G1 X73.483 Y135.178 E0.10815
G1 X74.033 Y135.206 E0.01874
G1 X76.341 Y132.898 E0.11099
G1 X76.950 Y132.867 E0.02075
G1 X74.584 Y135.234 E0.11383
G1 X75.134 Y135.262 E0.01874
G1 X77.560 Y132.836 E0.11667
G1 X78.169 Y132.805 E0.02075
G1 X75.684 Y135.290 E0.11951
G1 X76.235 Y135.318 E0.01874
G1 X78.779 Y132.774 E0.12235
G1 X79.388 Y132.743 E0.02075
G1 X76.785 Y135.346 E0.12519
G1 X77.336 Y135.374 E0.01874
G1 X79.996 Y132.713 E0.12798
G1 X80.603 Y132.685 E0.02066
G1 X77.886 Y135.402 E0.13070
G1 X78.436 Y135.430 E0.01874
G1 X81.210 Y132.656 E0.13341
G1 X81.817 Y132.628 E0.02066
G1 X78.987 Y135.458 E0.13613
G1 X79.537 Y135.486 E0.01874
G1 X82.418 Y132.605 E0.13857
G1 X83.014 Y132.588 E0.02026
G1 X80.089 Y135.513 E0.14067
G1 X80.641 Y135.539 E0.01881
G1 X83.603 Y132.577 E0.14244
G1 X84.186 Y132.573 E0.01981
G1 X81.194 Y135.565 E0.14388
G1 X81.747 Y135.591 E0.01881
G1 X84.768 Y132.569 E0.14533
G1 X85.351 Y132.565 E0.01981
G1 X82.302 Y135.613 E0.14661
G1 X82.865 Y135.629 E0.01913
G1 X85.933 Y132.561 E0.14758
G1 X86.516 Y132.557 E0.01981
G1 X83.429 Y135.643 E0.14845
G1 X84.004 Y135.647 E0.01954
G1 X87.098 Y132.553 E0.14885
G1 X87.681 Y132.549 E0.01981
G1 X84.578 Y135.651 E0.14924
G1 X85.152 Y135.655 E0.01954
G1 X88.263 Y132.545 E0.14963
G1 X88.846 Y132.540 E0.01981
G1 X85.727 Y135.660 E0.15002
G1 X86.301 Y135.664 E0.01954
G1 X89.428 Y132.536 E0.15041
G1 X90.011 Y132.532 E0.01981
G1 X86.876 Y135.668 E0.15080
G1 X87.450 Y135.672 E0.01954
G1 X90.593 Y132.528 E0.15119
G1 X91.176 Y132.524 E0.01981
G1 X88.024 Y135.676 E0.15158
G1 X88.599 Y135.680 E0.01954
G1 X91.758 Y132.520 E0.15198
G1 X92.341 Y132.516 E0.01981
G1 X89.173 Y135.684 E0.15237
G1 X89.747 Y135.688 E0.01954
G1 X92.924 Y132.512 E0.15276
G1 X93.506 Y132.508 E0.01981
G1 X90.322 Y135.692 E0.15315
G1 X90.896 Y135.696 E0.01954
G1 X94.089 Y132.504 E0.15354
G1 X94.671 Y132.499 E0.01981
G1 X91.471 Y135.700 E0.15393
G1 X92.045 Y135.704 E0.01954
G1 X95.254 Y132.495 E0.15432
G1 X95.836 Y132.491 E0.01981
G1 X92.619 Y135.708 E0.15471
G1 X93.194 Y135.712 E0.01954
G1 X96.419 Y132.487 E0.15510
G1 X97.001 Y132.483 E0.01981
G1 X93.768 Y135.716 E0.15550
G1 X94.343 Y135.720 E0.01954
G1 X97.584 Y132.479 E0.15589
G1 X98.166 Y132.475 E0.01981
G1 X94.917 Y135.724 E0.15628
G1 X95.491 Y135.728 E0.01954
G1 X98.749 Y132.471 E0.15667
G1 X99.331 Y132.467 E0.01981
G1 X96.066 Y135.732 E0.15706
G1 X96.640 Y135.736 E0.01954
G1 X99.914 Y132.463 E0.15745
G1 X100.496 Y132.459 E0.01981
G1 X97.215 Y135.740 E0.15784
G1 X97.789 Y135.744 E0.01954
G1 X101.079 Y132.454 E0.15823
G1 X101.661 Y132.450 E0.01981
G1 X98.363 Y135.748 E0.15863
G1 X98.938 Y135.752 E0.01954
G1 X102.244 Y132.446 E0.15902
G1 X102.827 Y132.442 E0.01981
G1 X99.512 Y135.756 E0.15941
G1 X100.087 Y135.760 E0.01954
G1 X103.409 Y132.438 E0.15980
G1 X103.992 Y132.434 E0.01981
G1 X100.661 Y135.765 E0.16019
G1 X101.235 Y135.769 E0.01954
G1 X104.574 Y132.430 E0.16058
G1 X105.157 Y132.426 E0.01981
G1 X101.810 Y135.773 E0.16097
G1 X102.384 Y135.777 E0.01954
G1 X105.739 Y132.422 E0.16136
G1 X106.322 Y132.418 E0.01981
G1 X102.959 Y135.781 E0.16176
G1 X103.533 Y135.785 E0.01954
G1 X106.904 Y132.413 E0.16215
G1 X107.487 Y132.409 E0.01981
G1 X104.107 Y135.789 E0.16254
G1 X104.682 Y135.793 E0.01954
G1 X108.069 Y132.405 E0.16293
G1 X108.652 Y132.401 E0.01981
G1 X105.256 Y135.797 E0.16332
G1 X105.831 Y135.801 E0.01954
G1 X109.234 Y132.397 E0.16371
G1 X109.817 Y132.393 E0.01981
G1 X106.405 Y135.805 E0.16410
G1 X106.979 Y135.809 E0.01954
G1 X110.399 Y132.389 E0.16449
G1 X110.982 Y132.385 E0.01981
G1 X107.554 Y135.813 E0.16489
G1 X108.128 Y135.817 E0.01954
G1 X111.529 Y132.416 E0.16359
G1 X111.529 Y132.994 E0.01967
G1 X108.703 Y135.821 E0.13596
G1 X109.277 Y135.825 E0.01954
G1 X111.529 Y133.573 E0.10834
G1 X111.529 Y134.151 E0.01967
G1 X109.851 Y135.829 E0.08071
G1 X110.426 Y135.833 E0.01954
G1 X111.529 Y134.730 E0.05308
G1 X111.529 Y135.308 E0.01967
G1 X110.818 Y136.019 E0.03421
M204 S1000
G1 F8640.000
G1 X111.529 Y135.308 E-0.23223
G1 X111.529 Y134.730 E-0.13356
G1 X110.426 Y135.833 E-0.36040
G1 X110.279 Y135.832 E-0.03381
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X112.509 Y132.191
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.937 Y132.764 E0.02742
G1 X111.937 Y133.340 E0.01950
G1 X112.905 Y132.371 E0.04636
G1 X113.485 Y132.367 E0.01964
G1 X111.937 Y133.916 E0.07414
G1 X111.937 Y134.492 E0.01950
G1 X114.066 Y132.363 E0.10192
G1 X114.646 Y132.359 E0.01964
G1 X111.937 Y135.068 E0.12970
G1 X111.937 Y135.645 E0.01950
G1 X115.226 Y132.355 E0.15747
G1 X115.806 Y132.351 E0.01964
G1 X112.311 Y135.846 E0.16733
G1 X112.883 Y135.850 E0.01937
G1 X116.387 Y132.347 E0.16772
G1 X116.967 Y132.343 E0.01964
G1 X113.455 Y135.854 E0.16811
G1 X114.027 Y135.858 E0.01937
G1 X117.547 Y132.339 E0.16849
G1 X118.128 Y132.335 E0.01964
G1 X114.600 Y135.863 E0.16888
G1 X115.172 Y135.867 E0.01937
G1 X118.708 Y132.330 E0.16927
G1 X119.288 Y132.326 E0.01964
G1 X115.744 Y135.871 E0.16966
G1 X116.316 Y135.875 E0.01937
G1 X119.868 Y132.322 E0.17005
G1 X120.449 Y132.318 E0.01964
G1 X116.888 Y135.879 E0.17043
G1 X117.460 Y135.883 E0.01937
G1 X121.029 Y132.314 E0.17082
G1 X121.609 Y132.310 E0.01964
G1 X118.033 Y135.887 E0.17121
G1 X118.605 Y135.891 E0.01937
G1 X122.189 Y132.306 E0.17160
G1 X122.770 Y132.302 E0.01964
G1 X119.177 Y135.895 E0.17198
G1 X119.749 Y135.899 E0.01937
G1 X123.350 Y132.298 E0.17237
G1 X123.930 Y132.294 E0.01964
G1 X120.321 Y135.903 E0.17276
G1 X120.893 Y135.907 E0.01937
G1 X124.510 Y132.290 E0.17315
G1 X125.091 Y132.286 E0.01964
G1 X121.466 Y135.911 E0.17354
G1 X122.038 Y135.915 E0.01937
G1 X125.671 Y132.282 E0.17392
G1 X126.251 Y132.277 E0.01964
G1 X122.610 Y135.919 E0.17431
G1 X123.182 Y135.923 E0.01937
G1 X126.832 Y132.273 E0.17470
G1 X127.412 Y132.269 E0.01964
G1 X123.754 Y135.927 E0.17509
G1 X124.326 Y135.931 E0.01937
G1 X127.992 Y132.265 E0.17548
G1 X128.572 Y132.261 E0.01964
G1 X124.899 Y135.935 E0.17586
G1 X125.471 Y135.939 E0.01937
G1 X129.153 Y132.257 E0.17625
G1 X129.733 Y132.253 E0.01964
G1 X126.043 Y135.943 E0.17664
G1 X126.615 Y135.947 E0.01937
G1 X130.313 Y132.249 E0.17703
G1 X130.893 Y132.245 E0.01964
G1 X127.187 Y135.951 E0.17741
G1 X127.759 Y135.955 E0.01937
G1 X131.474 Y132.241 E0.17780
G1 X132.054 Y132.237 E0.01964
G1 X128.332 Y135.959 E0.17819
G1 X128.904 Y135.963 E0.01937
G1 X132.634 Y132.233 E0.17858
G1 X133.215 Y132.228 E0.01964
G1 X129.476 Y135.967 E0.17897
G1 X130.048 Y135.971 E0.01937
G1 X133.795 Y132.224 E0.17935
G1 X134.375 Y132.220 E0.01964
G1 X130.620 Y135.975 E0.17974
G1 X131.192 Y135.979 E0.01937
G1 X134.955 Y132.216 E0.18013
G1 X135.536 Y132.212 E0.01964
G1 X131.765 Y135.983 E0.18052
G1 X132.337 Y135.987 E0.01937
G1 X136.116 Y132.208 E0.18091
G1 X136.696 Y132.204 E0.01964
G1 X132.909 Y135.991 E0.18129
G1 X133.481 Y135.995 E0.01937
G1 X137.276 Y132.200 E0.18168
G1 X137.857 Y132.196 E0.01964
G1 X134.053 Y135.999 E0.18207
G1 X134.625 Y136.003 E0.01937
G1 X138.437 Y132.192 E0.18246
G1 X139.017 Y132.188 E0.01964
G1 X135.198 Y136.007 E0.18285
G1 X135.770 Y136.011 E0.01937
G1 X139.598 Y132.184 E0.18323
G1 X140.178 Y132.180 E0.01964
G1 X136.342 Y136.015 E0.18362
G1 X136.914 Y136.019 E0.01937
G1 X140.758 Y132.175 E0.18401
G1 X141.338 Y132.171 E0.01964
G1 X137.486 Y136.023 E0.18440
G1 X138.058 Y136.027 E0.01937
G1 X141.919 Y132.167 E0.18478
G1 X142.499 Y132.163 E0.01964
G1 X138.631 Y136.031 E0.18517
G1 X139.203 Y136.035 E0.01937
G1 X143.079 Y132.159 E0.18556
G1 X143.659 Y132.155 E0.01964
G1 X139.775 Y136.040 E0.18595
G1 X140.347 Y136.044 E0.01937
G1 X144.240 Y132.151 E0.18634
G1 X144.820 Y132.147 E0.01964
G1 X140.919 Y136.048 E0.18672
G1 X141.491 Y136.052 E0.01937
G1 X145.400 Y132.143 E0.18711
G1 X145.981 Y132.139 E0.01964
G1 X142.064 Y136.056 E0.18750
G1 X142.636 Y136.060 E0.01937
G1 X146.561 Y132.135 E0.18789
G1 X147.141 Y132.131 E0.01964
G1 X143.208 Y136.064 E0.18828
G1 X143.780 Y136.068 E0.01937
G1 X147.721 Y132.126 E0.18866
G1 X148.302 Y132.122 E0.01964
G1 X144.352 Y136.072 E0.18905
G1 X144.924 Y136.076 E0.01937
G1 X148.882 Y132.118 E0.18944
G1 X149.462 Y132.114 E0.01964
G1 X145.497 Y136.080 E0.18983
G1 X146.069 Y136.084 E0.01937
G1 X150.042 Y132.110 E0.19021
G1 X150.623 Y132.106 E0.01964
G1 X146.641 Y136.088 E0.19060
G1 X147.213 Y136.092 E0.01937
G1 X151.203 Y132.102 E0.19099
G1 X151.783 Y132.098 E0.01964
G1 X147.785 Y136.096 E0.19138
G1 X148.357 Y136.100 E0.01937
G1 X152.364 Y132.094 E0.19177
G1 X152.944 Y132.090 E0.01964
G1 X148.930 Y136.104 E0.19215
G1 X149.502 Y136.108 E0.01937
G1 X153.524 Y132.086 E0.19254
G1 X154.104 Y132.082 E0.01964
G1 X150.074 Y136.112 E0.19293
G1 X150.646 Y136.116 E0.01937
G1 X154.685 Y132.078 E0.19332
G1 X155.265 Y132.073 E0.01964
G1 X151.218 Y136.120 E0.19371
G1 X151.791 Y136.124 E0.01937
G1 X155.845 Y132.069 E0.19409
G1 X156.425 Y132.065 E0.01964
G1 X152.363 Y136.128 E0.19448
G1 X152.935 Y136.132 E0.01937
G1 X157.006 Y132.061 E0.19487
G1 X157.586 Y132.057 E0.01964
G1 X153.507 Y136.136 E0.19526
G1 X154.079 Y136.140 E0.01937
G1 X158.166 Y132.053 E0.19565
G1 X158.747 Y132.049 E0.01964
G1 X154.651 Y136.144 E0.19603
G1 X155.224 Y136.148 E0.01937
G1 X159.327 Y132.045 E0.19642
G1 X159.907 Y132.041 E0.01964
G1 X155.796 Y136.152 E0.19681
G1 X156.368 Y136.156 E0.01937
G1 X160.487 Y132.037 E0.19720
G1 X161.068 Y132.033 E0.01964
G1 X156.940 Y136.160 E0.19758
G1 X157.512 Y136.164 E0.01937
G1 X161.648 Y132.029 E0.19797
G1 X162.228 Y132.024 E0.01964
G1 X158.084 Y136.168 E0.19836
G1 X158.657 Y136.172 E0.01937
G1 X162.808 Y132.020 E0.19875
G1 X163.389 Y132.016 E0.01964
G1 X159.229 Y136.176 E0.19914
G1 X159.801 Y136.180 E0.01937
G1 X163.969 Y132.012 E0.19952
G1 X164.549 Y132.008 E0.01964
G1 X160.373 Y136.184 E0.19991
G1 X160.945 Y136.188 E0.01937
G1 X165.129 Y132.004 E0.20030
G1 X165.710 Y132.000 E0.01964
G1 X161.517 Y136.192 E0.20069
G1 X162.090 Y136.196 E0.01937
G1 X166.290 Y131.996 E0.20108
G1 X166.870 Y131.992 E0.01964
G1 X162.662 Y136.200 E0.20146
G1 X163.234 Y136.204 E0.01937
G1 X167.451 Y131.988 E0.20185
G1 X168.031 Y131.984 E0.01964
G1 X163.806 Y136.208 E0.20224
G1 X164.378 Y136.213 E0.01937
G1 X168.611 Y131.980 E0.20263
G1 X169.191 Y131.976 E0.01964
G1 X164.950 Y136.217 E0.20301
G1 X165.523 Y136.221 E0.01937
G1 X169.772 Y131.971 E0.20340
G1 X170.352 Y131.967 E0.01964
G1 X166.095 Y136.225 E0.20379
G1 X166.667 Y136.229 E0.01937
G1 X170.932 Y131.963 E0.20418
G1 X171.512 Y131.959 E0.01964
G1 X167.239 Y136.233 E0.20457
G1 X167.811 Y136.237 E0.01937
G1 X172.093 Y131.955 E0.20495
G1 X172.673 Y131.951 E0.01964
G1 X168.383 Y136.241 E0.20534
G1 X168.956 Y136.245 E0.01937
G1 X173.253 Y131.947 E0.20573
G1 X173.834 Y131.943 E0.01964
G1 X169.528 Y136.249 E0.20612
G1 X170.100 Y136.253 E0.01937
G1 X174.414 Y131.939 E0.20651
G1 X174.994 Y131.935 E0.01964
G1 X170.672 Y136.257 E0.20689
G1 X171.244 Y136.261 E0.01937
G1 X175.574 Y131.931 E0.20728
G1 X176.155 Y131.927 E0.01964
G1 X171.816 Y136.265 E0.20767
G1 X172.389 Y136.269 E0.01937
G1 X176.735 Y131.922 E0.20806
G1 X177.315 Y131.918 E0.01964
G1 X172.961 Y136.273 E0.20844
G1 X173.533 Y136.277 E0.01937
G1 X177.895 Y131.914 E0.20883
G1 X178.476 Y131.910 E0.01964
G1 X174.105 Y136.281 E0.20922
G1 X174.677 Y136.285 E0.01937
G1 X179.056 Y131.906 E0.20961
G1 X179.636 Y131.902 E0.01964
G1 X175.249 Y136.289 E0.21000
G1 X175.822 Y136.293 E0.01937
G1 X180.217 Y131.898 E0.21038
G1 X180.797 Y131.894 E0.01964
G1 X176.394 Y136.297 E0.21077
G1 X176.966 Y136.301 E0.01937
G1 X181.377 Y131.890 E0.21116
G1 X181.957 Y131.886 E0.01964
G1 X177.538 Y136.305 E0.21155
G1 X178.110 Y136.309 E0.01937
G1 X182.538 Y131.882 E0.21194
G1 X183.118 Y131.878 E0.01964
G1 X178.682 Y136.313 E0.21232
G1 X179.255 Y136.317 E0.01937
G1 X183.698 Y131.874 E0.21271
G1 X184.278 Y131.869 E0.01964
G1 X179.827 Y136.321 E0.21310
G1 X180.399 Y136.325 E0.01937
G1 X184.859 Y131.865 E0.21349
G1 X185.439 Y131.861 E0.01964
G1 X180.971 Y136.329 E0.21387
G1 X181.543 Y136.333 E0.01937
G1 X186.019 Y131.857 E0.21426
G1 X186.600 Y131.853 E0.01964
G1 X182.115 Y136.337 E0.21465
G1 X182.688 Y136.341 E0.01937
G1 X187.180 Y131.849 E0.21504
G1 X187.760 Y131.845 E0.01964
G1 X183.260 Y136.345 E0.21543
G1 X183.832 Y136.349 E0.01937
G1 X188.340 Y131.841 E0.21581
G1 X188.921 Y131.837 E0.01964
G1 X184.404 Y136.353 E0.21620
G1 X184.976 Y136.357 E0.01937
G1 X189.501 Y131.833 E0.21659
G1 X190.081 Y131.829 E0.01964
G1 X185.548 Y136.361 E0.21698
G1 X186.121 Y136.365 E0.01937
G1 X190.661 Y131.825 E0.21737
G1 X191.242 Y131.820 E0.01964
G1 X186.693 Y136.369 E0.21775
G1 X187.265 Y136.373 E0.01937
G1 X191.822 Y131.816 E0.21814
G1 X192.402 Y131.812 E0.01964
G1 X187.837 Y136.377 E0.21853
G1 X188.409 Y136.381 E0.01937
G1 X192.983 Y131.808 E0.21892
G1 X193.563 Y131.804 E0.01964
G1 X188.981 Y136.385 E0.21931
G1 X189.554 Y136.390 E0.01937
G1 X194.143 Y131.800 E0.21969
M73 Q70 S77
G1 X194.723 Y131.796 E0.01964
G1 X190.126 Y136.394 E0.22008
G1 X190.698 Y136.398 E0.01937
G1 X195.304 Y131.792 E0.22047
G1 X195.884 Y131.788 E0.01964
G1 X191.270 Y136.402 E0.22086
G1 X191.842 Y136.406 E0.01937
G1 X196.464 Y131.784 E0.22124
G1 X197.044 Y131.780 E0.01964
G1 X192.414 Y136.410 E0.22163
G1 X192.987 Y136.414 E0.01937
G1 X197.625 Y131.776 E0.22202
G1 X198.205 Y131.772 E0.01964
G1 X193.559 Y136.418 E0.22241
G1 X194.131 Y136.422 E0.01937
G1 X198.785 Y131.767 E0.22280
G1 X199.366 Y131.763 E0.01964
G1 X194.703 Y136.426 E0.22318
G1 X195.275 Y136.430 E0.01937
G1 X199.946 Y131.759 E0.22357
G1 X200.526 Y131.755 E0.01964
G1 X195.848 Y136.434 E0.22396
G1 X196.420 Y136.438 E0.01937
G1 X201.106 Y131.751 E0.22435
G1 X201.687 Y131.747 E0.01964
G1 X196.992 Y136.442 E0.22474
G1 X197.564 Y136.446 E0.01937
G1 X202.267 Y131.743 E0.22512
G1 X202.847 Y131.739 E0.01964
G1 X198.136 Y136.450 E0.22551
G1 X198.708 Y136.454 E0.01937
G1 X203.427 Y131.735 E0.22590
G1 X204.008 Y131.731 E0.01964
G1 X199.281 Y136.458 E0.22629
G1 X199.853 Y136.462 E0.01937
G1 X204.588 Y131.727 E0.22667
G1 X205.168 Y131.723 E0.01964
G1 X200.425 Y136.466 E0.22706
G1 X200.997 Y136.470 E0.01937
G1 X205.749 Y131.718 E0.22745
G1 X206.329 Y131.714 E0.01964
G1 X201.569 Y136.474 E0.22784
G1 X202.141 Y136.478 E0.01937
G1 X206.909 Y131.710 E0.22823
G1 X207.489 Y131.706 E0.01964
G1 X202.714 Y136.482 E0.22861
G1 X203.286 Y136.486 E0.01937
G1 X208.070 Y131.702 E0.22900
G1 X208.650 Y131.698 E0.01964
G1 X203.858 Y136.490 E0.22939
G1 X204.430 Y136.494 E0.01937
G1 X209.230 Y131.694 E0.22978
G1 X209.810 Y131.690 E0.01964
G1 X205.002 Y136.498 E0.23017
G1 X205.574 Y136.502 E0.01937
G1 X210.391 Y131.686 E0.23055
G1 X210.971 Y131.682 E0.01964
G1 X206.147 Y136.506 E0.23094
G1 X206.719 Y136.510 E0.01937
G1 X211.551 Y131.678 E0.23133
G1 X212.131 Y131.674 E0.01964
G1 X207.291 Y136.514 E0.23172
G1 X207.863 Y136.518 E0.01937
G1 X212.712 Y131.670 E0.23210
G1 X213.292 Y131.665 E0.01964
G1 X208.435 Y136.522 E0.23249
G1 X209.007 Y136.526 E0.01937
G1 X213.872 Y131.661 E0.23288
G1 X214.453 Y131.657 E0.01964
G1 X209.580 Y136.530 E0.23327
G1 X210.152 Y136.534 E0.01937
G1 X215.033 Y131.653 E0.23366
G1 X215.613 Y131.649 E0.01964
G1 X210.724 Y136.538 E0.23404
G1 X211.296 Y136.542 E0.01937
G1 X216.193 Y131.645 E0.23443
G1 X216.774 Y131.641 E0.01964
G1 X211.868 Y136.546 E0.23482
G1 X212.440 Y136.550 E0.01937
G1 X217.354 Y131.637 E0.23521
G1 X217.934 Y131.633 E0.01964
G1 X213.013 Y136.554 E0.23560
G1 X213.585 Y136.558 E0.01937
G1 X218.514 Y131.629 E0.23598
G1 X219.095 Y131.625 E0.01964
G1 X214.157 Y136.562 E0.23637
G1 X214.729 Y136.567 E0.01937
G1 X219.675 Y131.621 E0.23676
G1 X220.255 Y131.616 E0.01964
G1 X215.301 Y136.571 E0.23715
G1 X215.873 Y136.575 E0.01937
G1 X220.836 Y131.612 E0.23754
G1 X221.416 Y131.608 E0.01964
G1 X216.446 Y136.579 E0.23792
G1 X217.018 Y136.583 E0.01937
G1 X221.996 Y131.604 E0.23831
G1 X222.576 Y131.600 E0.01964
G1 X217.590 Y136.587 E0.23870
G1 X218.162 Y136.591 E0.01937
G1 X223.157 Y131.596 E0.23909
G1 X223.737 Y131.592 E0.01964
G1 X218.734 Y136.595 E0.23947
G1 X219.306 Y136.599 E0.01937
G1 X224.317 Y131.588 E0.23986
G1 X224.897 Y131.584 E0.01964
G1 X219.879 Y136.603 E0.24025
G1 X220.451 Y136.607 E0.01937
G1 X225.478 Y131.580 E0.24064
G1 X226.058 Y131.576 E0.01964
G1 X221.023 Y136.611 E0.24103
G1 X221.595 Y136.615 E0.01937
G1 X226.638 Y131.572 E0.24141
G1 X227.219 Y131.568 E0.01964
G1 X222.167 Y136.619 E0.24180
G1 X222.739 Y136.623 E0.01937
G1 X227.799 Y131.563 E0.24219
G1 X228.379 Y131.559 E0.01964
G1 X223.312 Y136.627 E0.24258
G1 X223.884 Y136.631 E0.01937
G1 X228.959 Y131.555 E0.24297
G1 X229.540 Y131.551 E0.01964
G1 X224.456 Y136.635 E0.24335
G1 X225.028 Y136.639 E0.01937
G1 X230.120 Y131.547 E0.24374
G1 X230.700 Y131.543 E0.01964
G1 X225.600 Y136.643 E0.24413
G1 X226.172 Y136.647 E0.01937
G1 X231.280 Y131.539 E0.24452
G1 X231.861 Y131.535 E0.01964
G1 X226.745 Y136.651 E0.24490
G1 X227.317 Y136.655 E0.01937
G1 X232.441 Y131.531 E0.24529
G1 X233.021 Y131.527 E0.01964
G1 X227.889 Y136.659 E0.24568
G1 X228.461 Y136.663 E0.01937
G1 X233.602 Y131.523 E0.24607
G1 X234.063 Y131.519 E0.01563
G1 X234.063 Y131.637 E0.00398
G1 X229.033 Y136.667 E0.24079
G1 X229.605 Y136.671 E0.01937
G1 X234.063 Y132.213 E0.21340
G1 X234.063 Y132.789 E0.01950
G1 X230.178 Y136.675 E0.18601
G1 X230.750 Y136.679 E0.01937
G1 X234.063 Y133.366 E0.15862
G1 X234.063 Y133.942 E0.01950
G1 X231.322 Y136.683 E0.13123
G1 X231.894 Y136.687 E0.01937
G1 X234.063 Y134.518 E0.10384
G1 X234.063 Y135.094 E0.01950
G1 X232.466 Y136.691 E0.07645
G1 X233.038 Y136.695 E0.01937
G1 X234.063 Y135.670 E0.04906
G1 X234.063 Y136.247 E0.01950
G1 X233.429 Y136.881 E0.03038
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X234.063 Y136.247 E-0.20722
G1 X234.063 Y135.670 E-0.13305
G1 X233.038 Y136.695 E-0.33466
G1 X232.670 Y136.693 E-0.08508
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X196.837 Y60.288
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.046 Y60.273 E0.07477
G1 X199.041 Y59.473 E0.02708
G1 X199.627 Y59.469 E0.01986
G1 X199.633 Y60.269 E0.02708
G1 X201.826 Y60.253 E0.07422
G1 X201.820 Y59.453 E0.02708
G1 X214.626 Y59.364 E0.43347
G1 X214.631 Y60.164 E0.02708
G1 X216.346 Y60.151 E0.05804
G1 X216.340 Y59.352 E0.02708
G1 X219.963 Y59.326 E0.12262
G1 X219.968 Y60.126 E0.02708
G1 X221.722 Y60.114 E0.05938
G1 X221.717 Y59.314 E0.02708
G1 X223.326 Y59.303 E0.05445
G1 X223.331 Y60.103 E0.02708
G1 X225.374 Y60.088 E0.06916
G1 X225.368 Y59.288 E0.02708
G1 X227.431 Y59.274 E0.06984
G1 X227.436 Y60.074 E0.02708
G1 X230.016 Y60.056 E0.08733
G1 X230.011 Y59.256 E0.02708
G1 X230.377 Y59.253 E0.01237
G1 X230.382 Y60.053 E0.02708
G1 X233.002 Y60.035 E0.08867
G1 X232.997 Y59.235 E0.02708
G1 X234.367 Y59.225 E0.04640
G1 X234.367 Y65.023 E0.19626
G1 X93.661 Y64.038 E4.76286
G1 X84.315 Y63.849 E0.31640
G1 X72.935 Y63.269 E0.38570
G1 X66.589 Y62.868 E0.21524
G1 X59.035 Y62.173 E0.25677
G1 X57.633 Y62.124 E0.04749
G1 X59.035 Y62.075 E0.04749
G1 X66.589 Y61.380 E0.25677
G1 X72.935 Y60.979 E0.21524
G1 X84.315 Y60.400 E0.38570
G1 X93.661 Y60.210 E0.31640
G1 X196.832 Y59.488 E3.49231
G1 X196.837 Y60.228 E0.02505
M204 S1000
G1 X197.242 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.636 Y59.868 E0.04721
G1 X198.631 Y59.068 E0.02708
G1 X200.032 Y59.059 E0.04742
G1 X200.037 Y59.859 E0.02708
G1 X201.416 Y59.849 E0.04666
G1 X201.410 Y59.049 E0.02708
G1 X202.721 Y59.040 E0.04438
G1 F1800.000
G1 X203.420 Y59.035 E0.03468
G1 F1500.000
G1 X205.114 Y59.023 E0.05734
G1 F1800.000
G1 X205.176 Y59.023 E0.00310
G1 F1500.000
G1 X205.923 Y59.017 E0.02527
G1 F1800.000
G1 X206.105 Y59.016 E0.00903
G1 F1500.000
G1 X207.477 Y59.007 E0.04646
G1 F1800.000
G1 X208.227 Y59.001 E0.03723
G1 F1500.000
G1 X210.181 Y58.988 E0.06615
G1 F1800.000
G1 X211.099 Y58.981 E0.04553
M73 P70 R76
G1 F1500.000
G1 X212.939 Y58.968 E0.06229
G1 F1800.000
G1 X214.033 Y58.961 E0.05433
G1 F1500.000
G1 X215.030 Y58.954 E0.03373
G1 X215.035 Y59.754 E0.02708
G1 X215.936 Y59.747 E0.03048
G1 X215.933 Y59.322 E0.01439
G1 F1800.000
G1 X215.930 Y58.947 E0.01861
G1 X216.050 Y58.946 E0.00593
G1 F1500.000
G1 X216.872 Y58.941 E0.02785
G1 F1800.000
G1 X216.962 Y58.940 E0.00447
G1 F1500.000
G1 X218.498 Y58.929 E0.05196
G1 F1800.000
G1 X219.512 Y58.922 E0.05036
G1 F1500.000
G1 X220.367 Y58.916 E0.02893
G1 X220.373 Y59.716 E0.02708
G1 X221.313 Y59.710 E0.03182
G1 X221.307 Y58.910 E0.02708
G1 X222.432 Y58.902 E0.03810
G1 F1800.000
G1 X222.596 Y58.901 E0.00814
G1 F1500.000
G1 X223.672 Y58.893 E0.03643
G1 F1800.000
G1 X223.730 Y58.893 E0.00285
G1 X223.732 Y59.268 E0.01861
G1 F1500.000
G1 X223.735 Y59.693 E0.01439
G1 X224.964 Y59.684 E0.04159
G1 X224.961 Y59.259 E0.01439
G1 F1800.000
G1 X224.958 Y58.884 E0.01861
G1 X224.992 Y58.884 E0.00169
G1 F1500.000
G1 X227.836 Y58.864 E0.09626
G1 X227.841 Y59.664 E0.02708
G1 X228.665 Y59.658 E0.02789
G1 X229.607 Y59.652 E0.03189
G1 X229.602 Y58.852 E0.02708
G1 X230.781 Y58.843 E0.03992
G1 X230.786 Y59.643 E0.02708
G1 X231.476 Y59.638 E0.02333
G1 X231.471 Y58.839 E0.02708
G1 X231.645 Y58.837 E0.00590
G1 X231.651 Y59.637 E0.02708
G1 X232.592 Y59.631 E0.03186
G1 X232.587 Y58.831 E0.02708
G1 X234.774 Y58.815 E0.07404
G1 X234.774 Y65.433 E0.22401
G1 X93.655 Y64.445 E4.77683
G1 X84.301 Y64.256 E0.31671
G1 X72.912 Y63.676 E0.38600
G1 X66.557 Y63.274 E0.21552
G1 X59.009 Y62.580 E0.25658
G1 X56.491 Y62.492 E0.08529
G1 X53.019 Y62.124 E0.11818
G1 X56.491 Y61.757 E0.11818
G1 X59.009 Y61.669 E0.08529
G1 X66.557 Y60.975 E0.25658
G1 X72.912 Y60.573 E0.21552
G1 X84.301 Y59.993 E0.38600
G1 X93.655 Y59.803 E0.31671
G1 X197.236 Y59.078 E3.50618
G1 X197.241 Y59.818 E0.02505
M204 S1000
G1 X197.443 Y60.224 F10800.000
G1 X196.715 Y60.169
M204 S1250
G1 F4800.000
G1 X196.342 Y59.797 E0.01783
G1 X195.769 Y59.801 E0.01941
G1 X200.448 Y64.481 E0.22402
G1 X201.030 Y64.485 E0.01968
G1 X197.136 Y60.591 E0.18637
G1 X197.710 Y60.587 E0.01941
G1 X201.611 Y64.489 E0.18676
G1 X202.193 Y64.493 E0.01968
G1 X198.283 Y60.583 E0.18715
G1 X198.856 Y60.579 E0.01941
G1 X202.774 Y64.497 E0.18754
G1 X203.355 Y64.501 E0.01968
G1 X201.680 Y62.826 E0.08019
G1 X202.253 Y62.822 E0.01941
G1 X203.937 Y64.505 E0.08058
G1 X204.518 Y64.509 E0.01968
G1 X202.827 Y62.818 E0.08097
G1 X203.400 Y62.814 E0.01941
G1 X205.100 Y64.513 E0.08135
G1 X205.681 Y64.517 E0.01968
G1 X203.973 Y62.810 E0.08174
G1 X204.547 Y62.806 E0.01941
G1 X206.262 Y64.521 E0.08213
G1 X206.844 Y64.525 E0.01968
G1 X205.120 Y62.802 E0.08251
G1 X205.693 Y62.798 E0.01941
G1 X207.425 Y64.529 E0.08290
G1 X208.007 Y64.534 E0.01968
G1 X206.267 Y62.794 E0.08329
G1 X206.840 Y62.790 E0.01941
G1 X208.588 Y64.538 E0.08367
G1 X209.169 Y64.542 E0.01968
G1 X207.413 Y62.786 E0.08406
G1 X207.987 Y62.782 E0.01941
G1 X209.751 Y64.546 E0.08445
G1 X210.332 Y64.550 E0.01968
G1 X208.560 Y62.778 E0.08484
G1 X209.133 Y62.774 E0.01941
G1 X210.914 Y64.554 E0.08522
G1 X211.495 Y64.558 E0.01968
G1 X209.707 Y62.770 E0.08561
G1 X210.280 Y62.766 E0.01941
G1 X212.076 Y64.562 E0.08600
G1 X212.658 Y64.566 E0.01968
G1 X210.853 Y62.761 E0.08638
G1 X211.427 Y62.757 E0.01941
G1 X213.239 Y64.570 E0.08677
G1 X213.821 Y64.574 E0.01968
G1 X212.000 Y62.753 E0.08716
G1 X212.573 Y62.749 E0.01941
G1 X214.402 Y64.578 E0.08755
G1 X214.983 Y64.582 E0.01968
G1 X213.146 Y62.745 E0.08793
G1 X213.720 Y62.741 E0.01941
G1 X215.565 Y64.586 E0.08832
G1 X216.146 Y64.590 E0.01968
G1 X214.293 Y62.737 E0.08871
G1 X214.866 Y62.733 E0.01941
G1 X216.728 Y64.595 E0.08909
G1 X217.309 Y64.599 E0.01968
G1 X215.440 Y62.729 E0.08948
G1 X216.013 Y62.725 E0.01941
G1 X217.890 Y64.603 E0.08987
G1 X218.472 Y64.607 E0.01968
G1 X216.586 Y62.721 E0.09025
G1 X217.160 Y62.717 E0.01941
G1 X219.053 Y64.611 E0.09064
G1 X219.635 Y64.615 E0.01968
G1 X217.733 Y62.713 E0.09103
G1 X218.306 Y62.709 E0.01941
G1 X220.216 Y64.619 E0.09141
G1 X220.797 Y64.623 E0.01968
G1 X218.880 Y62.705 E0.09180
G1 X219.453 Y62.701 E0.01941
G1 X221.379 Y64.627 E0.09219
G1 X221.960 Y64.631 E0.01968
G1 X220.026 Y62.697 E0.09258
G1 X220.600 Y62.693 E0.01941
G1 X222.542 Y64.635 E0.09296
G1 X223.123 Y64.639 E0.01968
G1 X221.173 Y62.689 E0.09335
G1 X221.746 Y62.685 E0.01941
G1 X223.704 Y64.643 E0.09374
G1 X224.286 Y64.647 E0.01968
G1 X222.320 Y62.681 E0.09412
G1 X222.893 Y62.677 E0.01941
G1 X224.867 Y64.652 E0.09451
G1 X225.449 Y64.656 E0.01968
G1 X223.466 Y62.673 E0.09490
G1 X224.040 Y62.669 E0.01941
G1 X226.030 Y64.660 E0.09528
G1 X226.611 Y64.664 E0.01968
G1 X224.381 Y62.434 E0.10676
G1 X224.668 Y62.143 E0.01382
G1 X227.193 Y64.668 E0.12087
G1 X227.774 Y64.672 E0.01968
G1 X224.955 Y61.852 E0.13498
G1 X225.241 Y61.562 E0.01382
G1 X228.356 Y64.676 E0.14909
G1 X228.937 Y64.680 E0.01968
G1 X225.528 Y61.271 E0.16320
G1 X225.814 Y60.980 E0.01382
G1 X229.518 Y64.684 E0.17730
G1 X230.100 Y64.688 E0.01968
G1 X226.012 Y60.600 E0.19569
G1 X226.008 Y60.019 E0.01968
G1 X230.681 Y64.692 E0.22372
G1 X231.263 Y64.696 E0.01968
G1 X226.154 Y59.588 E0.24452
G1 X226.728 Y59.584 E0.01941
G1 X227.130 Y59.987 E0.01928
G1 X227.133 Y60.381 E0.01335
G1 X227.522 Y60.379 E0.01318
G1 X231.844 Y64.700 E0.20688
G1 X232.425 Y64.704 E0.01968
G1 X228.096 Y60.375 E0.20727
G1 X228.669 Y60.371 E0.01941
G1 X233.007 Y64.709 E0.20766
G1 X233.588 Y64.713 E0.01968
G1 X229.242 Y60.367 E0.20804
G1 X229.815 Y60.363 E0.01941
G1 X234.062 Y64.609 E0.20328
G1 X234.062 Y64.032 E0.01954
G1 X230.389 Y60.359 E0.17583
G1 X230.962 Y60.354 E0.01941
G1 X234.062 Y63.454 E0.14839
G1 X234.062 Y62.877 E0.01954
G1 X231.535 Y60.350 E0.12094
G1 X232.109 Y60.346 E0.01941
G1 X234.062 Y62.300 E0.09350
G1 X234.062 Y61.722 E0.01954
G1 X232.682 Y60.342 E0.06605
G1 X233.255 Y60.338 E0.01941
G1 X234.062 Y61.145 E0.03861
G1 X234.062 Y60.568 E0.01954
G1 X233.305 Y59.811 E0.03621
G1 X233.304 Y59.538 E0.00924
G1 X233.608 Y59.536 E0.01029
G1 X234.245 Y60.174 E0.03052
M204 S1000
G1 F8640.000
G1 X233.608 Y59.536 E-0.20819
G1 X233.304 Y59.538 E-0.07016
G1 X233.305 Y59.811 E-0.06305
G1 X234.062 Y60.568 E-0.24704
G1 X234.062 Y61.145 E-0.13331
G1 X233.945 Y61.028 E-0.03825
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X224.104 Y62.394
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X201.382 Y62.394 E1.26260
G1 X200.913 Y61.931 E0.03660
G1 X224.282 Y61.931 E1.29856
G1 X224.738 Y61.469 E0.03610
G1 X200.444 Y61.469 E1.34997
G1 X199.975 Y61.006 E0.03660
G1 X225.194 Y61.006 E1.40138
G1 X225.588 Y60.606 E0.03118
G1 X225.588 Y60.543 E0.00350
G1 X202.149 Y60.543 E1.30244
G1 X202.146 Y60.081 E0.02570
G1 X214.309 Y60.081 E0.67587
G1 X214.312 Y60.487 E0.02259
G1 X216.670 Y60.471 E0.13103
G1 X216.667 Y60.081 E0.02167
G1 X219.646 Y60.081 E0.16556
G1 X219.649 Y60.450 E0.02051
G1 X222.046 Y60.433 E0.13323
G1 X222.044 Y60.081 E0.01958
G1 X223.207 Y60.081 E0.06463
G1 F8640.000
G1 X222.044 Y60.081 E-0.26855
G1 X222.046 Y60.433 E-0.08136
G1 X220.270 Y60.446 E-0.41009
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.335 Y59.674
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.341 Y60.474 E0.01195
G1 F8640.000
G1 X199.335 Y59.674 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X200.051 Y64.661
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.195 Y59.805 E0.23246
G1 X194.622 Y59.809 E0.01941
G1 X199.286 Y64.472 E0.22324
G1 X198.704 Y64.468 E0.01968
G1 X194.049 Y59.813 E0.22286
G1 X193.475 Y59.817 E0.01941
G1 X198.123 Y64.464 E0.22247
G1 X197.541 Y64.460 E0.01968
G1 X192.902 Y59.821 E0.22208
G1 X192.329 Y59.825 E0.01941
G1 X196.960 Y64.456 E0.22169
G1 X196.379 Y64.452 E0.01968
G1 X191.755 Y59.829 E0.22131
G1 X191.182 Y59.833 E0.01941
G1 X195.797 Y64.448 E0.22092
G1 X195.216 Y64.444 E0.01968
G1 X190.609 Y59.837 E0.22053
G1 X190.036 Y59.841 E0.01941
G1 X194.634 Y64.440 E0.22015
G1 X194.053 Y64.436 E0.01968
G1 X189.462 Y59.845 E0.21976
G1 X188.889 Y59.849 E0.01941
G1 X193.472 Y64.432 E0.21937
G1 X192.890 Y64.428 E0.01968
G1 X188.316 Y59.853 E0.21899
G1 X187.742 Y59.857 E0.01941
G1 X192.309 Y64.424 E0.21860
G1 X191.727 Y64.420 E0.01968
G1 X187.169 Y59.861 E0.21821
G1 X186.596 Y59.865 E0.01941
G1 X191.146 Y64.415 E0.21783
G1 X190.565 Y64.411 E0.01968
G1 X186.022 Y59.869 E0.21744
G1 X185.449 Y59.873 E0.01941
G1 X189.983 Y64.407 E0.21705
G1 X189.402 Y64.403 E0.01968
G1 X184.876 Y59.877 E0.21666
G1 X184.302 Y59.881 E0.01941
G1 X188.820 Y64.399 E0.21628
G1 X188.239 Y64.395 E0.01968
G1 X183.729 Y59.885 E0.21589
G1 X183.156 Y59.889 E0.01941
G1 X187.658 Y64.391 E0.21550
G1 X187.076 Y64.387 E0.01968
G1 X182.582 Y59.893 E0.21512
G1 X182.009 Y59.897 E0.01941
G1 X186.495 Y64.383 E0.21473
G1 X185.913 Y64.379 E0.01968
G1 X181.436 Y59.901 E0.21434
G1 X180.862 Y59.905 E0.01941
G1 X185.332 Y64.375 E0.21396
G1 X184.751 Y64.371 E0.01968
G1 X180.289 Y59.909 E0.21357
G1 X179.716 Y59.913 E0.01941
G1 X184.169 Y64.367 E0.21318
G1 X183.588 Y64.363 E0.01968
G1 X179.142 Y59.917 E0.21280
G1 X178.569 Y59.921 E0.01941
G1 X183.006 Y64.359 E0.21241
G1 X182.425 Y64.354 E0.01968
G1 X177.996 Y59.925 E0.21202
G1 X177.423 Y59.929 E0.01941
G1 X181.844 Y64.350 E0.21163
G1 X181.262 Y64.346 E0.01968
G1 X176.849 Y59.933 E0.21125
G1 X176.276 Y59.937 E0.01941
G1 X180.681 Y64.342 E0.21086
G1 X180.099 Y64.338 E0.01968
G1 X175.703 Y59.941 E0.21047
G1 X175.129 Y59.945 E0.01941
G1 X179.518 Y64.334 E0.21009
G1 X178.937 Y64.330 E0.01968
G1 X174.556 Y59.949 E0.20970
G1 X173.983 Y59.953 E0.01941
G1 X178.355 Y64.326 E0.20931
M73 Q70 S76
G1 X177.774 Y64.322 E0.01968
G1 X173.409 Y59.957 E0.20893
G1 X172.836 Y59.961 E0.01941
G1 X177.192 Y64.318 E0.20854
G1 X176.611 Y64.314 E0.01968
G1 X172.263 Y59.965 E0.20815
G1 X171.689 Y59.969 E0.01941
G1 X176.030 Y64.310 E0.20777
G1 X175.448 Y64.306 E0.01968
G1 X171.116 Y59.973 E0.20738
G1 X170.543 Y59.977 E0.01941
G1 X174.867 Y64.302 E0.20699
G1 X174.285 Y64.297 E0.01968
G1 X169.969 Y59.981 E0.20660
G1 X169.396 Y59.985 E0.01941
G1 X173.704 Y64.293 E0.20622
G1 X173.123 Y64.289 E0.01968
G1 X168.823 Y59.989 E0.20583
G1 X168.249 Y59.994 E0.01941
G1 X172.541 Y64.285 E0.20544
G1 X171.960 Y64.281 E0.01968
G1 X167.676 Y59.998 E0.20506
G1 X167.103 Y60.002 E0.01941
G1 X171.378 Y64.277 E0.20467
G1 X170.797 Y64.273 E0.01968
G1 X166.530 Y60.006 E0.20428
G1 X165.956 Y60.010 E0.01941
G1 X170.216 Y64.269 E0.20390
G1 X169.634 Y64.265 E0.01968
G1 X165.383 Y60.014 E0.20351
G1 X164.810 Y60.018 E0.01941
G1 X169.053 Y64.261 E0.20312
G1 X168.471 Y64.257 E0.01968
G1 X164.236 Y60.022 E0.20273
G1 X163.663 Y60.026 E0.01941
G1 X167.890 Y64.253 E0.20235
G1 X167.309 Y64.249 E0.01968
G1 X163.090 Y60.030 E0.20196
G1 X162.516 Y60.034 E0.01941
G1 X166.727 Y64.245 E0.20157
G1 X166.146 Y64.240 E0.01968
G1 X161.943 Y60.038 E0.20119
G1 X161.370 Y60.042 E0.01941
G1 X165.564 Y64.236 E0.20080
G1 X164.983 Y64.232 E0.01968
G1 X160.796 Y60.046 E0.20041
G1 X160.223 Y60.050 E0.01941
G1 X164.402 Y64.228 E0.20003
G1 X163.820 Y64.224 E0.01968
G1 X159.650 Y60.054 E0.19964
G1 X159.076 Y60.058 E0.01941
G1 X163.239 Y64.220 E0.19925
G1 X162.657 Y64.216 E0.01968
G1 X158.503 Y60.062 E0.19887
G1 X157.930 Y60.066 E0.01941
G1 X162.076 Y64.212 E0.19848
G1 X161.495 Y64.208 E0.01968
G1 X157.356 Y60.070 E0.19809
G1 X156.783 Y60.074 E0.01941
G1 X160.913 Y64.204 E0.19770
G1 X160.332 Y64.200 E0.01968
G1 X156.210 Y60.078 E0.19732
G1 X155.637 Y60.082 E0.01941
G1 X159.750 Y64.196 E0.19693
G1 X159.169 Y64.192 E0.01968
G1 X155.063 Y60.086 E0.19654
G1 X154.490 Y60.090 E0.01941
G1 X158.588 Y64.188 E0.19616
G1 X158.006 Y64.184 E0.01968
G1 X153.917 Y60.094 E0.19577
G1 X153.343 Y60.098 E0.01941
G1 X157.425 Y64.179 E0.19538
G1 X156.843 Y64.175 E0.01968
G1 X152.770 Y60.102 E0.19500
G1 X152.197 Y60.106 E0.01941
G1 X156.262 Y64.171 E0.19461
G1 X155.681 Y64.167 E0.01968
G1 X151.623 Y60.110 E0.19422
G1 X151.050 Y60.114 E0.01941
G1 X155.099 Y64.163 E0.19384
G1 X154.518 Y64.159 E0.01968
G1 X150.477 Y60.118 E0.19345
G1 X149.903 Y60.122 E0.01941
G1 X153.936 Y64.155 E0.19306
G1 X153.355 Y64.151 E0.01968
G1 X149.330 Y60.126 E0.19267
G1 X148.757 Y60.130 E0.01941
G1 X152.774 Y64.147 E0.19229
G1 X152.192 Y64.143 E0.01968
G1 X148.183 Y60.134 E0.19190
G1 X147.610 Y60.138 E0.01941
G1 X151.611 Y64.139 E0.19151
G1 X151.029 Y64.135 E0.01968
G1 X147.037 Y60.142 E0.19113
G1 X146.463 Y60.146 E0.01941
G1 X150.448 Y64.131 E0.19074
G1 X149.867 Y64.127 E0.01968
G1 X145.890 Y60.150 E0.19035
G1 X145.317 Y60.154 E0.01941
G1 X149.285 Y64.122 E0.18997
G1 X148.704 Y64.118 E0.01968
G1 X144.743 Y60.158 E0.18958
G1 X144.170 Y60.162 E0.01941
G1 X148.122 Y64.114 E0.18919
G1 X147.541 Y64.110 E0.01968
G1 X143.597 Y60.166 E0.18880
G1 X143.024 Y60.170 E0.01941
G1 X146.960 Y64.106 E0.18842
G1 X146.378 Y64.102 E0.01968
G1 X142.450 Y60.174 E0.18803
G1 X141.877 Y60.178 E0.01941
G1 X145.797 Y64.098 E0.18764
G1 X145.215 Y64.094 E0.01968
G1 X141.304 Y60.182 E0.18726
G1 X140.730 Y60.186 E0.01941
G1 X144.634 Y64.090 E0.18687
G1 X144.053 Y64.086 E0.01968
G1 X140.157 Y60.190 E0.18648
G1 X139.584 Y60.194 E0.01941
G1 X143.471 Y64.082 E0.18610
G1 X142.890 Y64.078 E0.01968
G1 X139.010 Y60.198 E0.18571
G1 X138.437 Y60.202 E0.01941
G1 X142.308 Y64.074 E0.18532
G1 X141.727 Y64.070 E0.01968
G1 X137.864 Y60.206 E0.18494
G1 X137.290 Y60.210 E0.01941
G1 X141.146 Y64.065 E0.18455
G1 X140.564 Y64.061 E0.01968
G1 X136.717 Y60.214 E0.18416
G1 X136.144 Y60.218 E0.01941
G1 X139.983 Y64.057 E0.18377
G1 X139.401 Y64.053 E0.01968
G1 X135.570 Y60.222 E0.18339
G1 X134.997 Y60.226 E0.01941
G1 X138.820 Y64.049 E0.18300
G1 X138.239 Y64.045 E0.01968
G1 X134.424 Y60.230 E0.18261
G1 X133.850 Y60.234 E0.01941
G1 X137.657 Y64.041 E0.18223
G1 X137.076 Y64.037 E0.01968
G1 X133.277 Y60.238 E0.18184
G1 X132.704 Y60.242 E0.01941
G1 X136.494 Y64.033 E0.18145
G1 X135.913 Y64.029 E0.01968
G1 X132.131 Y60.246 E0.18107
G1 X131.557 Y60.250 E0.01941
G1 X135.332 Y64.025 E0.18068
G1 X134.750 Y64.021 E0.01968
G1 X130.984 Y60.254 E0.18029
G1 X130.411 Y60.258 E0.01941
G1 X134.169 Y64.017 E0.17991
G1 X133.587 Y64.013 E0.01968
G1 X129.837 Y60.262 E0.17952
G1 X129.264 Y60.266 E0.01941
G1 X133.006 Y64.008 E0.17913
G1 X132.425 Y64.004 E0.01968
G1 X128.691 Y60.270 E0.17874
G1 X128.117 Y60.274 E0.01941
G1 X131.843 Y64.000 E0.17836
G1 X131.262 Y63.996 E0.01968
G1 X127.544 Y60.278 E0.17797
G1 X126.971 Y60.282 E0.01941
G1 X130.680 Y63.992 E0.17758
G1 X130.099 Y63.988 E0.01968
G1 X126.397 Y60.286 E0.17720
G1 X126.221 Y60.288 E0.00598
G1 X126.221 Y60.687 E0.01352
G1 X129.518 Y63.984 E0.15782
G1 X128.936 Y63.980 E0.01968
G1 X126.221 Y61.265 E0.12999
G1 X126.221 Y61.842 E0.01954
G1 X128.355 Y63.976 E0.10215
G1 X127.773 Y63.972 E0.01968
G1 X126.221 Y62.419 E0.07432
G1 X126.221 Y62.997 E0.01954
G1 X127.192 Y63.968 E0.04649
G1 X126.611 Y63.964 E0.01968
G1 X126.038 Y63.391 E0.02743
M204 S1000
G1 F8640.000
G1 X126.611 Y63.964 E-0.18711
G1 X127.192 Y63.968 E-0.13425
G1 X126.221 Y62.997 E-0.31715
G1 X126.221 Y62.470 E-0.12150
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X125.997 Y61.008
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.283 Y60.294 E0.03438
G1 X124.708 Y60.298 E0.01959
G1 X125.814 Y61.404 E0.05326
G1 X125.814 Y61.983 E0.01973
G1 X124.133 Y60.302 E0.08097
G1 X123.558 Y60.306 E0.01959
G1 X125.814 Y62.563 E0.10867
G1 X125.814 Y63.142 E0.01973
G1 X122.982 Y60.310 E0.13638
G1 X122.407 Y60.314 E0.01959
G1 X125.814 Y63.721 E0.16409
G1 X125.814 Y63.958 E0.00807
G1 X125.469 Y63.956 E0.01174
G1 X121.832 Y60.318 E0.17519
G1 X121.257 Y60.322 E0.01959
G1 X124.886 Y63.952 E0.17480
G1 X124.302 Y63.948 E0.01987
G1 X120.681 Y60.326 E0.17441
G1 X120.106 Y60.331 E0.01959
G1 X123.719 Y63.943 E0.17402
G1 X123.136 Y63.939 E0.01987
G1 X119.531 Y60.335 E0.17363
G1 X118.956 Y60.339 E0.01959
G1 X122.552 Y63.935 E0.17324
G1 X121.969 Y63.931 E0.01987
G1 X118.380 Y60.343 E0.17285
G1 X117.805 Y60.347 E0.01959
G1 X121.386 Y63.927 E0.17246
G1 X120.802 Y63.923 E0.01987
G1 X117.230 Y60.351 E0.17207
G1 X116.655 Y60.355 E0.01959
G1 X120.219 Y63.919 E0.17168
G1 X119.636 Y63.915 E0.01987
G1 X116.079 Y60.359 E0.17129
G1 X115.504 Y60.363 E0.01959
G1 X119.052 Y63.911 E0.17090
G1 X118.469 Y63.907 E0.01987
G1 X114.929 Y60.367 E0.17051
G1 X114.354 Y60.371 E0.01959
G1 X117.886 Y63.903 E0.17011
G1 X117.302 Y63.899 E0.01987
G1 X113.779 Y60.375 E0.16972
G1 X113.203 Y60.379 E0.01959
G1 X116.719 Y63.894 E0.16933
G1 X116.136 Y63.890 E0.01987
G1 X112.628 Y60.383 E0.16894
G1 X112.053 Y60.387 E0.01959
G1 X115.552 Y63.886 E0.16855
G1 X114.969 Y63.882 E0.01987
G1 X111.478 Y60.391 E0.16816
G1 X110.902 Y60.395 E0.01959
G1 X114.386 Y63.878 E0.16777
G1 X113.802 Y63.874 E0.01987
G1 X110.327 Y60.399 E0.16738
G1 X109.752 Y60.403 E0.01959
G1 X113.219 Y63.870 E0.16699
G1 X112.636 Y63.866 E0.01987
G1 X109.177 Y60.407 E0.16660
G1 X108.601 Y60.411 E0.01959
G1 X112.052 Y63.862 E0.16621
G1 X111.469 Y63.858 E0.01987
G1 X108.026 Y60.415 E0.16582
G1 X107.451 Y60.419 E0.01959
G1 X110.886 Y63.854 E0.16543
G1 X110.302 Y63.850 E0.01987
G1 X106.876 Y60.423 E0.16504
G1 X106.300 Y60.427 E0.01959
G1 X109.719 Y63.845 E0.16465
G1 X109.135 Y63.841 E0.01987
G1 X105.725 Y60.431 E0.16426
G1 X105.150 Y60.435 E0.01959
G1 X108.552 Y63.837 E0.16386
G1 X107.969 Y63.833 E0.01987
G1 X104.575 Y60.439 E0.16347
G1 X104.000 Y60.443 E0.01959
G1 X107.385 Y63.829 E0.16308
G1 X106.802 Y63.825 E0.01987
G1 X103.424 Y60.447 E0.16269
G1 X102.849 Y60.451 E0.01959
G1 X106.219 Y63.821 E0.16230
G1 X105.635 Y63.817 E0.01987
G1 X102.274 Y60.455 E0.16191
G1 X101.699 Y60.459 E0.01959
G1 X105.052 Y63.813 E0.16152
G1 X104.469 Y63.809 E0.01987
G1 X101.123 Y60.463 E0.16113
G1 X100.548 Y60.467 E0.01959
G1 X103.885 Y63.805 E0.16074
G1 X103.302 Y63.801 E0.01987
G1 X99.973 Y60.471 E0.16035
G1 X99.398 Y60.475 E0.01959
G1 X102.719 Y63.796 E0.15996
G1 X102.135 Y63.792 E0.01987
G1 X98.822 Y60.480 E0.15957
G1 X98.247 Y60.484 E0.01959
G1 X101.552 Y63.788 E0.15918
G1 X100.969 Y63.784 E0.01987
G1 X97.672 Y60.488 E0.15879
G1 X97.097 Y60.492 E0.01959
G1 X100.385 Y63.780 E0.15840
G1 X99.802 Y63.776 E0.01987
G1 X96.522 Y60.496 E0.15800
G1 X95.946 Y60.500 E0.01959
G1 X99.219 Y63.772 E0.15761
G1 X98.635 Y63.768 E0.01987
G1 X95.371 Y60.504 E0.15722
G1 X94.796 Y60.508 E0.01959
G1 X98.052 Y63.764 E0.15683
G1 X97.469 Y63.760 E0.01987
G1 X94.221 Y60.512 E0.15644
G1 X93.646 Y60.516 E0.01958
G1 X96.885 Y63.756 E0.15604
G1 X96.302 Y63.752 E0.01987
G1 X93.078 Y60.528 E0.15529
G1 X92.510 Y60.539 E0.01934
G1 X95.719 Y63.747 E0.15454
G1 X95.135 Y63.743 E0.01987
G1 X91.942 Y60.551 E0.15379
G1 X91.375 Y60.562 E0.01934
G1 X94.552 Y63.739 E0.15303
G1 X93.969 Y63.735 E0.01987
G1 X90.807 Y60.574 E0.15228
G1 X90.239 Y60.585 E0.01934
G1 X93.381 Y63.727 E0.15135
G1 X92.790 Y63.715 E0.02014
G1 X89.671 Y60.597 E0.15022
G1 X89.104 Y60.608 E0.01934
G1 X92.199 Y63.703 E0.14908
G1 X91.608 Y63.691 E0.02014
G1 X88.536 Y60.620 E0.14795
G1 X87.968 Y60.631 E0.01934
G1 X91.016 Y63.679 E0.14682
G1 X90.425 Y63.667 E0.02014
G1 X87.400 Y60.643 E0.14568
G1 X86.833 Y60.654 E0.01934
G1 X89.834 Y63.655 E0.14455
G1 X89.243 Y63.643 E0.02014
G1 X86.265 Y60.666 E0.14342
G1 X85.697 Y60.677 E0.01934
G1 X88.651 Y63.631 E0.14229
G1 X88.060 Y63.619 E0.02014
G1 X85.129 Y60.689 E0.14115
G1 X84.562 Y60.700 E0.01934
G1 X87.469 Y63.607 E0.14002
G1 X86.878 Y63.595 E0.02014
G1 X84.004 Y60.722 E0.13842
G1 X83.452 Y60.750 E0.01880
G1 X86.286 Y63.583 E0.13649
M73 P70 R75
G1 X85.695 Y63.571 E0.02014
G1 X82.901 Y60.778 E0.13456
G1 X82.350 Y60.806 E0.01880
G1 X85.104 Y63.559 E0.13263
G1 X84.513 Y63.547 E0.02014
G1 X81.799 Y60.834 E0.13070
G1 X81.248 Y60.862 E0.01880
G1 X83.908 Y63.522 E0.12815
G1 X83.298 Y63.491 E0.02081
G1 X80.697 Y60.890 E0.12530
G1 X80.145 Y60.918 E0.01880
G1 X82.688 Y63.460 E0.12245
G1 X82.077 Y63.429 E0.02081
G1 X79.594 Y60.946 E0.11960
G1 X79.043 Y60.974 E0.01880
G1 X81.467 Y63.398 E0.11675
G1 X80.857 Y63.367 E0.02081
G1 X78.492 Y61.002 E0.11390
G1 X77.941 Y61.030 E0.01880
G1 X80.246 Y63.336 E0.11105
G1 X79.636 Y63.305 E0.02081
G1 X77.389 Y61.058 E0.10820
G1 X76.838 Y61.086 E0.01880
G1 X79.025 Y63.274 E0.10535
G1 X78.415 Y63.243 E0.02081
G1 X76.287 Y61.114 E0.10250
G1 X75.736 Y61.143 E0.01880
G1 X77.805 Y63.212 E0.09965
G1 X77.194 Y63.180 E0.02081
G1 X75.185 Y61.171 E0.09681
G1 X74.633 Y61.199 E0.01880
G1 X76.584 Y63.149 E0.09396
G1 X75.974 Y63.118 E0.02081
G1 X74.082 Y61.227 E0.09111
G1 X73.531 Y61.255 E0.01880
G1 X75.363 Y63.087 E0.08826
G1 X74.753 Y63.056 E0.02081
G1 X72.980 Y61.283 E0.08541
G1 X72.435 Y61.317 E0.01860
G1 X74.143 Y63.025 E0.08227
G1 X73.532 Y62.994 E0.02081
G1 X71.890 Y61.351 E0.07911
G1 X71.345 Y61.386 E0.01859
G1 X72.922 Y62.962 E0.07594
G1 X72.303 Y62.923 E0.02110
G1 X70.800 Y61.420 E0.07240
G1 X70.255 Y61.455 E0.01859
G1 X71.685 Y62.884 E0.06886
G1 X71.067 Y62.845 E0.02110
G1 X69.711 Y61.489 E0.06532
G1 X69.299 Y61.515 E0.01403
G1 X69.283 Y61.640 E0.00431
G1 X70.448 Y62.806 E0.05615
G1 X69.830 Y62.767 E0.02110
G1 X69.051 Y61.988 E0.03754
M204 S1000
G1 X69.010 Y62.003 F10800.000
M204 S1250
G1 F2400.000
G1 X68.545 Y61.538 E0.02036
G1 X68.050 Y61.569 E0.01537
G1 X68.867 Y62.386 E0.03579
G1 X68.914 Y62.734 E0.01088
G1 X68.673 Y62.719 E0.00748
G1 X67.554 Y61.600 E0.04900
G1 X67.059 Y61.632 E0.01537
G1 X68.111 Y62.684 E0.04608
G1 X67.549 Y62.648 E0.01745
G1 X66.565 Y61.664 E0.04309
G1 X66.082 Y61.709 E0.01500
G1 X66.986 Y62.613 E0.03959
G1 X66.418 Y62.571 E0.01764
G1 X65.600 Y61.753 E0.03584
G1 X65.118 Y61.797 E0.01500
G1 X65.838 Y62.518 E0.03155
G1 X65.258 Y62.464 E0.01804
G1 X64.635 Y61.842 E0.02727
G1 X64.153 Y61.886 E0.01500
G1 X64.678 Y62.411 E0.02299
G1 X64.098 Y62.358 E0.01804
G1 X63.670 Y61.930 E0.01871
G1 X63.188 Y61.975 E0.01500
G1 X63.695 Y62.482 E0.02221
M204 S1000
G1 F8640.000
G1 X63.188 Y61.975 E-0.16559
G1 X63.670 Y61.930 E-0.11185
G1 X64.098 Y62.358 E-0.13948
G1 X64.678 Y62.411 E-0.13452
G1 X64.153 Y61.886 E-0.17140
G1 X64.313 Y61.871 E-0.03716
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X62.743 Y62.124
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.451 Y62.124 E0.00822
G1 X62.160 Y62.124 E0.00707
G1 X61.868 Y62.124 E0.00591
G1 X61.576 Y62.124 E0.00476
G1 X61.285 Y62.124 E0.00361
G1 X60.993 Y62.124 E0.00246
G1 F8640.000
G1 X61.285 Y62.124 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X57.429 Y62.124
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.973 Y62.124 E0.01440
G1 X56.517 Y62.124 E0.01345
G1 X56.294 Y62.124 E0.00609
G1 X56.072 Y62.124 E0.00524
G1 X55.850 Y62.124 E0.00439
G1 X55.627 Y62.124 E0.00354
G1 X55.405 Y62.124 E0.00270
G1 X55.182 Y62.124 E0.00185
G1 F8640.000
G1 X55.405 Y62.124 E-0.05136
G1 E-0.74864 F2100.00000
G1 Z5.200 F10800.000
G1 X38.967 Y79.138
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.597 Y79.195 E0.01266
G1 X38.263 Y79.358 E0.01260
G1 X38.005 Y79.592 E0.01178
G1 X34.024 Y79.386 E0.13495
G1 X33.908 Y79.138 E0.00927
G1 X34.024 Y78.890 E0.00927
G1 X38.005 Y78.684 E0.13495
G1 X38.263 Y78.918 E0.01178
G1 X38.597 Y79.082 E0.01260
G1 X38.908 Y79.129 E0.01063
M204 S1000
G1 X39.016 Y79.138 F10800.000
M204 S800
G1 F2700.000
G1 X39.380 Y79.056 E0.01263
G1 X39.696 Y78.889 E0.01211
G1 X39.951 Y78.652 E0.01178
G1 X39.995 Y78.581 E0.00281
G1 X40.294 Y78.566 E0.01014
G1 X60.097 Y77.957 E0.67062
G1 X84.992 Y77.346 E0.84292
G1 X107.719 Y76.763 E0.76952
G1 X123.596 Y76.502 E0.53750
G1 X196.817 Y75.735 E2.47856
G1 X196.825 Y76.535 E0.02708
G1 X210.568 Y76.391 E0.46521
G1 X210.560 Y75.591 E0.02708
G1 X210.651 Y75.591 E0.00308
G1 X210.659 Y76.390 E0.02708
G1 X213.455 Y76.361 E0.09463
G1 X213.446 Y75.561 E0.02708
G1 X214.571 Y75.549 E0.03806
G1 X214.579 Y76.349 E0.02708
G1 X218.963 Y76.303 E0.14841
G1 X218.955 Y75.504 E0.02708
G1 X218.970 Y75.503 E0.00050
G1 X218.978 Y76.303 E0.02708
G1 X224.325 Y76.247 E0.18101
G1 X224.317 Y75.447 E0.02708
G1 X227.056 Y75.419 E0.09271
G1 X227.064 Y76.219 E0.02708
G1 X230.364 Y76.184 E0.11170
G1 X230.356 Y75.384 E0.02708
G1 X231.226 Y75.375 E0.02944
G1 X231.234 Y76.175 E0.02708
G1 X232.990 Y76.157 E0.05947
G1 X232.981 Y75.357 E0.02708
G1 X234.353 Y75.342 E0.04642
G1 X234.352 Y82.934 E0.25697
G1 X123.597 Y81.775 E3.74915
G1 X107.718 Y81.514 E0.53755
G1 X84.992 Y80.931 E0.76950
G1 X60.097 Y80.319 E0.84292
G1 X40.294 Y79.711 E0.67063
G1 X39.995 Y79.695 E0.01014
G1 X39.951 Y79.625 E0.00281
G1 X39.696 Y79.388 E0.01178
G1 X39.380 Y79.220 E0.01211
G1 X39.074 Y79.151 E0.01060
M204 S1000
G1 F8640.000
G1 X39.380 Y79.056 E-0.07386
G1 X39.696 Y78.889 E-0.08264
G1 X39.951 Y78.652 E-0.08035
G1 X39.995 Y78.581 E-0.01916
G1 X40.294 Y78.566 E-0.06919
G1 X42.176 Y78.508 E-0.43479
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X197.228 Y76.124
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.924 Y76.106 E0.05744
G1 X198.916 Y75.306 E0.02708
G1 X199.718 Y75.298 E0.02716
G1 X199.727 Y76.098 E0.02708
G1 X201.402 Y76.080 E0.05670
G1 X201.393 Y75.280 E0.02708
G1 X201.687 Y75.277 E0.00994
G1 X201.695 Y76.077 E0.02708
G1 X202.655 Y76.067 E0.03249
G1 X202.647 Y75.267 E0.02708
G1 X203.393 Y75.259 E0.02526
G1 X203.401 Y76.059 E0.02708
G1 X204.365 Y76.049 E0.03262
G1 X204.356 Y75.249 E0.02708
G1 X204.685 Y75.246 E0.01113
G1 X204.693 Y76.046 E0.02708
G1 X205.791 Y76.034 E0.03717
G1 X205.783 Y75.234 E0.02708
G1 X206.481 Y75.227 E0.02364
G1 X206.490 Y76.027 E0.02708
G1 X207.442 Y76.017 E0.03223
G1 X207.434 Y75.217 E0.02708
G1 X208.182 Y75.209 E0.02533
G1 X208.190 Y76.009 E0.02708
G1 X209.156 Y75.999 E0.03269
G1 X209.148 Y75.199 E0.02708
G1 X209.190 Y75.199 E0.00144
G1 X209.199 Y75.999 E0.02708
G1 X210.157 Y75.989 E0.03243
G1 X210.148 Y75.189 E0.02708
G1 X211.054 Y75.179 E0.03064
G1 X211.062 Y75.979 E0.02708
G1 X212.035 Y75.969 E0.03293
G1 X212.026 Y75.169 E0.02708
G1 X212.113 Y75.168 E0.00293
G1 X212.121 Y75.968 E0.02708
G1 X213.044 Y75.958 E0.03122
G1 X213.035 Y75.158 E0.02708
G1 X214.973 Y75.138 E0.06561
G1 X214.982 Y75.938 E0.02708
G1 X215.922 Y75.928 E0.03182
G1 X215.913 Y75.128 E0.02708
G1 X216.429 Y75.123 E0.01746
G1 X216.438 Y75.923 E0.02708
G1 X217.378 Y75.913 E0.03182
G1 X217.369 Y75.113 E0.02708
G1 X217.593 Y75.111 E0.00756
G1 X217.601 Y75.911 E0.02708
G1 X218.552 Y75.901 E0.03219
G1 X218.544 Y75.101 E0.02708
G1 X219.373 Y75.092 E0.02806
G1 X219.381 Y75.892 E0.02708
G1 X220.233 Y75.883 E0.02885
G1 X220.226 Y75.083 E0.02708
G1 X220.350 Y75.082 E0.00421
G1 X220.359 Y75.882 E0.02708
G1 X221.299 Y75.872 E0.03182
G1 X221.290 Y75.072 E0.02708
G1 X221.390 Y75.071 E0.00338
G1 X221.398 Y75.871 E0.02708
G1 X222.384 Y75.861 E0.03338
G1 X222.376 Y75.061 E0.02708
G1 X222.964 Y75.054 E0.01990
G1 X222.973 Y75.854 E0.02708
G1 X223.914 Y75.845 E0.03187
G1 X223.906 Y75.045 E0.02708
G1 X227.459 Y75.007 E0.12027
G1 X227.467 Y75.807 E0.02708
G1 X228.416 Y75.797 E0.03212
G1 X228.408 Y74.997 E0.02708
G1 X228.991 Y74.991 E0.01972
G1 X228.999 Y75.791 E0.02708
G1 X229.953 Y75.781 E0.03228
G1 X229.944 Y74.981 E0.02708
G1 X231.628 Y74.964 E0.05701
G1 X231.636 Y75.764 E0.02708
G1 X232.579 Y75.754 E0.03190
G1 X232.570 Y74.954 E0.02708
G1 X234.760 Y74.931 E0.07413
G1 X234.760 Y83.345 E0.28482
G1 X123.591 Y82.182 E3.76311
G1 X107.710 Y81.921 E0.53765
G1 X84.982 Y81.338 E0.76956
G1 X60.086 Y80.726 E0.84296
G1 X40.277 Y80.117 E0.67081
G1 X39.758 Y80.091 E0.01759
G1 X39.634 Y79.886 E0.00809
G1 X39.458 Y79.722 E0.00815
G1 X39.237 Y79.605 E0.00846
G1 X38.982 Y79.548 E0.00887
G1 X38.720 Y79.588 E0.00895
G1 X38.494 Y79.699 E0.00854
G1 X38.314 Y79.862 E0.00820
G1 X38.221 Y80.011 E0.00597
G1 X33.758 Y79.780 E0.15124
G1 X33.490 Y79.206 E0.02145
G1 X33.478 Y79.138 E0.00233
G1 X33.490 Y79.071 E0.00233
G1 X33.758 Y78.496 E0.02145
G1 X38.221 Y78.265 E0.15124
G1 X38.314 Y78.415 E0.00597
G1 X38.494 Y78.578 E0.00820
G1 X38.720 Y78.689 E0.00854
G1 X38.982 Y78.729 E0.00895
G1 X39.237 Y78.671 E0.00887
G1 X39.458 Y78.554 E0.00846
G1 X39.634 Y78.390 E0.00815
G1 X39.758 Y78.186 E0.00809
G1 X40.277 Y78.159 E0.01759
G1 X60.086 Y77.550 E0.67081
G1 X84.982 Y76.939 E0.84296
G1 X107.710 Y76.356 E0.76958
G1 X123.591 Y76.095 E0.53760
G1 X197.219 Y75.324 E2.49238
M73 Q71 S75
G1 X197.227 Y76.064 E0.02505
M204 S1000
G1 X197.430 Y76.469 F10800.000
G1 F8640.000
G1 X198.924 Y76.106 E-0.39204
G1 X198.916 Y75.306 E-0.18471
G1 X199.710 Y75.298 E-0.18325
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.191 Y76.307
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.320 Y76.114 E0.00739
G1 X199.319 Y75.506 E0.01999
G1 F8640.000
G1 X199.320 Y76.114 E-0.14046
G1 E-0.65954 F2100.00000
G1 Z5.200 F10800.000
G1 X199.011 Y77.073
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.159 Y79.189 E0.10464
G1 X201.210 Y79.210 E0.00191
G1 X201.732 Y79.204 E0.01811
G1 X199.342 Y76.814 E0.11730
G1 X199.926 Y76.808 E0.02027
G1 X202.316 Y79.198 E0.11730
G1 X202.900 Y79.192 E0.02028
G1 X200.511 Y76.802 E0.11730
G1 X201.095 Y76.796 E0.02027
G1 X203.485 Y79.186 E0.11730
G1 X204.069 Y79.180 E0.02027
G1 X201.679 Y76.790 E0.11730
G1 X202.263 Y76.784 E0.02027
G1 X204.513 Y79.034 E0.11045
G1 X204.805 Y78.736 E0.01449
G1 X202.847 Y76.778 E0.09611
G1 X203.431 Y76.771 E0.02027
G1 X205.097 Y78.438 E0.08177
G1 X205.389 Y78.139 E0.01449
G1 X204.016 Y76.765 E0.06744
G1 X204.600 Y76.759 E0.02027
G1 X205.682 Y77.841 E0.05310
G1 X205.974 Y77.543 E0.01449
G1 X205.184 Y76.753 E0.03876
G1 X205.768 Y76.747 E0.02027
G1 X206.395 Y77.374 E0.03078
M204 S1000
G1 F8640.000
G1 X205.768 Y76.747 E-0.20479
G1 X205.184 Y76.753 E-0.13489
G1 X205.974 Y77.543 E-0.25788
G1 X205.682 Y77.841 E-0.09638
G1 X205.479 Y77.639 E-0.06605
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X206.143 Y76.234
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.134 Y75.434 E0.01938
G1 F8640.000
G1 X206.143 Y76.234 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X207.810 Y75.417
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.816 Y76.046 E0.01785
G1 X207.800 Y76.063 E0.00066
G1 X207.784 Y76.079 E0.00060
G1 X207.648 Y76.216 E0.00441
G1 F8640.000
G1 X207.784 Y76.079 E-0.04449
G1 E-0.75551 F2100.00000
G1 Z5.200 F10800.000
G1 X210.589 Y76.513
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.076 Y77.000 E0.02332
M204 S1000
G1 F8640.000
G1 X210.589 Y76.513 E-0.15909
G1 E-0.64091 F2100.00000
G1 Z5.200 F10800.000
G1 X213.082 Y78.715
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.274 Y76.907 E0.08049
G1 X211.271 Y76.664 E0.00763
G1 X211.564 Y76.661 E0.00920
G1 X213.453 Y78.551 E0.08409
G1 X213.983 Y78.545 E0.01667
G1 X212.093 Y76.656 E0.08408
G1 X212.623 Y76.650 E0.01667
G1 X214.512 Y78.540 E0.08408
G1 X215.042 Y78.534 E0.01667
G1 X213.153 Y76.645 E0.08408
G1 X213.682 Y76.639 E0.01667
G1 X215.572 Y78.528 E0.08408
G1 X215.669 Y78.527 E0.00306
G1 X215.885 Y78.307 E0.00972
G1 X213.733 Y76.155 E0.09578
G1 X213.730 Y75.839 E0.00994
G1 X213.950 Y75.836 E0.00693
G1 X214.297 Y76.183 E0.01545
G1 X214.302 Y76.633 E0.01414
G1 X214.742 Y76.628 E0.01384
G1 X216.150 Y78.036 E0.06267
G1 X216.415 Y77.766 E0.01191
G1 X215.271 Y76.622 E0.05088
G1 X215.801 Y76.617 E0.01667
G1 X216.679 Y77.495 E0.03910
G1 X216.944 Y77.225 E0.01191
G1 X216.331 Y76.611 E0.02731
G1 X216.860 Y76.606 E0.01667
G1 X217.323 Y77.068 E0.02058
M204 S1000
G1 F8640.000
G1 X216.860 Y76.606 E-0.15099
G1 X216.331 Y76.611 E-0.12231
G1 X216.944 Y77.225 E-0.20038
G1 X216.679 Y77.495 E-0.08739
G1 X216.070 Y76.886 E-0.19893
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X216.182 Y76.129
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.173 Y75.329 E0.00724
G1 F8640.000
G1 X216.182 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X222.672 Y75.261
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.681 Y76.061 E0.01205
G1 X222.019 Y76.628 F10800.000
M204 S1250
G1 F2400.000
G1 X223.852 Y78.442 E0.08168
G1 X224.366 Y78.436 E0.01629
G1 X222.477 Y76.547 E0.08466
G1 X223.010 Y76.541 E0.01690
G1 X224.899 Y78.431 E0.08466
G1 X225.433 Y78.425 E0.01690
G1 X223.543 Y76.536 E0.08466
G1 X224.076 Y76.530 E0.01690
G1 X225.966 Y78.420 E0.08466
G1 X226.499 Y78.414 E0.01690
G1 X224.609 Y76.523 E0.08472
G1 X224.603 Y75.979 E0.01725
G1 X226.828 Y78.204 E0.09971
G1 X227.095 Y77.932 E0.01207
G1 X224.885 Y75.722 E0.09903
G1 X225.418 Y75.716 E0.01690
G1 X227.475 Y77.773 E0.09218
M204 S1000
G1 F8640.000
G1 X225.418 Y75.716 E-0.67175
G1 X225.036 Y75.720 E-0.08825
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X226.944 Y76.165
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X226.485 Y75.705 E0.02060
G1 X225.951 Y75.711 E0.01690
G1 X227.628 Y77.388 E0.07514
G1 X227.895 Y77.115 E0.01207
G1 X227.276 Y76.497 E0.02772
G1 X227.810 Y76.491 E0.01690
G1 X228.275 Y76.957 E0.02087
M204 S1000
G1 X227.997 Y77.296 F10800.000
M204 S1250
G1 F4800.000
G1 X229.613 Y78.891 E0.08017
G1 X229.664 Y78.912 E0.00194
G1 X230.207 Y78.906 E0.01915
G1 X228.423 Y77.122 E0.08904
G1 X228.642 Y76.899 E0.01104
G1 X228.641 Y76.739 E0.00564
G1 X230.801 Y78.900 E0.10785
G1 X231.395 Y78.893 E0.02097
G1 X229.005 Y76.504 E0.11930
G1 X229.600 Y76.497 E0.02097
G1 X231.989 Y78.887 E0.11930
G1 X232.483 Y78.882 E0.01742
G1 X232.548 Y78.846 E0.00264
G1 X230.194 Y76.491 E0.11753
G1 X230.673 Y76.486 E0.01691
G1 X230.671 Y76.369 E0.00415
G1 X232.845 Y78.542 E0.10851
G1 X233.142 Y78.239 E0.01499
G1 X231.382 Y76.479 E0.08786
G1 X231.976 Y76.473 E0.02097
G1 X233.439 Y77.935 E0.07303
G1 X233.736 Y77.632 E0.01499
G1 X232.570 Y76.466 E0.05820
G1 X233.164 Y76.460 E0.02097
G1 X234.033 Y77.329 E0.04336
G1 X234.047 Y77.314 E0.00072
G1 X234.047 Y76.743 E0.02017
G1 X233.294 Y75.989 E0.03762
G1 X233.290 Y75.659 E0.01166
G1 X233.561 Y75.656 E0.00957
G1 X234.231 Y76.325 E0.03342
M204 S1000
G1 F8640.000
G1 X233.561 Y75.656 E-0.21862
G1 X233.290 Y75.659 E-0.06257
G1 X233.294 Y75.989 E-0.07626
G1 X234.047 Y76.743 E-0.24608
G1 X234.047 Y77.314 E-0.13195
G1 X234.033 Y77.329 E-0.00472
G1 X233.972 Y77.268 E-0.01980
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.231 Y78.242
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.967 Y77.978 E0.01262
G1 X233.682 Y78.270 E0.01380
G1 X234.047 Y78.635 E0.01751
G1 X234.047 Y79.212 E0.01952
G1 X233.396 Y78.561 E0.03116
G1 X233.111 Y78.852 E0.01380
G1 X234.047 Y79.789 E0.04482
G1 X234.047 Y80.365 E0.01952
G1 X232.826 Y79.144 E0.05847
G1 X232.768 Y79.203 E0.00281
G1 X232.568 Y79.288 E0.00735
G1 X232.395 Y79.290 E0.00585
G1 X234.047 Y80.942 E0.07907
G1 X234.047 Y81.519 E0.01952
G1 X231.825 Y79.296 E0.10639
G1 X231.254 Y79.302 E0.01932
G1 X234.047 Y82.095 E0.13371
G1 X234.047 Y82.626 E0.01795
G1 X234.000 Y82.625 E0.00158
G1 X230.683 Y79.308 E0.15879
G1 X230.113 Y79.314 E0.01932
G1 X233.418 Y82.619 E0.15821
G1 X232.835 Y82.613 E0.01973
G1 X229.510 Y79.288 E0.15915
G1 X229.387 Y79.239 E0.00452
G1 X227.836 Y77.721 E0.07343
G1 X227.604 Y77.958 E0.01123
G1 X232.252 Y82.607 E0.22252
G1 X231.669 Y82.601 E0.01973
G1 X227.318 Y78.250 E0.20828
G1 X227.033 Y78.541 E0.01380
G1 X231.087 Y82.595 E0.19405
G1 X230.504 Y82.588 E0.01973
G1 X226.709 Y78.794 E0.18164
G1 X226.139 Y78.800 E0.01932
G1 X229.921 Y82.582 E0.18106
G1 X229.338 Y82.576 E0.01973
G1 X225.568 Y78.806 E0.18049
G1 X224.997 Y78.812 E0.01932
G1 X228.756 Y82.570 E0.17991
G1 X228.173 Y82.564 E0.01973
G1 X224.245 Y78.637 E0.18801
M204 S1000
G1 F8640.000
G1 X226.573 Y80.964 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X228.710 Y75.998
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.701 Y75.198 E0.01172
G1 F8640.000
G1 X228.710 Y75.998 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.200 F10800.000
G1 X230.480 Y75.577
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.112 Y76.208 E0.03154
M204 S1000
G1 F8640.000
G1 X230.480 Y75.577 E-0.20631
G1 E-0.59369 F2100.00000
G1 Z5.200 F10800.000
G1 X227.775 Y82.743
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.613 Y76.581 E0.29497
G1 X221.042 Y76.587 E0.01932
G1 X227.007 Y82.552 E0.28553
G1 X226.424 Y82.546 E0.01973
G1 X220.472 Y76.593 E0.28496
G1 X219.901 Y76.599 E0.01932
G1 X225.842 Y82.540 E0.28438
G1 X225.259 Y82.534 E0.01973
G1 X219.330 Y76.605 E0.28380
G1 X218.760 Y76.611 E0.01932
G1 X224.676 Y82.527 E0.28322
G1 X224.093 Y82.521 E0.01973
G1 X218.189 Y76.617 E0.28264
G1 X217.684 Y76.622 E0.01710
G1 X217.685 Y76.689 E0.00227
G1 X223.511 Y82.515 E0.27889
G1 X222.928 Y82.509 E0.01973
G1 X217.560 Y77.142 E0.25693
G1 X217.275 Y77.433 E0.01380
G1 X222.345 Y82.503 E0.24269
G1 X221.762 Y82.497 E0.01973
G1 X216.990 Y77.725 E0.22846
G1 X216.705 Y78.016 E0.01380
G1 X221.180 Y82.491 E0.21422
G1 X220.597 Y82.485 E0.01973
G1 X216.419 Y78.307 E0.19998
G1 X216.134 Y78.599 E0.01380
G1 X220.014 Y82.479 E0.18574
G1 X219.431 Y82.473 E0.01973
G1 X215.849 Y78.890 E0.17150
G1 X215.831 Y78.908 E0.00085
G1 X215.295 Y78.913 E0.01813
G1 X218.849 Y82.466 E0.17008
G1 X218.266 Y82.460 E0.01973
G1 X214.725 Y78.919 E0.16950
G1 X214.154 Y78.925 E0.01932
G1 X217.683 Y82.454 E0.16892
G1 X217.100 Y82.448 E0.01973
G1 X213.583 Y78.931 E0.16835
G1 X213.013 Y78.937 E0.01932
G1 X216.517 Y82.442 E0.16777
G1 X215.935 Y82.436 E0.01973
G1 X210.199 Y76.701 E0.27455
G1 X209.629 Y76.707 E0.01932
G1 X215.352 Y82.430 E0.27397
G1 X214.769 Y82.424 E0.01973
G1 X209.058 Y76.713 E0.27339
G1 X208.487 Y76.718 E0.01932
G1 X214.186 Y82.418 E0.27282
G1 X213.604 Y82.412 E0.01973
G1 X207.917 Y76.724 E0.27224
G1 X207.346 Y76.730 E0.01932
G1 X213.021 Y82.405 E0.27166
G1 X212.438 Y82.399 E0.01973
G1 X206.775 Y76.736 E0.27108
G1 X206.719 Y76.737 E0.00190
G1 X206.718 Y77.256 E0.01756
G1 X211.855 Y82.393 E0.24593
G1 X211.273 Y82.387 E0.01973
G1 X206.486 Y77.601 E0.22911
G1 X206.201 Y77.892 E0.01380
G1 X210.690 Y82.381 E0.21487
G1 X210.107 Y82.375 E0.01973
G1 X205.916 Y78.184 E0.20063
G1 X205.630 Y78.475 E0.01380
G1 X209.524 Y82.369 E0.18639
G1 X208.941 Y82.363 E0.01973
G1 X205.345 Y78.766 E0.17215
G1 X205.060 Y79.058 E0.01380
G1 X208.359 Y82.357 E0.15792
G1 X207.776 Y82.351 E0.01973
G1 X204.775 Y79.349 E0.14368
G1 X204.629 Y79.498 E0.00705
G1 X204.431 Y79.582 E0.00728
G1 X207.193 Y82.344 E0.13222
G1 X206.610 Y82.338 E0.01973
G1 X203.861 Y79.589 E0.13161
G1 X203.290 Y79.595 E0.01932
G1 X206.028 Y82.332 E0.13103
G1 X205.445 Y82.326 E0.01973
G1 X202.720 Y79.601 E0.13045
G1 X202.149 Y79.607 E0.01932
G1 X204.862 Y82.320 E0.12988
G1 X204.279 Y82.314 E0.01973
G1 X201.397 Y79.432 E0.13798
M204 S1000
G1 F8640.000
G1 X203.724 Y81.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X202.995 Y76.132
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.012 Y76.114 E0.00061
G1 X203.028 Y76.097 E0.00068
G1 X203.022 Y75.467 E0.01777
G1 F8640.000
G1 X203.028 Y76.097 E-0.14556
G1 X203.012 Y76.114 E-0.00555
G1 E-0.64889 F2100.00000
G1 Z5.200 F10800.000
G1 X203.882 Y82.493
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.215 Y76.826 E0.27127
G1 X197.644 Y76.832 E0.01932
G1 X203.114 Y82.302 E0.26183
G1 X202.531 Y82.296 E0.01973
G1 X197.073 Y76.838 E0.26125
G1 X196.523 Y76.844 E0.01864
G1 X196.517 Y76.282 E0.01903
G1 X196.282 Y76.046 E0.01126
G1 X195.711 Y76.052 E0.01932
G1 X201.948 Y82.290 E0.29857
G1 X201.366 Y82.283 E0.01973
G1 X195.140 Y76.058 E0.29800
G1 X194.570 Y76.064 E0.01932
G1 X200.783 Y82.277 E0.29742
G1 X200.200 Y82.271 E0.01973
G1 X193.999 Y76.070 E0.29684
G1 X193.428 Y76.076 E0.01932
G1 X199.617 Y82.265 E0.29626
G1 X199.034 Y82.259 E0.01973
G1 X192.858 Y76.082 E0.29568
G1 X192.287 Y76.088 E0.01932
G1 X198.452 Y82.253 E0.29511
G1 X197.869 Y82.247 E0.01973
G1 X191.716 Y76.094 E0.29453
G1 X191.145 Y76.100 E0.01932
G1 X197.286 Y82.241 E0.29395
G1 X196.703 Y82.235 E0.01973
G1 X190.575 Y76.106 E0.29337
G1 X190.004 Y76.112 E0.01932
G1 X196.121 Y82.229 E0.29279
G1 X195.538 Y82.222 E0.01973
G1 X189.433 Y76.118 E0.29221
G1 X188.863 Y76.124 E0.01932
G1 X194.955 Y82.216 E0.29164
G1 X194.372 Y82.210 E0.01973
G1 X188.292 Y76.130 E0.29106
G1 X187.721 Y76.136 E0.01932
G1 X193.790 Y82.204 E0.29048
M73 P71 R74
G1 X193.207 Y82.198 E0.01973
G1 X187.151 Y76.142 E0.28990
G1 X186.580 Y76.148 E0.01932
G1 X192.624 Y82.192 E0.28932
G1 X192.041 Y82.186 E0.01973
G1 X186.009 Y76.154 E0.28875
G1 X185.439 Y76.160 E0.01932
G1 X191.458 Y82.180 E0.28817
G1 X190.876 Y82.174 E0.01973
G1 X184.868 Y76.166 E0.28759
G1 X184.297 Y76.172 E0.01932
G1 X190.293 Y82.167 E0.28701
G1 X189.710 Y82.161 E0.01973
G1 X183.727 Y76.178 E0.28643
G1 X183.156 Y76.184 E0.01932
G1 X189.127 Y82.155 E0.28586
G1 X188.545 Y82.149 E0.01973
G1 X182.585 Y76.190 E0.28528
G1 X182.014 Y76.196 E0.01932
G1 X187.962 Y82.143 E0.28470
G1 X187.379 Y82.137 E0.01973
G1 X181.444 Y76.202 E0.28412
G1 X180.873 Y76.208 E0.01932
G1 X186.796 Y82.131 E0.28354
G1 X186.214 Y82.125 E0.01973
G1 X180.302 Y76.214 E0.28297
G1 X179.732 Y76.220 E0.01932
G1 X185.631 Y82.119 E0.28239
G1 X185.048 Y82.113 E0.01973
G1 X179.161 Y76.226 E0.28181
G1 X178.590 Y76.232 E0.01932
G1 X184.465 Y82.106 E0.28123
G1 X183.882 Y82.100 E0.01973
G1 X178.020 Y76.237 E0.28065
G1 X177.449 Y76.243 E0.01932
G1 X183.300 Y82.094 E0.28007
G1 X182.717 Y82.088 E0.01973
G1 X176.878 Y76.249 E0.27950
G1 X176.308 Y76.255 E0.01932
G1 X182.134 Y82.082 E0.27892
G1 X181.551 Y82.076 E0.01973
G1 X175.737 Y76.261 E0.27834
G1 X175.166 Y76.267 E0.01932
G1 X180.969 Y82.070 E0.27776
G1 X180.386 Y82.064 E0.01973
G1 X174.595 Y76.273 E0.27718
G1 X174.025 Y76.279 E0.01932
G1 X179.803 Y82.058 E0.27661
G1 X179.220 Y82.052 E0.01973
G1 X173.454 Y76.285 E0.27603
G1 X172.883 Y76.291 E0.01932
G1 X178.638 Y82.045 E0.27545
G1 X178.055 Y82.039 E0.01973
G1 X172.313 Y76.297 E0.27487
G1 X171.742 Y76.303 E0.01932
G1 X177.472 Y82.033 E0.27429
G1 X176.889 Y82.027 E0.01973
G1 X171.171 Y76.309 E0.27372
G1 X170.601 Y76.315 E0.01932
G1 X176.307 Y82.021 E0.27314
G1 X175.724 Y82.015 E0.01973
G1 X170.030 Y76.321 E0.27256
G1 X169.459 Y76.327 E0.01932
G1 X175.141 Y82.009 E0.27198
G1 X174.558 Y82.003 E0.01973
G1 X168.889 Y76.333 E0.27140
G1 X168.318 Y76.339 E0.01932
G1 X173.975 Y81.997 E0.27082
G1 X173.393 Y81.991 E0.01973
G1 X167.747 Y76.345 E0.27025
G1 X167.177 Y76.351 E0.01932
G1 X172.810 Y81.984 E0.26967
G1 X172.227 Y81.978 E0.01973
G1 X166.606 Y76.357 E0.26909
G1 X166.035 Y76.363 E0.01932
G1 X171.644 Y81.972 E0.26851
G1 X171.062 Y81.966 E0.01973
G1 X165.464 Y76.369 E0.26793
G1 X164.894 Y76.375 E0.01932
G1 X170.479 Y81.960 E0.26736
G1 X169.896 Y81.954 E0.01973
G1 X164.323 Y76.381 E0.26678
G1 X163.752 Y76.387 E0.01932
G1 X169.313 Y81.948 E0.26620
G1 X168.731 Y81.942 E0.01973
G1 X163.182 Y76.393 E0.26562
G1 X162.611 Y76.399 E0.01932
G1 X168.148 Y81.936 E0.26504
G1 X167.565 Y81.930 E0.01973
G1 X162.040 Y76.405 E0.26447
G1 X161.470 Y76.411 E0.01932
G1 X166.982 Y81.923 E0.26389
G1 X166.399 Y81.917 E0.01973
G1 X160.899 Y76.417 E0.26331
G1 X160.328 Y76.423 E0.01932
G1 X165.817 Y81.911 E0.26273
G1 X165.234 Y81.905 E0.01973
G1 X159.758 Y76.429 E0.26215
G1 X159.187 Y76.435 E0.01932
G1 X164.651 Y81.899 E0.26158
G1 X164.068 Y81.893 E0.01973
G1 X158.616 Y76.441 E0.26100
G1 X158.045 Y76.447 E0.01932
G1 X163.486 Y81.887 E0.26042
G1 X162.903 Y81.881 E0.01973
G1 X157.475 Y76.453 E0.25984
G1 X156.904 Y76.459 E0.01932
G1 X162.320 Y81.875 E0.25926
G1 X161.737 Y81.869 E0.01973
G1 X156.333 Y76.465 E0.25868
G1 X155.763 Y76.471 E0.01932
G1 X161.155 Y81.862 E0.25811
G1 X160.572 Y81.856 E0.01973
G1 X155.192 Y76.476 E0.25753
G1 X154.621 Y76.482 E0.01932
G1 X159.989 Y81.850 E0.25695
G1 X159.406 Y81.844 E0.01973
G1 X154.051 Y76.488 E0.25637
G1 X153.480 Y76.494 E0.01932
G1 X158.824 Y81.838 E0.25579
G1 X158.241 Y81.832 E0.01973
G1 X152.909 Y76.500 E0.25522
G1 X152.339 Y76.506 E0.01932
G1 X157.658 Y81.826 E0.25464
G1 X157.075 Y81.820 E0.01973
G1 X151.768 Y76.512 E0.25406
G1 X151.197 Y76.518 E0.01932
G1 X156.492 Y81.814 E0.25348
G1 X155.910 Y81.807 E0.01973
G1 X150.626 Y76.524 E0.25290
G1 X150.056 Y76.530 E0.01932
G1 X155.327 Y81.801 E0.25233
G1 X154.744 Y81.795 E0.01973
G1 X149.485 Y76.536 E0.25175
G1 X148.914 Y76.542 E0.01932
G1 X154.161 Y81.789 E0.25117
G1 X153.579 Y81.783 E0.01973
G1 X148.344 Y76.548 E0.25059
G1 X147.773 Y76.554 E0.01932
G1 X152.996 Y81.777 E0.25001
G1 X152.413 Y81.771 E0.01973
G1 X147.202 Y76.560 E0.24943
G1 X146.632 Y76.566 E0.01932
G1 X151.830 Y81.765 E0.24886
G1 X151.248 Y81.759 E0.01973
G1 X146.061 Y76.572 E0.24828
G1 X145.490 Y76.578 E0.01932
G1 X150.665 Y81.753 E0.24770
G1 X150.082 Y81.746 E0.01973
G1 X144.920 Y76.584 E0.24712
G1 X144.349 Y76.590 E0.01932
G1 X149.499 Y81.740 E0.24654
G1 X148.916 Y81.734 E0.01973
G1 X143.778 Y76.596 E0.24597
G1 X143.208 Y76.602 E0.01932
G1 X148.334 Y81.728 E0.24539
G1 X147.751 Y81.722 E0.01973
G1 X142.637 Y76.608 E0.24481
G1 X142.066 Y76.614 E0.01932
G1 X147.168 Y81.716 E0.24423
G1 X146.585 Y81.710 E0.01973
G1 X141.495 Y76.620 E0.24365
G1 X140.925 Y76.626 E0.01932
G1 X146.003 Y81.704 E0.24308
G1 X145.420 Y81.698 E0.01973
G1 X140.354 Y76.632 E0.24250
G1 X139.852 Y76.637 E0.01700
G1 X139.853 Y76.708 E0.00239
G1 X144.837 Y81.692 E0.23858
G1 X144.254 Y81.685 E0.01973
G1 X139.756 Y77.187 E0.21533
G1 X139.194 Y77.202 E0.01904
G1 X143.672 Y81.679 E0.21435
G1 X143.089 Y81.673 E0.01973
G1 X138.631 Y77.216 E0.21338
G1 X138.069 Y77.230 E0.01904
G1 X142.506 Y81.667 E0.21240
G1 X141.923 Y81.661 E0.01973
G1 X137.506 Y77.244 E0.21143
G1 X136.944 Y77.258 E0.01904
G1 X141.341 Y81.655 E0.21046
G1 X140.758 Y81.649 E0.01973
G1 X136.382 Y77.273 E0.20948
G1 X135.819 Y77.287 E0.01904
G1 X140.360 Y81.828 E0.21737
M204 S1000
G1 F8640.000
G1 X138.033 Y79.500 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X139.318 Y76.974
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.990 Y76.646 E0.01575
G1 X138.419 Y76.652 E0.01936
G1 X138.577 Y76.810 E0.00757
G1 X138.014 Y76.824 E0.01909
G1 X137.848 Y76.658 E0.00797
G1 X137.277 Y76.664 E0.01936
G1 X137.451 Y76.838 E0.00836
G1 X136.889 Y76.853 E0.01909
G1 X136.706 Y76.670 E0.00876
G1 X136.135 Y76.676 E0.01936
G1 X136.326 Y76.867 E0.00916
G1 X135.764 Y76.881 E0.01909
G1 X135.564 Y76.682 E0.00955
G1 X134.993 Y76.688 E0.01936
G1 X135.201 Y76.895 E0.00995
G1 X134.638 Y76.910 E0.01909
G1 X134.423 Y76.694 E0.01035
G1 X133.852 Y76.700 E0.01936
G1 X134.076 Y76.924 E0.01074
G1 X133.513 Y76.938 E0.01909
G1 X133.281 Y76.706 E0.01114
G1 X132.710 Y76.712 E0.01936
G1 X132.950 Y76.952 E0.01154
G1 X132.388 Y76.967 E0.01909
G1 X132.139 Y76.718 E0.01193
G1 X131.568 Y76.724 E0.01936
G1 X131.825 Y76.981 E0.01233
G1 X131.263 Y76.995 E0.01909
G1 X130.997 Y76.730 E0.01273
G1 X130.426 Y76.736 E0.01936
G1 X130.700 Y77.009 E0.01312
G1 X130.137 Y77.024 E0.01909
G1 X129.855 Y76.742 E0.01352
G1 X129.285 Y76.748 E0.01936
G1 X129.575 Y77.038 E0.01392
G1 X129.012 Y77.052 E0.01909
G1 X128.714 Y76.754 E0.01431
G1 X128.143 Y76.760 E0.01936
G1 X128.449 Y77.066 E0.01471
G1 X127.887 Y77.081 E0.01909
G1 X127.572 Y76.766 E0.01511
G1 X127.001 Y76.772 E0.01936
G1 X127.324 Y77.095 E0.01550
G1 X126.762 Y77.109 E0.01909
G1 X126.430 Y76.778 E0.01590
G1 X125.859 Y76.784 E0.01936
G1 X126.199 Y77.123 E0.01630
G1 X125.636 Y77.138 E0.01909
G1 X125.288 Y76.790 E0.01669
G1 X124.717 Y76.796 E0.01936
G1 X125.074 Y77.152 E0.01709
G1 X124.511 Y77.166 E0.01909
G1 X124.147 Y76.802 E0.01749
G1 X123.600 Y76.807 E0.01853
G1 X123.576 Y76.808 E0.00083
G1 X123.948 Y77.180 E0.01788
G1 X123.386 Y77.195 E0.01909
G1 X123.008 Y76.817 E0.01811
G1 X122.441 Y76.826 E0.01925
G1 X122.823 Y77.209 E0.01835
G1 X122.261 Y77.223 E0.01909
G1 X121.873 Y76.836 E0.01858
G1 X121.306 Y76.845 E0.01925
G1 X121.698 Y77.237 E0.01882
G1 X121.135 Y77.252 E0.01909
G1 X120.738 Y76.854 E0.01906
G1 X120.170 Y76.864 E0.01925
G1 X120.573 Y77.266 E0.01929
G1 X120.010 Y77.280 E0.01909
G1 X119.603 Y76.873 E0.01953
G1 X119.035 Y76.882 E0.01925
G1 X119.447 Y77.294 E0.01977
G1 X118.885 Y77.309 E0.01909
G1 X118.468 Y76.892 E0.02000
G1 X117.900 Y76.901 E0.01925
G1 X118.322 Y77.323 E0.02024
G1 X117.760 Y77.337 E0.01909
G1 X117.333 Y76.910 E0.02048
G1 X116.765 Y76.919 E0.01925
G1 X117.197 Y77.351 E0.02071
G1 X116.634 Y77.366 E0.01909
G1 X116.198 Y76.929 E0.02095
G1 X115.630 Y76.938 E0.01925
G1 X116.072 Y77.380 E0.02119
G1 X115.509 Y77.394 E0.01909
G1 X115.063 Y76.947 E0.02142
G1 X114.495 Y76.957 E0.01925
G1 X114.946 Y77.408 E0.02166
G1 X114.384 Y77.423 E0.01909
G1 X113.927 Y76.966 E0.02189
G1 X113.360 Y76.975 E0.01925
G1 X113.821 Y77.437 E0.02213
G1 X113.259 Y77.451 E0.01909
G1 X112.792 Y76.985 E0.02237
G1 X112.225 Y76.994 E0.01925
G1 X112.696 Y77.465 E0.02260
G1 X112.133 Y77.479 E0.01909
G1 X111.657 Y77.003 E0.02284
G1 X111.090 Y77.013 E0.01925
G1 X111.571 Y77.494 E0.02308
G1 X111.008 Y77.508 E0.01909
G1 X110.522 Y77.022 E0.02331
G1 X109.955 Y77.031 E0.01925
G1 X110.446 Y77.522 E0.02355
G1 X109.883 Y77.536 E0.01909
G1 X109.387 Y77.041 E0.02379
G1 X108.819 Y77.050 E0.01925
G1 X109.320 Y77.551 E0.02402
G1 X108.758 Y77.565 E0.01909
G1 X108.252 Y77.059 E0.02426
G1 X107.725 Y77.068 E0.01787
G1 X107.685 Y77.069 E0.00138
G1 X108.195 Y77.579 E0.02448
G1 X107.632 Y77.593 E0.01909
G1 X107.122 Y77.083 E0.02447
G1 X106.560 Y77.098 E0.01908
G1 X107.070 Y77.608 E0.02446
G1 X106.507 Y77.622 E0.01909
G1 X105.997 Y77.112 E0.02445
G1 X105.435 Y77.127 E0.01908
G1 X105.945 Y77.636 E0.02444
G1 X105.382 Y77.650 E0.01909
G1 X104.873 Y77.141 E0.02443
G1 X104.310 Y77.156 E0.01908
G1 X104.819 Y77.665 E0.02442
G1 X104.257 Y77.679 E0.01909
G1 X103.748 Y77.170 E0.02442
G1 X103.185 Y77.184 E0.01908
G1 X103.694 Y77.693 E0.02441
G1 X103.131 Y77.707 E0.01909
G1 X102.623 Y77.199 E0.02440
G1 X102.060 Y77.213 E0.01908
G1 X102.569 Y77.722 E0.02439
G1 X102.006 Y77.736 E0.01909
G1 X101.498 Y77.228 E0.02438
G1 X100.935 Y77.242 E0.01908
G1 X101.444 Y77.750 E0.02437
G1 X100.881 Y77.764 E0.01909
G1 X100.373 Y77.257 E0.02436
G1 X99.811 Y77.271 E0.01908
G1 X100.318 Y77.779 E0.02435
G1 X99.756 Y77.793 E0.01909
G1 X99.248 Y77.285 E0.02434
G1 X98.686 Y77.300 E0.01908
G1 X99.193 Y77.807 E0.02433
G1 X98.630 Y77.821 E0.01909
G1 X98.123 Y77.314 E0.02433
G1 X97.561 Y77.329 E0.01908
G1 X98.068 Y77.836 E0.02432
G1 X97.505 Y77.850 E0.01909
G1 X96.998 Y77.343 E0.02431
G1 X96.436 Y77.358 E0.01908
G1 X96.943 Y77.864 E0.02430
G1 X96.380 Y77.878 E0.01909
G1 X95.874 Y77.372 E0.02429
G1 X95.311 Y77.386 E0.01908
G1 X95.817 Y77.893 E0.02428
G1 X95.255 Y77.907 E0.01909
G1 X94.749 Y77.401 E0.02427
G1 X94.186 Y77.415 E0.01908
G1 X94.692 Y77.921 E0.02426
G1 X94.129 Y77.935 E0.01909
G1 X93.624 Y77.430 E0.02425
G1 X93.061 Y77.444 E0.01908
G1 X93.567 Y77.950 E0.02425
G1 X93.004 Y77.964 E0.01909
G1 X92.499 Y77.459 E0.02424
G1 X91.936 Y77.473 E0.01908
G1 X92.442 Y77.978 E0.02423
G1 X91.879 Y77.992 E0.01909
G1 X91.374 Y77.487 E0.02422
G1 X90.812 Y77.502 E0.01908
G1 X91.316 Y78.007 E0.02421
G1 X90.754 Y78.021 E0.01909
G1 X90.249 Y77.516 E0.02420
G1 X89.687 Y77.531 E0.01908
G1 X90.191 Y78.035 E0.02419
G1 X89.628 Y78.049 E0.01909
G1 X89.124 Y77.545 E0.02418
G1 X88.562 Y77.560 E0.01908
G1 X89.066 Y78.064 E0.02417
G1 X88.503 Y78.078 E0.01909
G1 X87.999 Y77.574 E0.02416
G1 X87.437 Y77.588 E0.01908
G1 X87.941 Y78.092 E0.02416
G1 X87.378 Y78.106 E0.01909
G1 X86.875 Y77.603 E0.02415
G1 X86.312 Y77.617 E0.01908
G1 X86.815 Y78.121 E0.02414
G1 X86.253 Y78.135 E0.01909
G1 X85.750 Y77.632 E0.02413
G1 X85.187 Y77.646 E0.01908
G1 X85.690 Y78.149 E0.02412
G1 X85.127 Y78.163 E0.01909
G1 X84.624 Y77.660 E0.02413
G1 X84.061 Y77.674 E0.01910
G1 X84.565 Y78.178 E0.02415
G1 X84.002 Y78.192 E0.01909
G1 X83.498 Y77.688 E0.02417
G1 X82.935 Y77.702 E0.01910
G1 X83.440 Y78.206 E0.02419
G1 X82.877 Y78.220 E0.01909
G1 X82.372 Y77.716 E0.02421
G1 X81.809 Y77.729 E0.01910
G1 X82.314 Y78.235 E0.02423
G1 X81.752 Y78.249 E0.01909
G1 X81.246 Y77.743 E0.02425
G1 X80.683 Y77.757 E0.01910
G1 X81.189 Y78.263 E0.02427
G1 X80.627 Y78.277 E0.01909
G1 X80.120 Y77.771 E0.02429
G1 X79.557 Y77.785 E0.01910
G1 X80.064 Y78.292 E0.02431
G1 X79.501 Y78.306 E0.01909
G1 X78.994 Y77.799 E0.02433
G1 X78.431 Y77.812 E0.01910
G1 X78.939 Y78.320 E0.02435
G1 X78.376 Y78.334 E0.01909
G1 X77.868 Y77.826 E0.02437
G1 X77.305 Y77.840 E0.01910
G1 X77.825 Y78.360 E0.02494
G1 X77.287 Y78.399 E0.01829
G1 X76.742 Y77.854 E0.02615
G1 X76.179 Y77.868 E0.01910
G1 X76.749 Y78.438 E0.02737
G1 X76.548 Y78.453 E0.00684
G1 X76.548 Y78.814 E0.01224
G1 X75.616 Y77.882 E0.04473
G1 X75.053 Y77.895 E0.01910
G1 X76.548 Y79.391 E0.07173
G1 X76.548 Y79.824 E0.01468
G1 X77.015 Y79.858 E0.01588
G1 X77.601 Y80.444 E0.02812
G1 X78.193 Y80.458 E0.02006
G1 X77.637 Y79.903 E0.02664
G1 X78.250 Y79.939 E0.02083
G1 X78.784 Y80.473 E0.02560
G1 X79.375 Y80.487 E0.02006
G1 X78.842 Y79.954 E0.02558
G1 X79.434 Y79.969 E0.02008
G1 X79.967 Y80.502 E0.02556
G1 X80.558 Y80.516 E0.02006
G1 X80.026 Y79.984 E0.02554
G1 X80.618 Y79.999 E0.02008
G1 X81.149 Y80.531 E0.02551
G1 X81.741 Y80.545 E0.02006
G1 X81.209 Y80.014 E0.02549
G1 X81.801 Y80.029 E0.02008
G1 X82.332 Y80.560 E0.02547
G1 X82.924 Y80.574 E0.02006
G1 X82.393 Y80.044 E0.02545
G1 X82.985 Y80.059 E0.02008
G1 X83.515 Y80.589 E0.02543
G1 X84.106 Y80.603 E0.02006
G1 X83.577 Y80.074 E0.02540
G1 X84.169 Y80.089 E0.02008
G1 X84.698 Y80.618 E0.02538
G1 X85.290 Y80.633 E0.02008
G1 X84.761 Y80.104 E0.02537
G1 X85.352 Y80.119 E0.02008
G1 X85.882 Y80.648 E0.02538
G1 X86.474 Y80.663 E0.02009
G1 X85.944 Y80.134 E0.02539
G1 X86.536 Y80.149 E0.02008
G1 X87.066 Y80.678 E0.02540
G1 X87.658 Y80.694 E0.02009
G1 X87.128 Y80.164 E0.02541
G1 X87.720 Y80.179 E0.02008
G1 X88.250 Y80.709 E0.02542
G1 X88.842 Y80.724 E0.02009
G1 X88.312 Y80.194 E0.02543
G1 X88.904 Y80.209 E0.02008
G1 X89.434 Y80.739 E0.02544
G1 X90.026 Y80.754 E0.02009
G1 X89.495 Y80.224 E0.02545
G1 X90.087 Y80.239 E0.02008
G1 X90.618 Y80.770 E0.02546
G1 X91.210 Y80.785 E0.02009
G1 X90.679 Y80.254 E0.02547
G1 X91.271 Y80.269 E0.02008
G1 X91.802 Y80.800 E0.02548
G1 X92.394 Y80.815 E0.02009
G1 X91.863 Y80.284 E0.02549
G1 X92.455 Y80.299 E0.02008
G1 X92.986 Y80.830 E0.02550
G1 X93.578 Y80.846 E0.02009
G1 X93.047 Y80.314 E0.02551
G1 X93.638 Y80.329 E0.02008
G1 X94.170 Y80.861 E0.02552
G1 X94.763 Y80.876 E0.02009
G1 X94.230 Y80.344 E0.02553
G1 X94.822 Y80.359 E0.02008
G1 X95.355 Y80.891 E0.02554
G1 X95.947 Y80.906 E0.02009
G1 X95.414 Y80.374 E0.02555
G1 X96.006 Y80.389 E0.02008
G1 X96.539 Y80.922 E0.02556
G1 X97.131 Y80.937 E0.02009
G1 X96.598 Y80.404 E0.02557
G1 X97.190 Y80.419 E0.02008
G1 X97.723 Y80.952 E0.02558
G1 X98.315 Y80.967 E0.02009
G1 X97.781 Y80.434 E0.02559
G1 X98.373 Y80.449 E0.02008
G1 X98.907 Y80.982 E0.02560
G1 X99.499 Y80.998 E0.02009
G1 X98.965 Y80.464 E0.02561
G1 X99.557 Y80.479 E0.02008
G1 X100.091 Y81.013 E0.02562
G1 X100.683 Y81.028 E0.02009
G1 X100.149 Y80.494 E0.02563
G1 X100.741 Y80.509 E0.02008
G1 X101.275 Y81.043 E0.02564
G1 X101.867 Y81.058 E0.02009
G1 X101.333 Y80.523 E0.02565
G1 X101.924 Y80.538 E0.02008
G1 X102.459 Y81.073 E0.02566
G1 X103.051 Y81.089 E0.02009
G1 X102.516 Y80.553 E0.02567
G1 X103.108 Y80.568 E0.02008
G1 X103.643 Y81.104 E0.02568
G1 X104.236 Y81.119 E0.02009
G1 X103.700 Y80.583 E0.02569
G1 X104.292 Y80.598 E0.02008
G1 X104.828 Y81.134 E0.02570
G1 X105.420 Y81.149 E0.02009
G1 X104.884 Y80.613 E0.02571
G1 X105.475 Y80.628 E0.02008
G1 X106.012 Y81.165 E0.02572
G1 X106.604 Y81.180 E0.02009
G1 X106.067 Y80.643 E0.02573
G1 X106.659 Y80.658 E0.02008
G1 X107.196 Y81.195 E0.02574
G1 X107.725 Y81.209 E0.01794
G1 X107.787 Y81.210 E0.00213
G1 X107.251 Y80.673 E0.02572
G1 X107.843 Y80.688 E0.02008
G1 X108.374 Y81.219 E0.02547
G1 X108.960 Y81.229 E0.01990
G1 X108.435 Y80.703 E0.02521
G1 X109.027 Y80.718 E0.02008
G1 X109.547 Y81.238 E0.02495
G1 X110.133 Y81.248 E0.01990
G1 X109.618 Y80.733 E0.02469
G1 X110.210 Y80.748 E0.02008
G1 X110.720 Y81.258 E0.02444
G1 X111.306 Y81.267 E0.01990
G1 X110.802 Y80.763 E0.02418
G1 X111.394 Y80.778 E0.02008
G1 X111.893 Y81.277 E0.02392
G1 X112.479 Y81.287 E0.01990
G1 X111.986 Y80.793 E0.02367
G1 X112.578 Y80.808 E0.02008
G1 X113.066 Y81.296 E0.02341
G1 X113.652 Y81.306 E0.01990
G1 X113.170 Y80.823 E0.02315
G1 X113.761 Y80.838 E0.02008
G1 X114.239 Y81.316 E0.02290
G1 X114.825 Y81.325 E0.01990
G1 X114.353 Y80.853 E0.02264
G1 X114.945 Y80.868 E0.02008
G1 X115.412 Y81.335 E0.02238
G1 X115.998 Y81.344 E0.01990
G1 X115.537 Y80.883 E0.02212
G1 X116.129 Y80.898 E0.02008
G1 X116.585 Y81.354 E0.02187
G1 X117.171 Y81.364 E0.01990
G1 X116.721 Y80.913 E0.02161
G1 X117.313 Y80.928 E0.02008
G1 X117.758 Y81.373 E0.02135
G1 X118.344 Y81.383 E0.01990
G1 X117.904 Y80.943 E0.02110
G1 X118.496 Y80.958 E0.02008
G1 X118.931 Y81.393 E0.02084
G1 X119.517 Y81.402 E0.01990
G1 X119.088 Y80.973 E0.02058
G1 X119.680 Y80.988 E0.02008
G1 X120.104 Y81.412 E0.02033
G1 X120.690 Y81.421 E0.01990
G1 X120.272 Y81.003 E0.02007
G1 X120.864 Y81.018 E0.02008
G1 X121.277 Y81.431 E0.01981
G1 X121.863 Y81.441 E0.01990
G1 X121.456 Y81.033 E0.01955
G1 X122.047 Y81.048 E0.02008
G1 X122.450 Y81.450 E0.01930
G1 X123.036 Y81.460 E0.01990
G1 X122.639 Y81.063 E0.01904
G1 X123.231 Y81.078 E0.02008
G1 X123.623 Y81.469 E0.01878
G1 X124.206 Y81.476 E0.01977
G1 X123.823 Y81.093 E0.01835
G1 X124.415 Y81.108 E0.02008
G1 X124.789 Y81.482 E0.01792
G1 X125.372 Y81.488 E0.01977
G1 X125.007 Y81.123 E0.01750
G1 X125.599 Y81.138 E0.02008
G1 X125.955 Y81.494 E0.01707
G1 X126.537 Y81.500 E0.01977
G1 X126.190 Y81.153 E0.01665
G1 X126.782 Y81.168 E0.02008
G1 X127.120 Y81.506 E0.01622
G1 X127.703 Y81.512 E0.01977
G1 X127.374 Y81.183 E0.01579
G1 X127.966 Y81.198 E0.02008
G1 X128.286 Y81.518 E0.01537
G1 X128.869 Y81.524 E0.01977
G1 X128.558 Y81.213 E0.01494
G1 X129.150 Y81.228 E0.02008
G1 X129.452 Y81.530 E0.01452
G1 X130.035 Y81.537 E0.01977
G1 X129.742 Y81.243 E0.01409
G1 X130.333 Y81.258 E0.02008
G1 X130.618 Y81.543 E0.01366
G1 X131.201 Y81.549 E0.01977
G1 X130.925 Y81.273 E0.01324
G1 X131.517 Y81.288 E0.02008
G1 X131.784 Y81.555 E0.01281
G1 X132.367 Y81.561 E0.01977
G1 X132.109 Y81.303 E0.01239
G1 X132.701 Y81.318 E0.02008
G1 X132.950 Y81.567 E0.01196
G1 X133.533 Y81.573 E0.01977
G1 X133.293 Y81.333 E0.01153
G1 X133.885 Y81.348 E0.02008
G1 X134.116 Y81.579 E0.01111
G1 X134.699 Y81.585 E0.01977
G1 X134.476 Y81.363 E0.01068
G1 X135.068 Y81.378 E0.02008
G1 X135.282 Y81.592 E0.01025
G1 X135.865 Y81.598 E0.01977
G1 X135.660 Y81.393 E0.00983
G1 X136.252 Y81.408 E0.02008
G1 X136.448 Y81.604 E0.00940
G1 X137.031 Y81.610 E0.01977
G1 X136.844 Y81.423 E0.00898
G1 X137.436 Y81.438 E0.02008
G1 X137.614 Y81.616 E0.00855
G1 X138.197 Y81.622 E0.01977
G1 X138.028 Y81.453 E0.00812
G1 X138.619 Y81.468 E0.02008
G1 X138.780 Y81.628 E0.00770
G1 X139.363 Y81.634 E0.01977
G1 X139.023 Y81.295 E0.01629
M204 S1000
G1 X139.214 Y81.259 F10800.000
M204 S1250
G1 F4800.000
G1 X135.257 Y77.301 E0.18945
G1 X134.694 Y77.315 E0.01904
G1 X138.435 Y81.056 E0.17905
G1 X137.843 Y81.041 E0.02003
G1 X134.132 Y77.330 E0.17765
G1 X133.569 Y77.344 E0.01904
G1 X137.251 Y81.026 E0.17625
G1 X136.660 Y81.011 E0.02003
G1 X133.007 Y77.358 E0.17485
G1 X132.445 Y77.372 E0.01904
G1 X136.068 Y80.996 E0.17345
G1 X135.476 Y80.981 E0.02003
G1 X131.882 Y77.387 E0.17205
G1 X131.320 Y77.401 E0.01904
G1 X134.885 Y80.966 E0.17065
G1 X134.293 Y80.951 E0.02003
G1 X130.757 Y77.415 E0.16925
G1 X130.195 Y77.429 E0.01904
G1 X133.701 Y80.936 E0.16786
G1 X133.110 Y80.921 E0.02003
G1 X129.633 Y77.444 E0.16646
G1 X129.070 Y77.458 E0.01904
G1 X132.518 Y80.906 E0.16506
G1 X131.927 Y80.891 E0.02003
G1 X128.508 Y77.472 E0.16366
G1 X127.945 Y77.486 E0.01904
G1 X131.335 Y80.876 E0.16226
G1 X130.743 Y80.861 E0.02003
G1 X127.383 Y77.501 E0.16086
G1 X126.820 Y77.515 E0.01904
G1 X130.152 Y80.846 E0.15946
G1 X129.560 Y80.831 E0.02003
G1 X126.258 Y77.529 E0.15806
G1 X125.696 Y77.543 E0.01904
G1 X128.968 Y80.816 E0.15666
G1 X128.377 Y80.801 E0.02003
G1 X125.133 Y77.558 E0.15527
G1 X124.571 Y77.572 E0.01904
G1 X127.785 Y80.786 E0.15387
G1 X127.193 Y80.771 E0.02003
G1 X124.008 Y77.586 E0.15247
G1 X123.446 Y77.600 E0.01904
G1 X126.602 Y80.756 E0.15107
G1 X126.010 Y80.741 E0.02003
G1 X122.883 Y77.615 E0.14967
G1 X122.321 Y77.629 E0.01904
G1 X125.418 Y80.726 E0.14827
G1 X124.827 Y80.711 E0.02003
G1 X121.759 Y77.643 E0.14687
G1 X121.196 Y77.657 E0.01904
G1 X124.235 Y80.696 E0.14547
G1 X123.643 Y80.681 E0.02003
G1 X120.634 Y77.671 E0.14407
G1 X120.071 Y77.686 E0.01904
G1 X123.052 Y80.666 E0.14268
G1 X122.460 Y80.651 E0.02003
G1 X119.509 Y77.700 E0.14128
G1 X118.946 Y77.714 E0.01904
G1 X121.869 Y80.636 E0.13988
G1 X121.277 Y80.621 E0.02003
G1 X118.384 Y77.728 E0.13848
G1 X117.822 Y77.743 E0.01904
G1 X120.685 Y80.606 E0.13708
G1 X120.094 Y80.591 E0.02003
G1 X117.259 Y77.757 E0.13568
G1 X116.697 Y77.771 E0.01904
G1 X119.502 Y80.576 E0.13428
G1 X118.910 Y80.561 E0.02003
G1 X116.134 Y77.785 E0.13288
G1 X115.572 Y77.800 E0.01904
M73 Q71 S74
G1 X118.319 Y80.546 E0.13148
G1 X117.727 Y80.531 E0.02003
G1 X115.009 Y77.814 E0.13009
G1 X114.447 Y77.828 E0.01904
G1 X117.135 Y80.516 E0.12869
G1 X116.544 Y80.501 E0.02003
G1 X113.885 Y77.842 E0.12729
G1 X113.322 Y77.857 E0.01904
G1 X115.952 Y80.486 E0.12589
G1 X115.360 Y80.471 E0.02003
G1 X112.760 Y77.871 E0.12449
G1 X112.197 Y77.885 E0.01904
G1 X114.769 Y80.456 E0.12309
G1 X114.177 Y80.442 E0.02003
G1 X111.635 Y77.899 E0.12169
G1 X111.073 Y77.914 E0.01904
G1 X113.585 Y80.427 E0.12029
G1 X112.994 Y80.412 E0.02003
G1 X110.510 Y77.928 E0.11889
G1 X109.948 Y77.942 E0.01904
G1 X112.402 Y80.397 E0.11750
G1 X111.811 Y80.382 E0.02003
G1 X109.385 Y77.956 E0.11610
G1 X108.823 Y77.971 E0.01904
G1 X111.219 Y80.367 E0.11470
G1 X110.627 Y80.352 E0.02003
G1 X108.260 Y77.985 E0.11330
G1 X107.698 Y77.999 E0.01904
G1 X110.036 Y80.337 E0.11190
G1 X109.444 Y80.322 E0.02003
G1 X107.136 Y78.013 E0.11050
G1 X106.573 Y78.028 E0.01904
G1 X108.852 Y80.307 E0.10910
G1 X108.261 Y80.292 E0.02003
G1 X106.011 Y78.042 E0.10770
G1 X105.448 Y78.056 E0.01904
G1 X107.669 Y80.277 E0.10630
G1 X107.077 Y80.262 E0.02003
G1 X104.886 Y78.070 E0.10491
G1 X104.323 Y78.084 E0.01904
G1 X106.486 Y80.247 E0.10351
G1 X105.894 Y80.232 E0.02003
G1 X103.761 Y78.099 E0.10211
G1 X103.199 Y78.113 E0.01904
G1 X105.302 Y80.217 E0.10071
G1 X104.711 Y80.202 E0.02003
G1 X102.636 Y78.127 E0.09931
G1 X102.074 Y78.141 E0.01904
G1 X104.119 Y80.187 E0.09791
G1 X103.527 Y80.172 E0.02003
G1 X101.511 Y78.156 E0.09651
G1 X100.949 Y78.170 E0.01904
G1 X102.936 Y80.157 E0.09511
G1 X102.344 Y80.142 E0.02003
G1 X100.386 Y78.184 E0.09372
G1 X99.824 Y78.198 E0.01904
G1 X101.753 Y80.127 E0.09232
G1 X101.161 Y80.112 E0.02003
G1 X99.262 Y78.213 E0.09092
G1 X98.699 Y78.227 E0.01904
G1 X100.569 Y80.097 E0.08952
G1 X99.978 Y80.082 E0.02003
G1 X98.137 Y78.241 E0.08812
G1 X97.574 Y78.255 E0.01904
G1 X99.386 Y80.067 E0.08672
G1 X98.794 Y80.052 E0.02003
G1 X97.012 Y78.270 E0.08532
G1 X96.450 Y78.284 E0.01904
G1 X98.203 Y80.037 E0.08392
G1 X97.611 Y80.022 E0.02003
G1 X95.887 Y78.298 E0.08252
G1 X95.325 Y78.312 E0.01904
G1 X97.019 Y80.007 E0.08113
G1 X96.428 Y79.992 E0.02003
G1 X94.762 Y78.327 E0.07973
G1 X94.200 Y78.341 E0.01904
G1 X95.836 Y79.977 E0.07833
G1 X95.244 Y79.962 E0.02003
G1 X93.637 Y78.355 E0.07693
G1 X93.075 Y78.369 E0.01904
G1 X94.653 Y79.947 E0.07553
G1 X94.061 Y79.932 E0.02003
G1 X92.513 Y78.384 E0.07413
G1 X91.950 Y78.398 E0.01904
G1 X93.469 Y79.917 E0.07273
G1 X92.878 Y79.902 E0.02003
G1 X91.388 Y78.412 E0.07133
G1 X90.825 Y78.426 E0.01904
G1 X92.286 Y79.887 E0.06993
G1 X91.695 Y79.872 E0.02003
G1 X90.263 Y78.441 E0.06854
G1 X89.700 Y78.455 E0.01904
G1 X91.103 Y79.857 E0.06714
G1 X90.511 Y79.842 E0.02003
G1 X89.138 Y78.469 E0.06574
G1 X88.576 Y78.483 E0.01904
G1 X89.920 Y79.827 E0.06434
G1 X89.328 Y79.812 E0.02003
G1 X88.013 Y78.497 E0.06294
G1 X87.451 Y78.512 E0.01904
G1 X88.736 Y79.797 E0.06154
G1 X88.145 Y79.782 E0.02003
G1 X86.888 Y78.526 E0.06014
G1 X86.326 Y78.540 E0.01904
G1 X87.553 Y79.767 E0.05874
G1 X86.961 Y79.752 E0.02003
G1 X85.763 Y78.554 E0.05734
G1 X85.201 Y78.569 E0.01904
G1 X86.370 Y79.737 E0.05595
G1 X85.778 Y79.722 E0.02003
G1 X84.639 Y78.583 E0.05455
G1 X84.076 Y78.597 E0.01904
G1 X85.186 Y79.707 E0.05315
G1 X84.595 Y79.692 E0.02003
G1 X83.514 Y78.611 E0.05175
G1 X82.951 Y78.626 E0.01904
G1 X84.003 Y79.677 E0.05035
G1 X83.411 Y79.662 E0.02003
G1 X82.389 Y78.640 E0.04895
G1 X81.826 Y78.654 E0.01904
G1 X82.820 Y79.648 E0.04755
G1 X82.228 Y79.633 E0.02003
G1 X81.264 Y78.668 E0.04615
G1 X80.702 Y78.683 E0.01904
G1 X81.637 Y79.618 E0.04475
G1 X81.045 Y79.603 E0.02003
G1 X80.139 Y78.697 E0.04336
G1 X79.577 Y78.711 E0.01904
G1 X80.453 Y79.588 E0.04196
G1 X79.862 Y79.573 E0.02003
G1 X79.014 Y78.725 E0.04056
G1 X78.452 Y78.740 E0.01904
G1 X79.270 Y79.558 E0.03916
G1 X78.678 Y79.543 E0.02003
G1 X77.898 Y78.763 E0.03733
G1 X77.361 Y78.802 E0.01824
G1 X78.087 Y79.527 E0.03473
G1 X77.465 Y79.482 E0.02111
G1 X76.772 Y78.790 E0.03314
M204 S1000
G1 F8640.000
G1 X77.465 Y79.482 E-0.22610
G1 X78.087 Y79.527 E-0.14400
G1 X77.361 Y78.802 E-0.23695
G1 X77.898 Y78.763 E-0.12444
G1 X77.986 Y78.850 E-0.02851
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X77.198 Y80.617
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.490 Y77.909 E0.12989
G1 X73.927 Y77.923 E0.01910
G1 X76.418 Y80.415 E0.11952
G1 X75.827 Y80.400 E0.02006
G1 X73.364 Y77.937 E0.11816
G1 X72.801 Y77.951 E0.01910
G1 X75.236 Y80.386 E0.11680
G1 X74.644 Y80.371 E0.02006
G1 X72.238 Y77.964 E0.11544
G1 X71.674 Y77.978 E0.01910
G1 X74.053 Y80.357 E0.11408
G1 X73.461 Y80.342 E0.02006
G1 X71.111 Y77.992 E0.11272
G1 X70.548 Y78.006 E0.01910
G1 X72.870 Y80.328 E0.11136
G1 X72.279 Y80.313 E0.02006
G1 X69.985 Y78.020 E0.11000
G1 X69.422 Y78.034 E0.01910
G1 X71.687 Y80.298 E0.10864
G1 X71.096 Y80.284 E0.02006
G1 X68.859 Y78.047 E0.10728
G1 X68.296 Y78.061 E0.01910
G1 X70.504 Y80.269 E0.10592
G1 X69.913 Y80.255 E0.02006
G1 X67.733 Y78.075 E0.10456
G1 X67.170 Y78.089 E0.01910
G1 X69.322 Y80.240 E0.10320
G1 X68.730 Y80.226 E0.02006
G1 X66.607 Y78.103 E0.10184
G1 X66.044 Y78.117 E0.01910
G1 X68.139 Y80.211 E0.10048
G1 X67.547 Y80.197 E0.02006
G1 X65.481 Y78.130 E0.09912
G1 X64.918 Y78.144 E0.01910
G1 X66.956 Y80.182 E0.09776
G1 X66.365 Y80.168 E0.02006
G1 X64.355 Y78.158 E0.09640
G1 X63.792 Y78.172 E0.01910
G1 X65.773 Y80.153 E0.09504
G1 X65.182 Y80.139 E0.02006
G1 X63.229 Y78.186 E0.09368
G1 X62.666 Y78.200 E0.01910
G1 X64.590 Y80.124 E0.09232
G1 X63.999 Y80.110 E0.02006
G1 X62.103 Y78.213 E0.09096
G1 X61.540 Y78.227 E0.01910
G1 X63.408 Y80.095 E0.08960
G1 X62.816 Y80.081 E0.02006
G1 X60.977 Y78.241 E0.08824
G1 X60.414 Y78.255 E0.01910
G1 X62.225 Y80.066 E0.08688
G1 X61.633 Y80.052 E0.02006
G1 X59.852 Y78.270 E0.08544
G1 X59.292 Y78.287 E0.01899
G1 X61.042 Y80.037 E0.08392
G1 X60.451 Y80.023 E0.02006
G1 X58.733 Y78.305 E0.08240
G1 X58.173 Y78.322 E0.01899
G1 X59.858 Y80.006 E0.08080
G1 X59.263 Y79.988 E0.02020
G1 X57.613 Y78.339 E0.07910
G1 X57.054 Y78.356 E0.01899
G1 X58.667 Y79.970 E0.07740
G1 X58.072 Y79.952 E0.02020
G1 X56.494 Y78.373 E0.07570
G1 X55.934 Y78.391 E0.01899
G1 X57.477 Y79.933 E0.07400
G1 X56.882 Y79.915 E0.02020
G1 X55.375 Y78.408 E0.07229
G1 X54.815 Y78.425 E0.01899
G1 X56.287 Y79.897 E0.07059
G1 X55.692 Y79.878 E0.02020
G1 X54.255 Y78.442 E0.06889
G1 X53.696 Y78.459 E0.01899
G1 X55.096 Y79.860 E0.06719
G1 X54.501 Y79.842 E0.02020
G1 X53.136 Y78.477 E0.06548
G1 X52.576 Y78.494 E0.01899
G1 X53.906 Y79.824 E0.06378
G1 X53.311 Y79.805 E0.02020
G1 X52.017 Y78.511 E0.06208
G1 X51.457 Y78.528 E0.01899
G1 X52.716 Y79.787 E0.06038
G1 X52.121 Y79.769 E0.02020
G1 X50.897 Y78.545 E0.05868
G1 X50.338 Y78.563 E0.01899
G1 X51.526 Y79.750 E0.05697
G1 X50.930 Y79.732 E0.02020
G1 X49.778 Y78.580 E0.05527
G1 X49.218 Y78.597 E0.01899
G1 X50.335 Y79.714 E0.05357
G1 X49.740 Y79.695 E0.02020
G1 X48.659 Y78.614 E0.05187
G1 X48.099 Y78.631 E0.01899
G1 X49.145 Y79.677 E0.05016
G1 X48.550 Y79.659 E0.02020
G1 X47.539 Y78.649 E0.04846
G1 X46.980 Y78.666 E0.01899
G1 X47.955 Y79.641 E0.04676
G1 X47.359 Y79.622 E0.02020
G1 X46.420 Y78.683 E0.04506
G1 X45.860 Y78.700 E0.01899
G1 X46.764 Y79.604 E0.04335
G1 X46.169 Y79.586 E0.02020
G1 X45.301 Y78.717 E0.04165
G1 X44.741 Y78.735 E0.01899
G1 X45.574 Y79.567 E0.03995
G1 X44.979 Y79.549 E0.02020
G1 X44.181 Y78.752 E0.03825
G1 X43.622 Y78.769 E0.01899
G1 X44.384 Y79.531 E0.03655
G1 X43.788 Y79.513 E0.02020
G1 X43.062 Y78.786 E0.03484
G1 X42.706 Y78.797 E0.01210
G1 X42.696 Y78.997 E0.00679
G1 X43.382 Y79.683 E0.03292
M204 S1000
G1 X42.477 Y79.338 F10800.000
M204 S1250
G1 F2400.000
G1 X41.934 Y78.796 E0.02325
G1 X41.434 Y78.811 E0.01516
G1 X42.109 Y79.486 E0.02892
G1 X41.578 Y79.470 E0.01612
G1 X40.934 Y78.827 E0.02756
G1 X40.434 Y78.842 E0.01516
G1 X41.046 Y79.453 E0.02620
G1 X40.514 Y79.437 E0.01612
G1 X39.920 Y78.843 E0.02544
M204 S1000
G1 F8640.000
G1 X40.514 Y79.437 E-0.19389
G1 X41.046 Y79.453 E-0.12282
G1 X40.434 Y78.842 E-0.19966
G1 X40.934 Y78.827 E-0.11550
G1 X41.327 Y79.219 E-0.12813
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X37.923 Y79.468
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X37.295 Y78.841 E0.03091
M204 S1000
G1 X36.903 Y79.138 F10800.000
G1 F2400.000
G1 X36.451 Y79.138 E0.01380
G1 X35.999 Y79.138 E0.01216
G1 X35.547 Y79.138 E0.01053
G1 X35.095 Y79.138 E0.00889
G1 X34.643 Y79.138 E0.00725
G1 X34.191 Y79.138 E0.00562
G1 X34.132 Y79.138 E0.00052
G1 F8640.000
G1 X34.191 Y79.138 E-0.01350
G1 E-0.78650 F2100.00000
G1 Z5.200 F10800.000
G1 X32.006 Y79.138
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.942 Y79.279 E0.00523
G1 X29.223 Y79.138 E0.09216
G1 X31.942 Y78.998 E0.09216
G1 X31.987 Y79.082 E0.00323
M204 S1000
G1 X32.206 Y78.576 F10800.000
M204 S800
G1 F1500.000
G1 X32.376 Y78.948 E0.01383
G1 X32.428 Y79.138 E0.00668
G1 X32.376 Y79.329 E0.00668
G1 X32.206 Y79.700 E0.01383
G1 X28.454 Y79.506 E0.12717
G1 X27.786 Y79.401 E0.02290
G1 X27.773 Y79.138 E0.00891
G1 X27.786 Y78.875 E0.00891
G1 X28.454 Y78.770 E0.02290
G1 X32.146 Y78.579 E0.12514
M204 S1000
G1 X32.121 Y78.967 F10800.000
G1 F8640.000
G1 X32.376 Y78.948 E-0.10026
G1 X32.428 Y79.138 E-0.04554
G1 X32.376 Y79.329 E-0.04554
G1 X32.206 Y79.700 E-0.09432
G1 X30.155 Y79.594 E-0.47434
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X29.019 Y79.138
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.493 Y79.138 E0.01607
G1 X28.493 Y79.138 F10800.000
G1 F2400.000
G1 X28.354 Y79.138 E0.00381
G1 X28.216 Y79.138 E0.00332
G1 X28.078 Y79.138 E0.00282
G1 F8640.000
G1 X28.216 Y79.138 E-0.03187
G1 E-0.76813 F2100.00000
G1 Z5.200 F10800.000
G1 X26.162 Y79.130
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.161 Y79.146 E0.00054
G1 X26.120 Y79.140 E0.00143
M204 S1000
G1 X26.148 Y79.122 F10800.000
G1 F8640.000
G1 X26.161 Y79.146 E-0.00974
G1 X26.120 Y79.140 E-0.00974
G1 E-0.78053 F2100.00000
G1 Z5.200 F10800.000
G1 X34.024 Y96.809
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.005 Y96.603 E0.13495
G1 X38.263 Y96.837 E0.01178
G1 X38.597 Y97.000 E0.01260
G1 X38.967 Y97.057 E0.01266
G1 X38.597 Y97.114 E0.01266
G1 X38.263 Y97.277 E0.01260
G1 X38.005 Y97.511 E0.01178
G1 X34.024 Y97.305 E0.13495
G1 X33.908 Y97.057 E0.00927
G1 X33.998 Y96.863 E0.00724
M204 S1000
G1 F8640.000
G1 X37.283 Y96.650 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X39.016 Y97.057
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.380 Y96.975 E0.01263
G1 X39.696 Y96.808 E0.01211
G1 X39.951 Y96.571 E0.01178
G1 X39.995 Y96.500 E0.00281
G1 X40.294 Y96.485 E0.01014
G1 X60.097 Y95.876 E0.67062
G1 X84.992 Y95.265 E0.84292
G1 X107.719 Y94.681 E0.76952
G1 X123.596 Y94.421 E0.53750
G1 X234.353 Y93.261 E3.74918
G1 X234.352 Y100.853 E0.25697
G1 X123.597 Y99.693 E3.74915
M73 P71 R73
G1 X107.718 Y99.433 E0.53755
G1 X84.992 Y98.849 E0.76950
G1 X60.097 Y98.238 E0.84292
G1 X40.294 Y97.630 E0.67063
G1 X39.995 Y97.614 E0.01014
G1 X39.951 Y97.544 E0.00281
G1 X39.696 Y97.307 E0.01178
G1 X39.380 Y97.139 E0.01211
G1 X39.074 Y97.070 E0.01060
M204 S1000
G1 F8640.000
G1 X39.380 Y96.975 E-0.07386
G1 X39.696 Y96.808 E-0.08264
G1 X39.951 Y96.571 E-0.08035
G1 X39.995 Y96.500 E-0.01916
G1 X40.294 Y96.485 E-0.06919
G1 X42.176 Y96.427 E-0.43479
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X39.757 Y98.001
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X39.634 Y97.805 E0.00782
G1 X39.458 Y97.641 E0.00815
G1 X39.237 Y97.524 E0.00846
G1 X38.982 Y97.467 E0.00887
G1 X38.720 Y97.507 E0.00895
G1 X38.494 Y97.618 E0.00854
G1 X38.314 Y97.780 E0.00820
G1 X38.221 Y97.930 E0.00597
G1 X33.758 Y97.699 E0.15124
G1 X33.490 Y97.125 E0.02145
G1 X33.478 Y97.057 E0.00233
G1 X33.490 Y96.989 E0.00233
G1 X33.758 Y96.415 E0.02145
G1 X38.221 Y96.184 E0.15124
G1 X38.314 Y96.334 E0.00597
G1 X38.494 Y96.497 E0.00820
G1 X38.720 Y96.607 E0.00854
G1 X38.982 Y96.647 E0.00895
G1 X39.237 Y96.590 E0.00887
G1 X39.458 Y96.473 E0.00846
G1 X39.634 Y96.309 E0.00815
G1 X39.758 Y96.105 E0.00809
G1 X40.277 Y96.078 E0.01759
G1 X60.086 Y95.469 E0.67081
G1 X84.982 Y94.858 E0.84296
G1 X107.710 Y94.274 E0.76958
G1 X123.591 Y94.014 E0.53761
G1 X234.760 Y92.850 E3.76315
G1 X234.760 Y101.264 E0.28482
G1 X123.591 Y100.100 E3.76311
G1 X107.710 Y99.840 E0.53765
G1 X84.982 Y99.256 E0.76956
G1 X60.086 Y98.645 E0.84296
G1 X39.810 Y98.012 E0.68666
M204 S1000
G1 X39.794 Y97.773 F10800.000
G1 F8640.000
G1 X39.634 Y97.805 E-0.06267
G1 X39.458 Y97.641 E-0.05556
G1 X39.237 Y97.524 E-0.05769
G1 X38.982 Y97.467 E-0.06049
G1 X38.720 Y97.507 E-0.06105
G1 X38.494 Y97.618 E-0.05829
G1 X38.314 Y97.780 E-0.05595
G1 X38.221 Y97.930 E-0.04074
G1 X36.890 Y97.861 E-0.30756
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X39.920 Y96.762
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X40.514 Y97.356 E0.02544
G1 X41.046 Y97.372 E0.01612
G1 X40.434 Y96.761 E0.02620
G1 X40.934 Y96.745 E0.01516
G1 X41.578 Y97.389 E0.02756
G1 X42.109 Y97.405 E0.01612
G1 X41.434 Y96.730 E0.02892
G1 X41.934 Y96.715 E0.01516
G1 X42.477 Y97.257 E0.02325
M204 S1000
G1 X43.383 Y97.602 F10800.000
M204 S1250
G1 F4800.000
G1 X42.696 Y96.916 E0.03293
G1 X42.706 Y96.716 E0.00678
G1 X43.062 Y96.705 E0.01211
G1 X43.789 Y97.431 E0.03484
G1 X44.384 Y97.450 E0.02020
G1 X43.622 Y96.688 E0.03655
G1 X44.182 Y96.671 E0.01899
G1 X44.979 Y97.468 E0.03825
G1 X45.574 Y97.486 E0.02020
G1 X44.741 Y96.653 E0.03995
G1 X45.301 Y96.636 E0.01899
G1 X46.169 Y97.505 E0.04165
G1 X46.764 Y97.523 E0.02020
G1 X45.861 Y96.619 E0.04336
G1 X46.420 Y96.602 E0.01899
G1 X47.360 Y97.541 E0.04506
G1 X47.955 Y97.559 E0.02020
G1 X46.980 Y96.585 E0.04676
G1 X47.540 Y96.567 E0.01899
G1 X48.550 Y97.578 E0.04846
G1 X49.145 Y97.596 E0.02020
G1 X48.099 Y96.550 E0.05016
G1 X48.659 Y96.533 E0.01899
G1 X49.740 Y97.614 E0.05187
G1 X50.335 Y97.633 E0.02020
G1 X49.219 Y96.516 E0.05357
G1 X49.778 Y96.499 E0.01899
G1 X50.931 Y97.651 E0.05527
G1 X51.526 Y97.669 E0.02020
G1 X50.338 Y96.481 E0.05697
G1 X50.898 Y96.464 E0.01899
G1 X52.121 Y97.688 E0.05868
G1 X52.716 Y97.706 E0.02020
G1 X51.457 Y96.447 E0.06038
G1 X52.017 Y96.430 E0.01899
G1 X53.311 Y97.724 E0.06208
G1 X53.906 Y97.742 E0.02020
G1 X52.577 Y96.413 E0.06378
G1 X53.136 Y96.395 E0.01899
G1 X54.502 Y97.761 E0.06548
G1 X55.097 Y97.779 E0.02020
G1 X53.696 Y96.378 E0.06719
G1 X54.256 Y96.361 E0.01899
G1 X55.692 Y97.797 E0.06889
G1 X56.287 Y97.816 E0.02020
G1 X54.815 Y96.344 E0.07059
G1 X55.375 Y96.327 E0.01899
G1 X56.882 Y97.834 E0.07229
G1 X57.477 Y97.852 E0.02020
G1 X55.935 Y96.309 E0.07400
G1 X56.494 Y96.292 E0.01899
G1 X58.072 Y97.870 E0.07570
G1 X58.668 Y97.889 E0.02020
G1 X57.054 Y96.275 E0.07740
G1 X57.614 Y96.258 E0.01899
G1 X59.263 Y97.907 E0.07910
G1 X59.858 Y97.925 E0.02020
G1 X58.173 Y96.241 E0.08081
G1 X58.733 Y96.223 E0.01899
G1 X60.451 Y97.941 E0.08240
G1 X61.042 Y97.956 E0.02006
G1 X59.293 Y96.206 E0.08392
G1 X59.852 Y96.189 E0.01899
G1 X61.634 Y97.970 E0.08545
G1 X62.225 Y97.985 E0.02006
G1 X60.414 Y96.174 E0.08688
G1 X60.977 Y96.160 E0.01910
G1 X62.817 Y97.999 E0.08824
G1 X63.408 Y98.014 E0.02006
G1 X61.540 Y96.146 E0.08960
G1 X62.103 Y96.132 E0.01910
G1 X63.999 Y98.029 E0.09096
G1 X64.591 Y98.043 E0.02006
G1 X62.666 Y96.118 E0.09232
G1 X63.229 Y96.105 E0.01910
G1 X65.182 Y98.058 E0.09368
G1 X65.773 Y98.072 E0.02006
G1 X63.792 Y96.091 E0.09504
G1 X64.355 Y96.077 E0.01910
G1 X66.365 Y98.087 E0.09640
G1 X66.956 Y98.101 E0.02006
G1 X64.918 Y96.063 E0.09776
G1 X65.481 Y96.049 E0.01910
G1 X67.548 Y98.116 E0.09912
G1 X68.139 Y98.130 E0.02006
G1 X66.044 Y96.035 E0.10048
G1 X66.607 Y96.022 E0.01910
G1 X68.730 Y98.145 E0.10184
G1 X69.322 Y98.159 E0.02006
G1 X67.170 Y96.008 E0.10320
G1 X67.733 Y95.994 E0.01910
G1 X69.913 Y98.174 E0.10456
G1 X70.505 Y98.188 E0.02006
G1 X68.296 Y95.980 E0.10592
G1 X68.860 Y95.966 E0.01910
G1 X71.096 Y98.203 E0.10728
G1 X71.687 Y98.217 E0.02006
G1 X69.423 Y95.952 E0.10864
G1 X69.986 Y95.939 E0.01910
G1 X72.279 Y98.232 E0.11000
G1 X72.870 Y98.246 E0.02006
G1 X70.549 Y95.925 E0.11136
G1 X71.112 Y95.911 E0.01910
G1 X73.462 Y98.261 E0.11272
G1 X74.053 Y98.275 E0.02006
G1 X71.675 Y95.897 E0.11408
G1 X72.238 Y95.883 E0.01910
G1 X74.644 Y98.290 E0.11544
G1 X75.236 Y98.304 E0.02006
G1 X72.801 Y95.869 E0.11680
G1 X73.364 Y95.856 E0.01910
G1 X75.827 Y98.319 E0.11816
G1 X76.419 Y98.334 E0.02006
G1 X73.927 Y95.842 E0.11952
G1 X74.490 Y95.828 E0.01910
G1 X77.198 Y98.536 E0.12989
M204 S1000
G1 F8640.000
G1 X74.870 Y96.209 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X77.664 Y97.599
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.955 Y96.891 E0.03392
G1 X76.955 Y96.750 E0.00475
G1 X77.363 Y96.721 E0.01382
G1 X78.089 Y97.446 E0.03475
G1 X78.681 Y97.462 E0.02006
G1 X77.901 Y96.681 E0.03735
G1 X78.455 Y96.658 E0.01878
G1 X79.273 Y97.477 E0.03917
G1 X79.866 Y97.492 E0.02006
G1 X79.018 Y96.644 E0.04057
G1 X79.582 Y96.630 E0.01907
G1 X80.458 Y97.507 E0.04197
G1 X81.051 Y97.522 E0.02006
G1 X80.145 Y96.616 E0.04337
G1 X80.708 Y96.601 E0.01907
G1 X81.643 Y97.537 E0.04477
G1 X82.236 Y97.552 E0.02006
G1 X81.271 Y96.587 E0.04617
G1 X81.834 Y96.573 E0.01907
G1 X82.828 Y97.567 E0.04757
G1 X83.421 Y97.582 E0.02006
G1 X82.398 Y96.559 E0.04897
G1 X82.961 Y96.544 E0.01907
G1 X84.013 Y97.597 E0.05037
G1 X84.606 Y97.612 E0.02006
G1 X83.524 Y96.530 E0.05177
G1 X84.087 Y96.516 E0.01907
G1 X85.198 Y97.627 E0.05318
G1 X85.791 Y97.642 E0.02006
G1 X84.650 Y96.501 E0.05458
G1 X85.214 Y96.487 E0.01907
G1 X86.383 Y97.657 E0.05598
G1 X86.975 Y97.672 E0.02006
G1 X85.777 Y96.473 E0.05738
G1 X86.340 Y96.459 E0.01907
G1 X87.568 Y97.687 E0.05878
G1 X88.160 Y97.702 E0.02006
G1 X86.903 Y96.444 E0.06018
G1 X87.466 Y96.430 E0.01907
G1 X88.753 Y97.717 E0.06158
G1 X89.345 Y97.732 E0.02006
G1 X88.030 Y96.416 E0.06298
G1 X88.593 Y96.402 E0.01907
G1 X89.938 Y97.747 E0.06438
G1 X90.530 Y97.762 E0.02006
G1 X89.156 Y96.387 E0.06578
G1 X89.719 Y96.373 E0.01907
G1 X91.123 Y97.777 E0.06718
G1 X91.715 Y97.792 E0.02006
G1 X90.282 Y96.359 E0.06858
G1 X90.846 Y96.345 E0.01907
G1 X92.308 Y97.807 E0.06998
G1 X92.900 Y97.822 E0.02006
G1 X91.409 Y96.330 E0.07139
G1 X91.972 Y96.316 E0.01907
G1 X93.493 Y97.837 E0.07279
G1 X94.085 Y97.852 E0.02006
G1 X92.535 Y96.302 E0.07419
G1 X93.098 Y96.288 E0.01907
G1 X94.677 Y97.867 E0.07559
G1 X95.270 Y97.882 E0.02006
G1 X93.662 Y96.273 E0.07699
G1 X94.225 Y96.259 E0.01907
G1 X95.862 Y97.897 E0.07839
G1 X96.455 Y97.912 E0.02006
G1 X94.788 Y96.245 E0.07979
G1 X95.351 Y96.231 E0.01907
G1 X97.047 Y97.927 E0.08119
G1 X97.640 Y97.942 E0.02006
G1 X95.914 Y96.216 E0.08259
G1 X96.478 Y96.202 E0.01907
G1 X98.232 Y97.957 E0.08399
G1 X98.825 Y97.972 E0.02006
G1 X97.041 Y96.188 E0.08539
G1 X97.604 Y96.173 E0.01907
G1 X99.417 Y97.987 E0.08679
G1 X100.010 Y98.002 E0.02006
G1 X98.167 Y96.159 E0.08820
G1 X98.730 Y96.145 E0.01907
G1 X100.602 Y98.017 E0.08960
G1 X101.195 Y98.032 E0.02006
G1 X99.294 Y96.131 E0.09100
G1 X99.857 Y96.116 E0.01907
G1 X101.787 Y98.047 E0.09240
G1 X102.379 Y98.062 E0.02006
G1 X100.420 Y96.102 E0.09380
G1 X100.983 Y96.088 E0.01907
G1 X102.972 Y98.077 E0.09520
G1 X103.564 Y98.092 E0.02006
G1 X101.546 Y96.074 E0.09660
G1 X102.110 Y96.059 E0.01907
G1 X104.157 Y98.107 E0.09800
G1 X104.749 Y98.122 E0.02006
G1 X102.673 Y96.045 E0.09940
G1 X103.236 Y96.031 E0.01907
G1 X105.342 Y98.137 E0.10080
G1 X105.934 Y98.152 E0.02006
G1 X103.799 Y96.017 E0.10220
G1 X104.362 Y96.002 E0.01907
G1 X106.527 Y98.167 E0.10360
G1 X107.119 Y98.182 E0.02006
G1 X104.926 Y95.988 E0.10500
G1 X105.489 Y95.974 E0.01907
G1 X107.712 Y98.197 E0.10641
G1 X108.304 Y98.212 E0.02006
G1 X106.052 Y95.960 E0.10781
G1 X106.615 Y95.945 E0.01907
G1 X108.897 Y98.227 E0.10921
G1 X109.489 Y98.242 E0.02006
G1 X107.178 Y95.931 E0.11061
G1 X107.742 Y95.917 E0.01907
G1 X110.081 Y98.257 E0.11201
G1 X110.674 Y98.272 E0.02006
G1 X108.305 Y95.903 E0.11341
G1 X108.868 Y95.888 E0.01907
G1 X111.266 Y98.287 E0.11481
G1 X111.859 Y98.302 E0.02006
G1 X109.431 Y95.874 E0.11621
G1 X109.994 Y95.860 E0.01907
G1 X112.451 Y98.317 E0.11761
G1 X113.044 Y98.332 E0.02006
G1 X110.558 Y95.845 E0.11901
G1 X111.121 Y95.831 E0.01907
G1 X113.636 Y98.347 E0.12041
G1 X114.229 Y98.362 E0.02006
G1 X111.684 Y95.817 E0.12181
G1 X112.247 Y95.803 E0.01907
G1 X114.821 Y98.377 E0.12322
G1 X115.414 Y98.392 E0.02006
G1 X112.810 Y95.788 E0.12462
G1 X113.374 Y95.774 E0.01907
G1 X116.006 Y98.407 E0.12602
G1 X116.599 Y98.422 E0.02006
G1 X113.937 Y95.760 E0.12742
G1 X114.500 Y95.746 E0.01907
G1 X117.191 Y98.437 E0.12882
G1 X117.783 Y98.452 E0.02006
G1 X115.063 Y95.731 E0.13022
G1 X115.626 Y95.717 E0.01907
G1 X118.376 Y98.467 E0.13162
G1 X118.968 Y98.482 E0.02006
G1 X116.190 Y95.703 E0.13302
G1 X116.753 Y95.689 E0.01907
G1 X119.561 Y98.497 E0.13442
G1 X120.153 Y98.512 E0.02006
G1 X117.316 Y95.674 E0.13582
G1 X117.879 Y95.660 E0.01907
G1 X120.746 Y98.527 E0.13722
G1 X121.338 Y98.542 E0.02006
G1 X118.442 Y95.646 E0.13862
G1 X119.006 Y95.632 E0.01907
G1 X121.931 Y98.557 E0.14002
G1 X122.523 Y98.572 E0.02006
G1 X119.569 Y95.617 E0.14143
G1 X120.132 Y95.603 E0.01907
G1 X123.116 Y98.587 E0.14283
G1 X123.708 Y98.602 E0.02006
G1 X120.695 Y95.589 E0.14423
G1 X121.258 Y95.575 E0.01907
G1 X124.301 Y98.617 E0.14563
M73 Q71 S73
G1 X124.893 Y98.632 E0.02006
G1 X121.822 Y95.560 E0.14703
G1 X122.385 Y95.546 E0.01907
G1 X125.485 Y98.647 E0.14843
G1 X126.078 Y98.662 E0.02006
G1 X122.948 Y95.532 E0.14983
G1 X123.511 Y95.517 E0.01907
G1 X126.670 Y98.677 E0.15123
G1 X127.263 Y98.692 E0.02006
G1 X124.074 Y95.503 E0.15263
G1 X124.638 Y95.489 E0.01907
G1 X127.855 Y98.707 E0.15403
G1 X128.448 Y98.722 E0.02006
G1 X125.201 Y95.475 E0.15543
G1 X125.764 Y95.460 E0.01907
G1 X129.040 Y98.737 E0.15683
G1 X129.633 Y98.752 E0.02006
G1 X126.327 Y95.446 E0.15824
G1 X126.890 Y95.432 E0.01907
G1 X130.225 Y98.767 E0.15964
G1 X130.818 Y98.782 E0.02006
G1 X127.453 Y95.418 E0.16104
G1 X128.017 Y95.403 E0.01907
G1 X131.410 Y98.797 E0.16244
G1 X132.003 Y98.812 E0.02006
G1 X128.580 Y95.389 E0.16384
G1 X129.143 Y95.375 E0.01907
G1 X132.595 Y98.827 E0.16524
G1 X133.187 Y98.842 E0.02006
G1 X129.706 Y95.361 E0.16664
G1 X130.269 Y95.346 E0.01907
G1 X133.780 Y98.857 E0.16804
G1 X134.372 Y98.872 E0.02006
G1 X130.833 Y95.332 E0.16944
G1 X131.396 Y95.318 E0.01907
G1 X134.965 Y98.887 E0.17084
G1 X135.557 Y98.902 E0.02006
G1 X131.959 Y95.304 E0.17224
G1 X132.522 Y95.289 E0.01907
G1 X136.150 Y98.917 E0.17364
G1 X136.742 Y98.932 E0.02006
G1 X133.085 Y95.275 E0.17504
G1 X133.649 Y95.261 E0.01907
G1 X137.335 Y98.947 E0.17645
G1 X137.927 Y98.962 E0.02006
G1 X134.212 Y95.246 E0.17785
G1 X134.775 Y95.232 E0.01907
G1 X138.520 Y98.977 E0.17925
G1 X139.112 Y98.992 E0.02006
G1 X135.338 Y95.218 E0.18065
G1 X135.901 Y95.204 E0.01907
G1 X140.260 Y99.562 E0.20865
G1 X140.844 Y99.569 E0.01975
G1 X136.465 Y95.189 E0.20963
G1 X137.028 Y95.175 E0.01907
G1 X141.427 Y99.575 E0.21060
G1 X142.011 Y99.581 E0.01975
G1 X137.591 Y95.161 E0.21158
G1 X138.154 Y95.147 E0.01907
G1 X142.595 Y99.587 E0.21255
G1 X143.178 Y99.593 E0.01975
G1 X138.717 Y95.132 E0.21353
G1 X139.281 Y95.118 E0.01907
G1 X143.762 Y99.599 E0.21450
G1 X144.345 Y99.605 E0.01975
G1 X139.844 Y95.104 E0.21548
G1 X139.862 Y95.103 E0.00061
G1 X139.852 Y94.556 E0.01853
G1 X139.873 Y94.556 E0.00071
G1 X144.929 Y99.611 E0.24201
G1 X145.512 Y99.617 E0.01975
G1 X140.445 Y94.550 E0.24259
G1 X141.016 Y94.544 E0.01934
G1 X146.096 Y99.624 E0.24317
G1 X146.679 Y99.630 E0.01975
G1 X141.588 Y94.538 E0.24375
G1 X142.159 Y94.532 E0.01934
G1 X147.263 Y99.636 E0.24433
G1 X147.847 Y99.642 E0.01975
G1 X142.731 Y94.526 E0.24490
G1 X143.302 Y94.520 E0.01934
G1 X148.430 Y99.648 E0.24548
G1 X149.014 Y99.654 E0.01975
G1 X143.873 Y94.514 E0.24606
G1 X144.445 Y94.508 E0.01934
G1 X149.597 Y99.660 E0.24664
G1 X150.181 Y99.666 E0.01975
G1 X145.016 Y94.502 E0.24722
G1 X145.588 Y94.496 E0.01934
G1 X150.764 Y99.672 E0.24780
G1 X151.348 Y99.679 E0.01975
G1 X146.159 Y94.490 E0.24838
G1 X146.731 Y94.484 E0.01934
G1 X151.932 Y99.685 E0.24896
G1 X152.515 Y99.691 E0.01975
G1 X147.302 Y94.478 E0.24954
G1 X147.874 Y94.472 E0.01934
G1 X153.099 Y99.697 E0.25012
G1 X153.682 Y99.703 E0.01975
G1 X148.445 Y94.466 E0.25069
G1 X149.017 Y94.460 E0.01934
G1 X154.266 Y99.709 E0.25127
G1 X154.849 Y99.715 E0.01975
G1 X149.588 Y94.454 E0.25185
G1 X150.160 Y94.448 E0.01934
G1 X155.433 Y99.721 E0.25243
G1 X156.017 Y99.727 E0.01975
G1 X150.731 Y94.442 E0.25301
G1 X151.303 Y94.436 E0.01934
G1 X156.600 Y99.734 E0.25359
G1 X157.184 Y99.740 E0.01975
G1 X151.874 Y94.430 E0.25417
G1 X152.446 Y94.424 E0.01934
G1 X157.767 Y99.746 E0.25475
G1 X158.351 Y99.752 E0.01975
G1 X153.017 Y94.418 E0.25533
G1 X153.589 Y94.412 E0.01934
G1 X158.934 Y99.758 E0.25590
G1 X159.518 Y99.764 E0.01975
G1 X154.160 Y94.406 E0.25648
G1 X154.732 Y94.400 E0.01934
G1 X160.102 Y99.770 E0.25706
G1 X160.685 Y99.776 E0.01975
G1 X155.303 Y94.394 E0.25764
G1 X155.874 Y94.388 E0.01934
G1 X161.269 Y99.782 E0.25822
G1 X161.852 Y99.789 E0.01975
G1 X156.446 Y94.382 E0.25880
G1 X157.017 Y94.376 E0.01934
G1 X162.436 Y99.795 E0.25938
G1 X163.019 Y99.801 E0.01975
G1 X157.589 Y94.370 E0.25996
G1 X158.160 Y94.364 E0.01934
G1 X163.603 Y99.807 E0.26054
G1 X164.187 Y99.813 E0.01975
G1 X158.732 Y94.358 E0.26111
G1 X159.303 Y94.352 E0.01934
G1 X164.770 Y99.819 E0.26169
G1 X165.354 Y99.825 E0.01975
G1 X159.875 Y94.346 E0.26227
G1 X160.446 Y94.340 E0.01934
G1 X165.937 Y99.831 E0.26285
G1 X166.521 Y99.837 E0.01975
G1 X161.018 Y94.334 E0.26343
G1 X161.589 Y94.328 E0.01934
G1 X167.104 Y99.844 E0.26401
G1 X167.688 Y99.850 E0.01975
G1 X162.161 Y94.322 E0.26459
G1 X162.732 Y94.316 E0.01934
G1 X168.272 Y99.856 E0.26517
G1 X168.855 Y99.862 E0.01975
G1 X163.304 Y94.310 E0.26575
G1 X163.875 Y94.304 E0.01934
G1 X169.439 Y99.868 E0.26632
G1 X170.022 Y99.874 E0.01975
G1 X164.447 Y94.298 E0.26690
G1 X165.018 Y94.292 E0.01934
G1 X170.606 Y99.880 E0.26748
G1 X171.189 Y99.886 E0.01975
G1 X165.590 Y94.286 E0.26806
G1 X166.161 Y94.280 E0.01934
G1 X171.773 Y99.892 E0.26864
G1 X172.357 Y99.899 E0.01975
G1 X166.732 Y94.275 E0.26922
G1 X167.304 Y94.269 E0.01934
G1 X172.940 Y99.905 E0.26980
G1 X173.524 Y99.911 E0.01975
G1 X167.875 Y94.263 E0.27038
G1 X168.447 Y94.257 E0.01934
G1 X174.107 Y99.917 E0.27096
G1 X174.691 Y99.923 E0.01975
G1 X169.018 Y94.251 E0.27153
G1 X169.590 Y94.245 E0.01934
G1 X175.274 Y99.929 E0.27211
G1 X175.858 Y99.935 E0.01975
G1 X170.161 Y94.239 E0.27269
G1 X170.733 Y94.233 E0.01934
G1 X176.441 Y99.941 E0.27327
G1 X177.025 Y99.947 E0.01975
G1 X171.304 Y94.227 E0.27385
G1 X171.876 Y94.221 E0.01934
G1 X177.609 Y99.954 E0.27443
G1 X178.192 Y99.960 E0.01975
G1 X172.447 Y94.215 E0.27501
G1 X173.019 Y94.209 E0.01934
G1 X178.776 Y99.966 E0.27559
G1 X179.359 Y99.972 E0.01975
G1 X173.590 Y94.203 E0.27617
G1 X174.162 Y94.197 E0.01934
G1 X179.943 Y99.978 E0.27674
G1 X180.526 Y99.984 E0.01975
G1 X174.733 Y94.191 E0.27732
G1 X175.305 Y94.185 E0.01934
G1 X181.110 Y99.990 E0.27790
G1 X181.694 Y99.996 E0.01975
G1 X175.876 Y94.179 E0.27848
G1 X176.448 Y94.173 E0.01934
G1 X182.277 Y100.002 E0.27906
G1 X182.861 Y100.009 E0.01975
G1 X177.019 Y94.167 E0.27964
G1 X177.591 Y94.161 E0.01934
G1 X183.444 Y100.015 E0.28022
G1 X184.028 Y100.021 E0.01975
G1 X178.162 Y94.155 E0.28080
G1 X178.733 Y94.149 E0.01934
G1 X184.611 Y100.027 E0.28138
G1 X185.195 Y100.033 E0.01975
G1 X179.305 Y94.143 E0.28195
G1 X179.876 Y94.137 E0.01934
G1 X185.779 Y100.039 E0.28253
G1 X186.362 Y100.045 E0.01975
G1 X180.448 Y94.131 E0.28311
G1 X181.019 Y94.125 E0.01934
G1 X186.946 Y100.051 E0.28369
G1 X187.529 Y100.057 E0.01975
G1 X181.591 Y94.119 E0.28427
G1 X182.162 Y94.113 E0.01934
G1 X188.113 Y100.064 E0.28485
G1 X188.696 Y100.070 E0.01975
G1 X182.734 Y94.107 E0.28543
G1 X183.305 Y94.101 E0.01934
G1 X189.280 Y100.076 E0.28601
G1 X189.864 Y100.082 E0.01975
G1 X183.877 Y94.095 E0.28659
G1 X184.448 Y94.089 E0.01934
G1 X190.447 Y100.088 E0.28716
G1 X191.031 Y100.094 E0.01975
G1 X185.020 Y94.083 E0.28774
G1 X185.591 Y94.077 E0.01934
G1 X191.614 Y100.100 E0.28832
G1 X192.198 Y100.106 E0.01975
G1 X186.163 Y94.071 E0.28890
G1 X186.734 Y94.065 E0.01934
G1 X192.781 Y100.112 E0.28948
G1 X193.365 Y100.118 E0.01975
G1 X187.306 Y94.059 E0.29006
G1 X187.877 Y94.053 E0.01934
G1 X193.949 Y100.125 E0.29064
G1 X194.532 Y100.131 E0.01975
G1 X188.449 Y94.047 E0.29122
G1 X189.020 Y94.041 E0.01934
G1 X195.116 Y100.137 E0.29180
G1 X195.699 Y100.143 E0.01975
G1 X189.592 Y94.035 E0.29237
G1 X190.163 Y94.029 E0.01934
G1 X196.283 Y100.149 E0.29295
G1 X196.866 Y100.155 E0.01975
G1 X190.734 Y94.023 E0.29353
G1 X191.306 Y94.017 E0.01934
G1 X197.450 Y100.161 E0.29411
G1 X198.034 Y100.167 E0.01975
G1 X191.877 Y94.011 E0.29469
G1 X192.449 Y94.005 E0.01934
G1 X198.617 Y100.173 E0.29527
G1 X199.201 Y100.180 E0.01975
G1 X193.020 Y93.999 E0.29585
G1 X193.592 Y93.993 E0.01934
G1 X199.784 Y100.186 E0.29643
G1 X200.368 Y100.192 E0.01975
G1 X194.163 Y93.987 E0.29701
G1 X194.735 Y93.981 E0.01934
G1 X200.951 Y100.198 E0.29759
G1 X201.535 Y100.204 E0.01975
G1 X195.306 Y93.975 E0.29816
G1 X195.878 Y93.969 E0.01934
G1 X202.119 Y100.210 E0.29874
G1 X202.702 Y100.216 E0.01975
G1 X196.449 Y93.963 E0.29932
G1 X197.021 Y93.957 E0.01934
G1 X203.286 Y100.222 E0.29990
G1 X203.869 Y100.228 E0.01975
G1 X197.592 Y93.951 E0.30048
G1 X198.164 Y93.945 E0.01934
G1 X204.453 Y100.235 E0.30106
G1 X205.036 Y100.241 E0.01975
G1 X198.735 Y93.939 E0.30164
G1 X199.307 Y93.933 E0.01934
G1 X205.620 Y100.247 E0.30222
G1 X206.203 Y100.253 E0.01975
G1 X199.878 Y93.927 E0.30280
G1 X200.450 Y93.921 E0.01934
G1 X206.787 Y100.259 E0.30337
G1 X207.371 Y100.265 E0.01975
G1 X201.021 Y93.916 E0.30395
G1 X201.592 Y93.910 E0.01934
G1 X207.954 Y100.271 E0.30453
G1 X208.538 Y100.277 E0.01975
G1 X202.164 Y93.904 E0.30511
G1 X202.735 Y93.898 E0.01934
G1 X209.121 Y100.283 E0.30569
M73 P71 R72
G1 X209.705 Y100.290 E0.01975
G1 X203.307 Y93.892 E0.30627
G1 X203.878 Y93.886 E0.01934
G1 X210.288 Y100.296 E0.30685
G1 X210.872 Y100.302 E0.01975
G1 X204.450 Y93.880 E0.30743
G1 X205.021 Y93.874 E0.01934
G1 X211.456 Y100.308 E0.30801
G1 X212.039 Y100.314 E0.01975
G1 X205.593 Y93.868 E0.30858
G1 X206.164 Y93.862 E0.01934
G1 X212.623 Y100.320 E0.30916
G1 X213.206 Y100.326 E0.01975
G1 X206.736 Y93.856 E0.30974
G1 X207.307 Y93.850 E0.01934
G1 X213.790 Y100.332 E0.31032
G1 X214.373 Y100.338 E0.01975
G1 X207.879 Y93.844 E0.31090
G1 X208.450 Y93.838 E0.01934
G1 X214.957 Y100.345 E0.31148
G1 X215.541 Y100.351 E0.01975
G1 X209.022 Y93.832 E0.31206
G1 X209.593 Y93.826 E0.01934
G1 X216.124 Y100.357 E0.31264
G1 X216.708 Y100.363 E0.01975
G1 X210.165 Y93.820 E0.31322
G1 X210.736 Y93.814 E0.01934
G1 X217.291 Y100.369 E0.31379
G1 X217.875 Y100.375 E0.01975
G1 X211.308 Y93.808 E0.31437
G1 X211.879 Y93.802 E0.01934
G1 X218.458 Y100.381 E0.31495
G1 X219.042 Y100.387 E0.01975
G1 X212.451 Y93.796 E0.31553
G1 X213.022 Y93.790 E0.01934
G1 X219.626 Y100.393 E0.31611
G1 X220.209 Y100.400 E0.01975
G1 X213.593 Y93.784 E0.31669
G1 X214.165 Y93.778 E0.01934
G1 X220.793 Y100.406 E0.31727
G1 X221.376 Y100.412 E0.01975
G1 X214.736 Y93.772 E0.31785
G1 X215.308 Y93.766 E0.01934
G1 X221.960 Y100.418 E0.31843
G1 X222.543 Y100.424 E0.01975
G1 X215.879 Y93.760 E0.31900
G1 X216.451 Y93.754 E0.01934
G1 X223.127 Y100.430 E0.31958
G1 X223.711 Y100.436 E0.01975
G1 X217.022 Y93.748 E0.32016
G1 X217.594 Y93.742 E0.01934
G1 X224.294 Y100.442 E0.32074
G1 X224.878 Y100.448 E0.01975
G1 X218.165 Y93.736 E0.32132
G1 X218.737 Y93.730 E0.01934
G1 X225.461 Y100.455 E0.32190
G1 X226.045 Y100.461 E0.01975
G1 X219.308 Y93.724 E0.32248
G1 X219.880 Y93.718 E0.01934
G1 X226.628 Y100.467 E0.32306
G1 X227.212 Y100.473 E0.01975
G1 X220.451 Y93.712 E0.32364
G1 X221.023 Y93.706 E0.01934
G1 X227.796 Y100.479 E0.32421
G1 X228.379 Y100.485 E0.01975
G1 X221.594 Y93.700 E0.32479
G1 X222.166 Y93.694 E0.01934
G1 X228.963 Y100.491 E0.32537
G1 X229.546 Y100.497 E0.01975
G1 X222.737 Y93.688 E0.32595
G1 X223.309 Y93.682 E0.01934
G1 X230.130 Y100.503 E0.32653
G1 X230.713 Y100.510 E0.01975
G1 X223.880 Y93.676 E0.32711
G1 X224.451 Y93.670 E0.01934
G1 X231.297 Y100.516 E0.32769
G1 X231.881 Y100.522 E0.01975
G1 X225.023 Y93.664 E0.32827
G1 X225.594 Y93.658 E0.01934
G1 X232.464 Y100.528 E0.32885
G1 X233.048 Y100.534 E0.01975
G1 X226.166 Y93.652 E0.32942
G1 X226.737 Y93.646 E0.01934
G1 X233.631 Y100.540 E0.33000
G1 X234.047 Y100.544 E0.01408
G1 X234.047 Y100.379 E0.00561
G1 X227.309 Y93.640 E0.32256
G1 X227.880 Y93.634 E0.01934
G1 X234.047 Y99.801 E0.29520
G1 X234.047 Y99.224 E0.01955
G1 X228.452 Y93.628 E0.26785
G1 X229.023 Y93.622 E0.01934
G1 X234.047 Y98.646 E0.24049
G1 X234.047 Y98.069 E0.01955
G1 X229.595 Y93.616 E0.21314
G1 X230.166 Y93.610 E0.01934
G1 X234.047 Y97.491 E0.18578
G1 X234.047 Y96.914 E0.01955
G1 X230.738 Y93.604 E0.15843
G1 X231.309 Y93.598 E0.01934
G1 X234.047 Y96.337 E0.13107
G1 X234.047 Y95.759 E0.01955
G1 X231.881 Y93.592 E0.10372
G1 X232.452 Y93.586 E0.01934
G1 X234.047 Y95.182 E0.07636
G1 X234.047 Y94.604 E0.01955
G1 X233.024 Y93.580 E0.04901
G1 X233.595 Y93.574 E0.01934
G1 X234.231 Y94.210 E0.03042
M204 S1000
G1 F8640.000
G1 X233.595 Y93.574 E-0.20751
G1 X233.024 Y93.580 E-0.13196
G1 X234.047 Y94.604 E-0.33430
G1 X234.047 Y94.978 E-0.08623
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X139.318 Y94.893
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.990 Y94.565 E0.01575
G1 X138.419 Y94.571 E0.01936
G1 X138.577 Y94.729 E0.00757
G1 X138.014 Y94.743 E0.01909
G1 X137.848 Y94.577 E0.00797
G1 X137.277 Y94.583 E0.01936
G1 X137.452 Y94.757 E0.00836
G1 X136.889 Y94.771 E0.01909
G1 X136.706 Y94.589 E0.00876
G1 X136.135 Y94.595 E0.01936
G1 X136.326 Y94.786 E0.00916
G1 X135.764 Y94.800 E0.01909
G1 X135.565 Y94.601 E0.00955
G1 X134.994 Y94.607 E0.01936
G1 X135.201 Y94.814 E0.00995
G1 X134.638 Y94.828 E0.01909
G1 X134.423 Y94.613 E0.01035
G1 X133.852 Y94.619 E0.01936
G1 X134.076 Y94.843 E0.01074
G1 X133.513 Y94.857 E0.01909
G1 X133.281 Y94.625 E0.01114
G1 X132.710 Y94.631 E0.01936
G1 X132.951 Y94.871 E0.01154
G1 X132.388 Y94.885 E0.01909
G1 X132.139 Y94.637 E0.01193
G1 X131.568 Y94.643 E0.01936
G1 X131.825 Y94.900 E0.01233
G1 X131.263 Y94.914 E0.01909
G1 X130.997 Y94.649 E0.01273
G1 X130.427 Y94.655 E0.01936
G1 X130.700 Y94.928 E0.01312
G1 X130.138 Y94.942 E0.01909
G1 X129.856 Y94.661 E0.01352
G1 X129.285 Y94.667 E0.01936
G1 X129.575 Y94.957 E0.01392
G1 X129.012 Y94.971 E0.01909
G1 X128.714 Y94.673 E0.01431
G1 X128.143 Y94.679 E0.01936
G1 X128.450 Y94.985 E0.01471
G1 X127.887 Y94.999 E0.01909
G1 X127.572 Y94.685 E0.01511
G1 X127.001 Y94.690 E0.01936
G1 X127.324 Y95.014 E0.01550
G1 X126.762 Y95.028 E0.01909
G1 X126.430 Y94.696 E0.01590
G1 X125.859 Y94.702 E0.01936
G1 X126.199 Y95.042 E0.01630
G1 X125.637 Y95.056 E0.01909
G1 X125.289 Y94.708 E0.01669
G1 X124.718 Y94.714 E0.01936
G1 X125.074 Y95.071 E0.01709
G1 X124.511 Y95.085 E0.01909
G1 X124.147 Y94.720 E0.01749
G1 X123.600 Y94.726 E0.01854
G1 X123.576 Y94.727 E0.00082
G1 X123.949 Y95.099 E0.01788
G1 X123.386 Y95.113 E0.01909
G1 X123.008 Y94.736 E0.01811
G1 X122.441 Y94.745 E0.01925
G1 X122.823 Y95.128 E0.01835
G1 X122.261 Y95.142 E0.01909
G1 X121.873 Y94.754 E0.01858
G1 X121.306 Y94.764 E0.01925
G1 X121.698 Y95.156 E0.01882
G1 X121.136 Y95.170 E0.01909
G1 X120.738 Y94.773 E0.01906
G1 X120.171 Y94.782 E0.01925
G1 X120.573 Y95.185 E0.01929
G1 X120.010 Y95.199 E0.01909
G1 X119.603 Y94.792 E0.01953
G1 X119.036 Y94.801 E0.01925
G1 X119.448 Y95.213 E0.01977
G1 X118.885 Y95.227 E0.01909
G1 X118.468 Y94.810 E0.02000
G1 X117.900 Y94.820 E0.01925
G1 X118.322 Y95.242 E0.02024
G1 X117.760 Y95.256 E0.01909
G1 X117.333 Y94.829 E0.02048
G1 X116.765 Y94.838 E0.01925
G1 X117.197 Y95.270 E0.02071
G1 X116.635 Y95.284 E0.01909
G1 X116.198 Y94.848 E0.02095
G1 X115.630 Y94.857 E0.01925
G1 X116.072 Y95.299 E0.02119
G1 X115.509 Y95.313 E0.01909
G1 X115.063 Y94.866 E0.02142
G1 X114.495 Y94.876 E0.01925
G1 X114.947 Y95.327 E0.02166
G1 X114.384 Y95.341 E0.01909
G1 X113.928 Y94.885 E0.02189
G1 X113.360 Y94.894 E0.01925
G1 X113.821 Y95.356 E0.02213
G1 X113.259 Y95.370 E0.01909
G1 X112.793 Y94.904 E0.02237
G1 X112.225 Y94.913 E0.01925
G1 X112.696 Y95.384 E0.02260
G1 X112.134 Y95.398 E0.01909
G1 X111.657 Y94.922 E0.02284
G1 X111.090 Y94.931 E0.01925
G1 X111.571 Y95.413 E0.02308
G1 X111.008 Y95.427 E0.01909
G1 X110.522 Y94.941 E0.02331
G1 X109.955 Y94.950 E0.01925
G1 X110.446 Y95.441 E0.02355
G1 X109.883 Y95.455 E0.01909
G1 X109.387 Y94.959 E0.02379
G1 X108.820 Y94.969 E0.01925
G1 X109.320 Y95.470 E0.02402
G1 X108.758 Y95.484 E0.01909
G1 X108.252 Y94.978 E0.02426
G1 X107.725 Y94.987 E0.01787
G1 X107.685 Y94.988 E0.00137
G1 X108.195 Y95.498 E0.02448
G1 X107.633 Y95.512 E0.01909
G1 X107.122 Y95.002 E0.02447
G1 X106.560 Y95.017 E0.01908
G1 X107.070 Y95.527 E0.02446
G1 X106.507 Y95.541 E0.01909
G1 X105.998 Y95.031 E0.02445
G1 X105.435 Y95.045 E0.01908
G1 X105.945 Y95.555 E0.02444
G1 X105.382 Y95.569 E0.01909
G1 X104.873 Y95.060 E0.02443
G1 X104.310 Y95.074 E0.01908
G1 X104.820 Y95.584 E0.02442
G1 X104.257 Y95.598 E0.01909
G1 X103.748 Y95.089 E0.02442
G1 X103.185 Y95.103 E0.01908
G1 X103.694 Y95.612 E0.02441
G1 X103.132 Y95.626 E0.01909
G1 X102.623 Y95.118 E0.02440
G1 X102.061 Y95.132 E0.01908
G1 X102.569 Y95.641 E0.02439
G1 X102.006 Y95.655 E0.01909
G1 X101.498 Y95.147 E0.02438
G1 X100.936 Y95.161 E0.01908
G1 X101.444 Y95.669 E0.02437
G1 X100.881 Y95.683 E0.01909
G1 X100.373 Y95.175 E0.02436
G1 X99.811 Y95.190 E0.01908
G1 X100.319 Y95.698 E0.02435
G1 X99.756 Y95.712 E0.01909
G1 X99.248 Y95.204 E0.02434
G1 X98.686 Y95.219 E0.01908
G1 X99.193 Y95.726 E0.02433
G1 X98.631 Y95.740 E0.01909
G1 X98.124 Y95.233 E0.02433
G1 X97.561 Y95.248 E0.01908
G1 X98.068 Y95.754 E0.02432
G1 X97.505 Y95.769 E0.01909
G1 X96.999 Y95.262 E0.02431
G1 X96.436 Y95.276 E0.01908
G1 X96.943 Y95.783 E0.02430
G1 X96.380 Y95.797 E0.01909
G1 X95.874 Y95.291 E0.02429
G1 X95.311 Y95.305 E0.01908
G1 X95.818 Y95.811 E0.02428
G1 X95.255 Y95.826 E0.01909
G1 X94.749 Y95.320 E0.02427
G1 X94.186 Y95.334 E0.01908
G1 X94.692 Y95.840 E0.02426
G1 X94.130 Y95.854 E0.01909
G1 X93.624 Y95.349 E0.02425
G1 X93.062 Y95.363 E0.01908
G1 X93.567 Y95.868 E0.02425
G1 X93.004 Y95.883 E0.01909
G1 X92.499 Y95.377 E0.02424
G1 X91.937 Y95.392 E0.01908
G1 X92.442 Y95.897 E0.02423
G1 X91.879 Y95.911 E0.01909
G1 X91.374 Y95.406 E0.02422
G1 X90.812 Y95.421 E0.01908
G1 X91.317 Y95.925 E0.02421
G1 X90.754 Y95.940 E0.01909
G1 X90.249 Y95.435 E0.02420
G1 X89.687 Y95.450 E0.01908
G1 X90.191 Y95.954 E0.02419
G1 X89.629 Y95.968 E0.01909
G1 X89.125 Y95.464 E0.02418
G1 X88.562 Y95.478 E0.01908
G1 X89.066 Y95.982 E0.02417
G1 X88.503 Y95.997 E0.01909
G1 X88.000 Y95.493 E0.02416
G1 X87.437 Y95.507 E0.01908
G1 X87.941 Y96.011 E0.02416
G1 X87.378 Y96.025 E0.01909
G1 X86.875 Y95.522 E0.02415
G1 X86.312 Y95.536 E0.01908
G1 X86.816 Y96.039 E0.02414
G1 X86.253 Y96.054 E0.01909
G1 X85.750 Y95.551 E0.02413
G1 X85.187 Y95.565 E0.01908
G1 X85.690 Y96.068 E0.02412
G1 X85.128 Y96.082 E0.01909
G1 X84.625 Y95.579 E0.02413
G1 X84.062 Y95.593 E0.01910
G1 X84.565 Y96.096 E0.02415
G1 X84.002 Y96.111 E0.01909
G1 X83.499 Y95.607 E0.02417
G1 X82.936 Y95.621 E0.01910
G1 X83.440 Y96.125 E0.02419
G1 X82.877 Y96.139 E0.01909
G1 X82.372 Y95.634 E0.02421
G1 X81.809 Y95.648 E0.01910
G1 X82.315 Y96.153 E0.02423
G1 X81.752 Y96.168 E0.01909
G1 X81.246 Y95.662 E0.02425
G1 X80.683 Y95.676 E0.01910
G1 X81.189 Y96.182 E0.02427
G1 X80.627 Y96.196 E0.01909
G1 X80.120 Y95.690 E0.02429
G1 X79.557 Y95.704 E0.01910
G1 X80.064 Y96.210 E0.02431
G1 X79.501 Y96.225 E0.01909
G1 X78.994 Y95.717 E0.02433
G1 X78.431 Y95.731 E0.01910
G1 X78.939 Y96.239 E0.02435
G1 X78.376 Y96.253 E0.01909
G1 X77.868 Y95.745 E0.02437
G1 X77.305 Y95.759 E0.01910
G1 X77.825 Y96.279 E0.02494
G1 X77.287 Y96.318 E0.01829
G1 X76.742 Y95.773 E0.02615
G1 X76.179 Y95.787 E0.01910
G1 X76.750 Y96.357 E0.02737
G1 X76.548 Y96.372 E0.00685
G1 X76.548 Y96.733 E0.01224
G1 X75.616 Y95.800 E0.04472
G1 X75.053 Y95.814 E0.01910
G1 X76.548 Y97.309 E0.07172
G1 X76.548 Y97.742 E0.01469
G1 X77.015 Y97.776 E0.01589
G1 X77.601 Y98.363 E0.02812
G1 X78.193 Y98.377 E0.02006
G1 X77.637 Y97.822 E0.02664
G1 X78.250 Y97.858 E0.02083
G1 X78.784 Y98.392 E0.02560
G1 X79.376 Y98.406 E0.02006
G1 X78.842 Y97.873 E0.02558
G1 X79.434 Y97.888 E0.02008
G1 X79.967 Y98.421 E0.02556
G1 X80.558 Y98.435 E0.02006
G1 X80.026 Y97.903 E0.02554
G1 X80.618 Y97.918 E0.02008
G1 X81.150 Y98.450 E0.02551
G1 X81.741 Y98.464 E0.02006
G1 X81.210 Y97.933 E0.02549
G1 X81.802 Y97.948 E0.02008
G1 X82.332 Y98.479 E0.02547
G1 X82.924 Y98.493 E0.02006
G1 X82.393 Y97.963 E0.02545
G1 X82.985 Y97.978 E0.02008
G1 X83.515 Y98.508 E0.02543
G1 X84.107 Y98.522 E0.02006
G1 X83.577 Y97.993 E0.02540
G1 X84.169 Y98.008 E0.02008
G1 X84.698 Y98.537 E0.02538
G1 X85.290 Y98.552 E0.02008
G1 X84.761 Y98.023 E0.02537
G1 X85.353 Y98.038 E0.02008
G1 X85.882 Y98.567 E0.02538
G1 X86.474 Y98.582 E0.02009
G1 X85.944 Y98.053 E0.02539
G1 X86.536 Y98.068 E0.02008
G1 X87.066 Y98.597 E0.02540
G1 X87.658 Y98.612 E0.02009
G1 X87.128 Y98.083 E0.02541
G1 X87.720 Y98.098 E0.02008
G1 X88.250 Y98.628 E0.02542
G1 X88.842 Y98.643 E0.02009
G1 X88.312 Y98.113 E0.02543
G1 X88.904 Y98.128 E0.02008
G1 X89.434 Y98.658 E0.02544
G1 X90.026 Y98.673 E0.02009
G1 X89.496 Y98.143 E0.02545
G1 X90.087 Y98.158 E0.02008
G1 X90.618 Y98.688 E0.02546
G1 X91.210 Y98.704 E0.02009
G1 X90.679 Y98.173 E0.02547
G1 X91.271 Y98.188 E0.02008
G1 X91.802 Y98.719 E0.02548
G1 X92.395 Y98.734 E0.02009
G1 X91.863 Y98.203 E0.02549
G1 X92.455 Y98.218 E0.02008
G1 X92.987 Y98.749 E0.02550
G1 X93.579 Y98.764 E0.02009
G1 X93.047 Y98.233 E0.02551
G1 X93.639 Y98.248 E0.02008
G1 X94.171 Y98.780 E0.02552
G1 X94.763 Y98.795 E0.02009
G1 X94.230 Y98.262 E0.02553
G1 X94.822 Y98.277 E0.02008
G1 X95.355 Y98.810 E0.02554
G1 X95.947 Y98.825 E0.02009
G1 X95.414 Y98.292 E0.02555
G1 X96.006 Y98.307 E0.02008
G1 X96.539 Y98.840 E0.02556
G1 X97.131 Y98.856 E0.02009
G1 X96.598 Y98.322 E0.02557
G1 X97.190 Y98.337 E0.02008
G1 X97.723 Y98.871 E0.02558
G1 X98.315 Y98.886 E0.02009
G1 X97.782 Y98.352 E0.02559
G1 X98.373 Y98.367 E0.02008
G1 X98.907 Y98.901 E0.02560
G1 X99.499 Y98.916 E0.02009
G1 X98.965 Y98.382 E0.02561
G1 X99.557 Y98.397 E0.02008
G1 X100.091 Y98.932 E0.02562
G1 X100.683 Y98.947 E0.02009
G1 X100.149 Y98.412 E0.02563
G1 X100.741 Y98.427 E0.02008
G1 X101.275 Y98.962 E0.02564
G1 X101.868 Y98.977 E0.02009
G1 X101.333 Y98.442 E0.02565
G1 X101.925 Y98.457 E0.02008
G1 X102.460 Y98.992 E0.02566
G1 X103.052 Y99.008 E0.02009
G1 X102.516 Y98.472 E0.02567
G1 X103.108 Y98.487 E0.02008
G1 X103.644 Y99.023 E0.02568
G1 X104.236 Y99.038 E0.02009
G1 X103.700 Y98.502 E0.02569
G1 X104.292 Y98.517 E0.02008
G1 X104.828 Y99.053 E0.02570
G1 X105.420 Y99.068 E0.02009
G1 X104.884 Y98.532 E0.02571
G1 X105.476 Y98.547 E0.02008
G1 X106.012 Y99.083 E0.02572
G1 X106.604 Y99.099 E0.02009
G1 X106.068 Y98.562 E0.02573
G1 X106.659 Y98.577 E0.02008
G1 X107.196 Y99.114 E0.02574
G1 X107.725 Y99.127 E0.01793
G1 X107.788 Y99.128 E0.00213
G1 X107.251 Y98.592 E0.02572
G1 X107.843 Y98.607 E0.02008
G1 X108.374 Y99.138 E0.02547
G1 X108.961 Y99.148 E0.01990
G1 X108.435 Y98.622 E0.02521
G1 X109.027 Y98.637 E0.02008
G1 X109.547 Y99.157 E0.02495
G1 X110.134 Y99.167 E0.01990
G1 X109.619 Y98.652 E0.02469
G1 X110.211 Y98.667 E0.02008
G1 X110.720 Y99.177 E0.02444
G1 X111.307 Y99.186 E0.01990
G1 X110.802 Y98.682 E0.02418
G1 X111.394 Y98.697 E0.02008
G1 X111.893 Y99.196 E0.02392
G1 X112.480 Y99.205 E0.01990
G1 X111.986 Y98.712 E0.02367
G1 X112.578 Y98.727 E0.02008
G1 X113.066 Y99.215 E0.02341
G1 X113.653 Y99.225 E0.01990
G1 X113.170 Y98.742 E0.02315
G1 X113.762 Y98.757 E0.02008
G1 X114.239 Y99.234 E0.02290
G1 X114.826 Y99.244 E0.01990
G1 X114.354 Y98.772 E0.02264
G1 X114.945 Y98.787 E0.02008
G1 X115.412 Y99.254 E0.02238
G1 X115.999 Y99.263 E0.01990
G1 X115.537 Y98.802 E0.02212
G1 X116.129 Y98.817 E0.02008
G1 X116.585 Y99.273 E0.02187
G1 X117.172 Y99.283 E0.01990
G1 X116.721 Y98.832 E0.02161
G1 X117.313 Y98.847 E0.02008
G1 X117.758 Y99.292 E0.02135
G1 X118.345 Y99.302 E0.01990
G1 X117.905 Y98.862 E0.02110
G1 X118.497 Y98.877 E0.02008
G1 X118.931 Y99.311 E0.02084
G1 X119.517 Y99.321 E0.01990
G1 X119.088 Y98.892 E0.02058
G1 X119.680 Y98.907 E0.02008
G1 X120.104 Y99.331 E0.02032
G1 X120.690 Y99.340 E0.01990
G1 X120.272 Y98.922 E0.02007
G1 X120.864 Y98.937 E0.02008
G1 X121.277 Y99.350 E0.01981
G1 X121.863 Y99.360 E0.01990
G1 X121.456 Y98.952 E0.01955
G1 X122.048 Y98.967 E0.02008
G1 X122.450 Y99.369 E0.01930
G1 X123.036 Y99.379 E0.01990
G1 X122.640 Y98.982 E0.01904
G1 X123.231 Y98.997 E0.02008
G1 X123.623 Y99.388 E0.01878
G1 X124.206 Y99.394 E0.01977
G1 X123.823 Y99.012 E0.01835
G1 X124.415 Y99.027 E0.02008
G1 X124.789 Y99.400 E0.01792
G1 X125.372 Y99.407 E0.01977
G1 X125.007 Y99.042 E0.01750
G1 X125.599 Y99.057 E0.02008
G1 X125.955 Y99.413 E0.01707
G1 X126.538 Y99.419 E0.01977
G1 X126.191 Y99.072 E0.01665
G1 X126.783 Y99.087 E0.02008
G1 X127.121 Y99.425 E0.01622
G1 X127.704 Y99.431 E0.01977
G1 X127.374 Y99.102 E0.01579
G1 X127.966 Y99.117 E0.02008
G1 X128.287 Y99.437 E0.01537
G1 X128.870 Y99.443 E0.01977
G1 X128.558 Y99.132 E0.01494
G1 X129.150 Y99.147 E0.02008
G1 X129.453 Y99.449 E0.01452
G1 X130.036 Y99.455 E0.01977
G1 X129.742 Y99.162 E0.01409
G1 X130.334 Y99.177 E0.02008
G1 X130.619 Y99.462 E0.01366
G1 X131.201 Y99.468 E0.01977
G1 X130.926 Y99.192 E0.01324
G1 X131.517 Y99.207 E0.02008
G1 X131.784 Y99.474 E0.01281
G1 X132.367 Y99.480 E0.01977
G1 X132.109 Y99.222 E0.01239
G1 X132.701 Y99.237 E0.02008
G1 X132.950 Y99.486 E0.01196
G1 X133.533 Y99.492 E0.01977
G1 X133.293 Y99.252 E0.01153
G1 X133.885 Y99.267 E0.02008
G1 X134.116 Y99.498 E0.01111
G1 X134.699 Y99.504 E0.01977
G1 X134.477 Y99.282 E0.01068
G1 X135.069 Y99.297 E0.02008
G1 X135.282 Y99.510 E0.01025
G1 X135.865 Y99.516 E0.01977
G1 X135.660 Y99.312 E0.00983
G1 X136.252 Y99.327 E0.02008
G1 X136.448 Y99.523 E0.00940
G1 X137.031 Y99.529 E0.01977
G1 X136.844 Y99.342 E0.00898
G1 X137.436 Y99.357 E0.02008
G1 X137.614 Y99.535 E0.00855
G1 X138.197 Y99.541 E0.01977
G1 X138.028 Y99.372 E0.00812
G1 X138.620 Y99.386 E0.02008
G1 X138.780 Y99.547 E0.00770
G1 X139.363 Y99.553 E0.01977
G1 X139.023 Y99.213 E0.01629
M204 S1000
G1 F8640.000
G1 X139.363 Y99.553 E-0.11090
G1 X138.780 Y99.547 E-0.13462
G1 X138.620 Y99.386 E-0.05241
G1 X138.028 Y99.372 E-0.13670
G1 X138.197 Y99.541 E-0.05531
G1 X137.614 Y99.535 E-0.13462
G1 X137.436 Y99.357 E-0.05821
G1 X137.102 Y99.348 E-0.07723
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X37.923 Y97.387
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X37.295 Y96.759 E0.03091
M204 S1000
G1 X36.903 Y97.057 F10800.000
G1 F2400.000
G1 X36.451 Y97.057 E0.01380
G1 X35.999 Y97.057 E0.01216
G1 X35.547 Y97.057 E0.01053
G1 X35.095 Y97.057 E0.00889
G1 X34.643 Y97.057 E0.00725
G1 X34.191 Y97.057 E0.00562
G1 X34.132 Y97.057 E0.00052
G1 F8640.000
G1 X34.191 Y97.057 E-0.01350
G1 E-0.78650 F2100.00000
G1 Z5.200 F10800.000
G1 X32.006 Y97.057
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.942 Y97.198 E0.00523
G1 X29.223 Y97.057 E0.09216
G1 X31.942 Y96.916 E0.09216
G1 X31.987 Y97.001 E0.00323
M204 S1000
G1 X32.206 Y96.495 F10800.000
M204 S800
G1 F1500.000
G1 X32.376 Y96.867 E0.01383
G1 X32.428 Y97.057 E0.00668
G1 X32.376 Y97.248 E0.00668
G1 X32.206 Y97.619 E0.01383
G1 X28.454 Y97.425 E0.12717
G1 X27.786 Y97.320 E0.02290
G1 X27.773 Y97.057 E0.00891
G1 X27.786 Y96.794 E0.00891
G1 X28.454 Y96.689 E0.02290
G1 X32.146 Y96.498 E0.12514
M204 S1000
G1 X32.121 Y96.886 F10800.000
G1 F8640.000
G1 X32.376 Y96.867 E-0.10026
G1 X32.428 Y97.057 E-0.04554
G1 X32.376 Y97.248 E-0.04554
G1 X32.206 Y97.619 E-0.09432
G1 X30.155 Y97.513 E-0.47434
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X29.019 Y97.057
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.493 Y97.057 E0.01607
G1 X28.493 Y97.057 F10800.000
G1 F2400.000
G1 X28.354 Y97.057 E0.00381
G1 X28.216 Y97.057 E0.00332
G1 X28.078 Y97.057 E0.00282
G1 F8640.000
G1 X28.216 Y97.057 E-0.03187
G1 E-0.76813 F2100.00000
G1 Z5.200 F10800.000
G1 X26.162 Y97.049
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.161 Y97.065 E0.00054
G1 X26.120 Y97.058 E0.00143
M204 S1000
G1 X26.148 Y97.041 F10800.000
G1 F8640.000
G1 X26.161 Y97.065 E-0.00974
G1 X26.120 Y97.058 E-0.00974
G1 E-0.78053 F2100.00000
G1 Z5.200 F10800.000
G1 X40.025 Y116.180
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X45.779 Y115.889 E0.19501
G1 X59.000 Y115.496 E0.44771
G1 X62.812 Y115.304 E0.12919
G1 X70.104 Y115.093 E0.24694
G1 X218.290 Y112.483 E5.01670
G1 X234.352 Y112.302 E0.54370
G1 X234.351 Y120.622 E0.28161
G1 X218.290 Y120.441 E0.54368
G1 X70.104 Y117.831 E5.01671
M73 Q72 S72
G1 X62.812 Y117.621 E0.24694
G1 X59.000 Y117.428 E0.12919
G1 X45.779 Y117.036 E0.44771
G1 X40.025 Y116.744 E0.19501
G1 X39.855 Y116.462 E0.01115
G1 X39.995 Y116.232 E0.00912
M204 S1000
G1 X39.755 Y115.786 F10800.000
M204 S800
G1 F1500.000
G1 X45.762 Y115.482 E0.20360
G1 X58.983 Y115.090 E0.44771
G1 X62.795 Y114.897 E0.12920
G1 X70.094 Y114.686 E0.24717
G1 X218.284 Y112.076 E5.01682
G1 X234.759 Y111.891 E0.55768
G1 X234.758 Y121.034 E0.30948
G1 X218.284 Y120.848 E0.55766
G1 X70.094 Y118.238 E5.01683
G1 X62.795 Y118.028 E0.24717
G1 X58.983 Y117.835 E0.12920
G1 X45.762 Y117.443 E0.44771
G1 X39.755 Y117.138 E0.20360
G1 X39.658 Y116.921 E0.00804
G1 X39.411 Y116.517 E0.01603
G1 X39.402 Y116.462 E0.00188
G1 X39.411 Y116.407 E0.00188
G1 X39.658 Y116.003 E0.01603
G1 X39.731 Y115.841 E0.00601
M204 S1000
G1 X40.072 Y116.031 F10800.000
G1 X40.117 Y116.423
G1 F2400.000
G1 X40.195 Y116.462 E0.00126
G1 X40.721 Y116.462 E0.00972
G1 X41.247 Y116.462 E0.01184
G1 X41.772 Y116.462 E0.01396
G1 X42.298 Y116.462 E0.01608
G1 X42.670 Y116.168 F10800.000
M204 S1250
G1 F4800.000
G1 X43.095 Y116.594 E0.02038
G1 X43.702 Y116.625 E0.02056
G1 X43.392 Y116.315 E0.01483
G1 X43.940 Y116.288 E0.01857
G1 X44.308 Y116.656 E0.01763
G1 X44.915 Y116.686 E0.02056
G1 X44.488 Y116.260 E0.02043
G1 X45.036 Y116.232 E0.01857
G1 X45.521 Y116.717 E0.02323
G1 X46.120 Y116.741 E0.02030
G1 X45.584 Y116.204 E0.02568
G1 X46.139 Y116.183 E0.01880
G1 X46.714 Y116.758 E0.02751
G1 X47.307 Y116.776 E0.02009
G1 X46.698 Y116.167 E0.02915
G1 X47.257 Y116.150 E0.01894
G1 X47.900 Y116.793 E0.03079
G1 X48.494 Y116.811 E0.02009
G1 X47.817 Y116.134 E0.03242
G1 X48.376 Y116.117 E0.01894
G1 X49.087 Y116.829 E0.03406
G1 X49.681 Y116.846 E0.02009
G1 X48.935 Y116.101 E0.03570
G1 X49.494 Y116.084 E0.01894
G1 X50.274 Y116.864 E0.03734
G1 X50.867 Y116.881 E0.02009
G1 X50.053 Y116.067 E0.03897
G1 X50.612 Y116.051 E0.01894
G1 X51.461 Y116.899 E0.04061
G1 X52.054 Y116.917 E0.02009
G1 X51.172 Y116.034 E0.04225
G1 X51.731 Y116.018 E0.01894
G1 X52.647 Y116.934 E0.04388
G1 X53.241 Y116.952 E0.02009
G1 X52.290 Y116.001 E0.04552
G1 X52.849 Y115.984 E0.01894
G1 X53.834 Y116.969 E0.04716
G1 X54.427 Y116.987 E0.02009
G1 X53.408 Y115.968 E0.04879
G1 X53.967 Y115.951 E0.01894
G1 X55.021 Y117.005 E0.05043
G1 X55.614 Y117.022 E0.02009
G1 X54.526 Y115.935 E0.05207
G1 X55.086 Y115.918 E0.01894
G1 X56.207 Y117.040 E0.05370
G1 X56.801 Y117.057 E0.02009
G1 X55.645 Y115.901 E0.05534
G1 X56.204 Y115.885 E0.01894
G1 X57.394 Y117.075 E0.05698
G1 X57.987 Y117.093 E0.02009
G1 X56.763 Y115.868 E0.05861
G1 X57.322 Y115.852 E0.01894
G1 X58.581 Y117.110 E0.06025
G1 X59.178 Y117.131 E0.02022
G1 X57.881 Y115.835 E0.06206
G1 X58.441 Y115.819 E0.01894
G1 X59.784 Y117.162 E0.06432
G1 X60.391 Y117.193 E0.02055
G1 X59.000 Y115.802 E0.06658
G1 X59.548 Y115.774 E0.01858
G1 X60.997 Y117.223 E0.06937
G1 X61.603 Y117.254 E0.02055
G1 X60.096 Y115.747 E0.07216
G1 X60.644 Y115.719 E0.01858
G1 X62.210 Y117.285 E0.07495
G1 X62.816 Y117.315 E0.02055
G1 X61.192 Y115.691 E0.07775
G1 X61.740 Y115.664 E0.01858
G1 X63.409 Y117.333 E0.07990
G1 X64.002 Y117.350 E0.02008
G1 X62.288 Y115.636 E0.08205
G1 X62.837 Y115.608 E0.01858
G1 X64.595 Y117.367 E0.08418
G1 X65.188 Y117.384 E0.02008
G1 X63.396 Y115.592 E0.08577
G1 X63.956 Y115.576 E0.01895
G1 X65.781 Y117.401 E0.08736
G1 X66.374 Y117.418 E0.02008
G1 X64.515 Y115.560 E0.08896
G1 X65.075 Y115.544 E0.01895
G1 X66.966 Y117.435 E0.09055
G1 X67.559 Y117.452 E0.02008
G1 X65.635 Y115.528 E0.09214
G1 X66.194 Y115.512 E0.01895
G1 X68.152 Y117.469 E0.09373
G1 X68.745 Y117.487 E0.02008
G1 X66.754 Y115.495 E0.09532
G1 X67.313 Y115.479 E0.01895
G1 X69.338 Y117.504 E0.09692
G1 X69.931 Y117.521 E0.02008
G1 X67.873 Y115.463 E0.09851
G1 X68.433 Y115.447 E0.01895
G1 X70.519 Y117.533 E0.09987
G1 X71.105 Y117.543 E0.01984
G1 X68.992 Y115.431 E0.10114
G1 X69.552 Y115.415 E0.01895
G1 X71.691 Y117.554 E0.10241
G1 X72.277 Y117.564 E0.01984
G1 X70.111 Y115.399 E0.10367
G1 X70.677 Y115.389 E0.01916
G1 X72.863 Y117.574 E0.10465
G1 X73.449 Y117.585 E0.01984
G1 X71.243 Y115.379 E0.10562
G1 X71.809 Y115.369 E0.01916
G1 X74.035 Y117.595 E0.10659
G1 X74.621 Y117.605 E0.01984
G1 X72.375 Y115.359 E0.10756
G1 X72.940 Y115.349 E0.01916
G1 X75.207 Y117.616 E0.10853
G1 X75.793 Y117.626 E0.01984
G1 X73.506 Y115.339 E0.10950
G1 X74.072 Y115.329 E0.01916
G1 X76.380 Y117.636 E0.11047
G1 X76.966 Y117.647 E0.01984
G1 X74.638 Y115.319 E0.11144
G1 X75.204 Y115.309 E0.01916
G1 X77.552 Y117.657 E0.11242
G1 X78.138 Y117.667 E0.01984
G1 X75.769 Y115.299 E0.11339
M73 P72 R71
G1 X76.335 Y115.289 E0.01916
G1 X78.724 Y117.678 E0.11436
G1 X79.310 Y117.688 E0.01984
G1 X76.901 Y115.279 E0.11533
G1 X77.467 Y115.269 E0.01916
G1 X79.896 Y117.698 E0.11630
G1 X80.482 Y117.709 E0.01984
G1 X78.032 Y115.259 E0.11727
G1 X78.598 Y115.249 E0.01916
G1 X81.068 Y117.719 E0.11824
G1 X81.654 Y117.729 E0.01984
G1 X79.164 Y115.239 E0.11921
G1 X79.730 Y115.229 E0.01916
G1 X82.427 Y117.926 E0.12911
M204 S1000
G1 F8640.000
G1 X80.099 Y115.599 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X83.014 Y116.502
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.682 Y117.170 E0.03196
G1 X84.268 Y117.180 E0.01986
G1 X83.197 Y116.109 E0.05128
G1 X83.197 Y115.770 E0.01147
G1 X83.424 Y115.759 E0.00769
G1 X84.855 Y117.190 E0.06850
G1 X85.442 Y117.201 E0.01986
G1 X83.991 Y115.749 E0.06948
G1 X84.557 Y115.739 E0.01917
G1 X86.029 Y117.211 E0.07045
G1 X86.615 Y117.221 E0.01986
G1 X85.123 Y115.729 E0.07143
G1 X85.690 Y115.719 E0.01917
G1 X87.202 Y117.232 E0.07240
G1 X87.789 Y117.242 E0.01986
G1 X86.256 Y115.709 E0.07337
G1 X86.822 Y115.699 E0.01917
G1 X88.376 Y117.253 E0.07435
G1 X88.962 Y117.263 E0.01986
G1 X87.389 Y115.689 E0.07532
G1 X87.955 Y115.679 E0.01917
G1 X89.549 Y117.273 E0.07630
G1 X90.136 Y117.284 E0.01986
G1 X88.522 Y115.669 E0.07727
G1 X89.088 Y115.659 E0.01917
G1 X90.722 Y117.294 E0.07824
G1 X91.309 Y117.304 E0.01986
G1 X89.654 Y115.649 E0.07922
G1 X90.221 Y115.639 E0.01917
G1 X91.896 Y117.315 E0.08019
G1 X92.483 Y117.325 E0.01986
G1 X90.787 Y115.629 E0.08117
G1 X91.353 Y115.619 E0.01917
G1 X93.069 Y117.335 E0.08214
G1 X93.656 Y117.346 E0.01986
G1 X91.920 Y115.609 E0.08311
G1 X92.486 Y115.599 E0.01917
G1 X94.243 Y117.356 E0.08409
G1 X94.830 Y117.366 E0.01986
G1 X93.053 Y115.589 E0.08506
G1 X93.619 Y115.579 E0.01917
G1 X95.416 Y117.377 E0.08604
G1 X96.003 Y117.387 E0.01986
G1 X94.185 Y115.569 E0.08701
G1 X94.752 Y115.559 E0.01917
G1 X96.590 Y117.398 E0.08798
G1 X97.176 Y117.408 E0.01986
G1 X95.318 Y115.549 E0.08896
G1 X95.884 Y115.540 E0.01917
G1 X97.763 Y117.418 E0.08993
G1 X98.350 Y117.429 E0.01986
G1 X96.451 Y115.530 E0.09091
G1 X97.017 Y115.520 E0.01917
G1 X98.937 Y117.439 E0.09188
G1 X99.523 Y117.449 E0.01986
G1 X97.584 Y115.510 E0.09285
G1 X98.150 Y115.500 E0.01917
G1 X100.110 Y117.460 E0.09383
G1 X100.697 Y117.470 E0.01986
G1 X98.716 Y115.490 E0.09480
G1 X99.283 Y115.480 E0.01917
G1 X101.284 Y117.480 E0.09578
G1 X101.870 Y117.491 E0.01986
G1 X99.849 Y115.470 E0.09675
G1 X100.416 Y115.460 E0.01917
G1 X102.457 Y117.501 E0.09773
G1 X103.044 Y117.511 E0.01986
G1 X100.982 Y115.450 E0.09870
G1 X101.548 Y115.440 E0.01917
G1 X103.630 Y117.522 E0.09967
G1 X104.217 Y117.532 E0.01986
G1 X102.115 Y115.430 E0.10065
G1 X102.681 Y115.420 E0.01917
G1 X104.804 Y117.542 E0.10162
G1 X105.391 Y117.553 E0.01986
G1 X103.247 Y115.410 E0.10260
G1 X103.814 Y115.400 E0.01917
G1 X105.977 Y117.563 E0.10357
G1 X106.564 Y117.574 E0.01986
G1 X104.380 Y115.390 E0.10454
G1 X104.947 Y115.380 E0.01917
G1 X107.151 Y117.584 E0.10552
G1 X107.738 Y117.594 E0.01986
G1 X105.513 Y115.370 E0.10649
G1 X106.079 Y115.360 E0.01917
G1 X108.324 Y117.605 E0.10747
G1 X108.911 Y117.615 E0.01986
G1 X106.646 Y115.350 E0.10844
G1 X107.212 Y115.340 E0.01917
G1 X109.498 Y117.625 E0.10941
G1 X110.084 Y117.636 E0.01986
G1 X107.778 Y115.330 E0.11039
G1 X108.345 Y115.320 E0.01917
G1 X110.671 Y117.646 E0.11136
G1 X111.258 Y117.656 E0.01986
G1 X108.911 Y115.310 E0.11234
G1 X109.478 Y115.300 E0.01917
G1 X111.845 Y117.667 E0.11331
G1 X112.431 Y117.677 E0.01986
G1 X110.044 Y115.290 E0.11428
G1 X110.610 Y115.280 E0.01917
G1 X113.018 Y117.687 E0.11526
G1 X113.605 Y117.698 E0.01986
G1 X111.177 Y115.270 E0.11623
G1 X111.743 Y115.260 E0.01917
G1 X114.192 Y117.708 E0.11721
G1 X114.778 Y117.718 E0.01986
G1 X112.309 Y115.250 E0.11818
G1 X112.876 Y115.240 E0.01917
G1 X115.365 Y117.729 E0.11915
G1 X115.952 Y117.739 E0.01986
G1 X113.442 Y115.230 E0.12013
G1 X114.009 Y115.220 E0.01917
G1 X116.538 Y117.750 E0.12110
G1 X117.125 Y117.760 E0.01986
G1 X114.575 Y115.210 E0.12208
G1 X115.141 Y115.200 E0.01917
G1 X117.712 Y117.770 E0.12305
G1 X118.299 Y117.781 E0.01986
G1 X115.708 Y115.190 E0.12402
G1 X116.274 Y115.180 E0.01917
G1 X118.885 Y117.791 E0.12500
G1 X119.472 Y117.801 E0.01986
G1 X116.840 Y115.170 E0.12597
G1 X117.407 Y115.160 E0.01917
G1 X120.059 Y117.812 E0.12695
G1 X120.646 Y117.822 E0.01986
G1 X117.973 Y115.150 E0.12792
G1 X118.540 Y115.140 E0.01917
G1 X121.232 Y117.832 E0.12889
G1 X121.819 Y117.843 E0.01986
G1 X119.106 Y115.130 E0.12987
G1 X119.672 Y115.120 E0.01917
G1 X122.406 Y117.853 E0.13084
G1 X122.992 Y117.863 E0.01986
G1 X120.239 Y115.110 E0.13182
G1 X120.805 Y115.100 E0.01917
G1 X123.579 Y117.874 E0.13279
G1 X124.166 Y117.884 E0.01986
G1 X121.371 Y115.090 E0.13376
G1 X121.938 Y115.080 E0.01917
G1 X124.753 Y117.894 E0.13474
G1 X125.339 Y117.905 E0.01986
G1 X122.504 Y115.070 E0.13571
G1 X123.071 Y115.060 E0.01917
G1 X125.926 Y117.915 E0.13669
G1 X126.513 Y117.926 E0.01986
G1 X123.637 Y115.050 E0.13766
G1 X124.203 Y115.040 E0.01917
G1 X127.099 Y117.936 E0.13863
G1 X127.686 Y117.946 E0.01986
G1 X124.770 Y115.030 E0.13961
G1 X125.336 Y115.020 E0.01917
G1 X128.273 Y117.957 E0.14058
G1 X128.860 Y117.967 E0.01986
G1 X125.903 Y115.010 E0.14156
G1 X126.469 Y115.000 E0.01917
G1 X129.446 Y117.977 E0.14253
G1 X130.033 Y117.988 E0.01986
G1 X127.035 Y114.990 E0.14351
G1 X127.602 Y114.980 E0.01917
G1 X130.620 Y117.998 E0.14448
G1 X131.207 Y118.008 E0.01986
G1 X128.168 Y114.970 E0.14545
G1 X128.734 Y114.960 E0.01917
G1 X131.793 Y118.019 E0.14643
G1 X132.380 Y118.029 E0.01986
G1 X129.301 Y114.950 E0.14740
G1 X129.867 Y114.940 E0.01917
G1 X132.967 Y118.039 E0.14838
G1 X133.553 Y118.050 E0.01986
G1 X130.434 Y114.930 E0.14935
G1 X131.000 Y114.920 E0.01917
G1 X134.140 Y118.060 E0.15032
G1 X134.727 Y118.070 E0.01986
G1 X131.566 Y114.910 E0.15130
G1 X132.133 Y114.900 E0.01917
G1 X135.314 Y118.081 E0.15227
G1 X135.900 Y118.091 E0.01986
G1 X132.699 Y114.890 E0.15325
G1 X133.265 Y114.880 E0.01917
G1 X136.487 Y118.102 E0.15422
G1 X137.074 Y118.112 E0.01986
G1 X133.832 Y114.870 E0.15519
G1 X134.398 Y114.860 E0.01917
G1 X137.661 Y118.122 E0.15617
G1 X138.247 Y118.133 E0.01986
G1 X134.965 Y114.850 E0.15714
G1 X135.531 Y114.840 E0.01917
G1 X138.834 Y118.143 E0.15812
G1 X139.421 Y118.153 E0.01986
G1 X136.097 Y114.830 E0.15909
G1 X136.664 Y114.820 E0.01917
G1 X140.007 Y118.164 E0.16006
G1 X140.594 Y118.174 E0.01986
G1 X137.230 Y114.810 E0.16104
G1 X137.796 Y114.800 E0.01917
G1 X141.181 Y118.184 E0.16201
G1 X141.768 Y118.195 E0.01986
G1 X138.363 Y114.790 E0.16299
G1 X138.929 Y114.780 E0.01917
G1 X142.354 Y118.205 E0.16396
G1 X142.941 Y118.215 E0.01986
G1 X139.496 Y114.770 E0.16493
G1 X140.062 Y114.760 E0.01917
G1 X143.528 Y118.226 E0.16591
G1 X144.115 Y118.236 E0.01986
G1 X140.628 Y114.750 E0.16688
G1 X141.195 Y114.740 E0.01917
G1 X144.701 Y118.246 E0.16786
G1 X145.288 Y118.257 E0.01986
G1 X141.761 Y114.730 E0.16883
G1 X142.327 Y114.720 E0.01917
G1 X145.875 Y118.267 E0.16980
G1 X146.461 Y118.278 E0.01986
G1 X142.894 Y114.710 E0.17078
G1 X143.460 Y114.700 E0.01917
G1 X147.048 Y118.288 E0.17175
G1 X147.635 Y118.298 E0.01986
G1 X144.027 Y114.690 E0.17273
G1 X144.593 Y114.680 E0.01917
G1 X148.222 Y118.309 E0.17370
G1 X148.808 Y118.319 E0.01986
G1 X145.159 Y114.670 E0.17467
G1 X145.726 Y114.660 E0.01917
G1 X149.395 Y118.329 E0.17565
G1 X149.982 Y118.340 E0.01986
G1 X146.292 Y114.650 E0.17662
G1 X146.859 Y114.640 E0.01917
G1 X150.569 Y118.350 E0.17760
G1 X151.155 Y118.360 E0.01986
G1 X147.425 Y114.630 E0.17857
G1 X147.991 Y114.620 E0.01917
G1 X151.742 Y118.371 E0.17954
G1 X152.329 Y118.381 E0.01986
G1 X148.558 Y114.610 E0.18052
G1 X149.124 Y114.600 E0.01917
G1 X152.915 Y118.391 E0.18149
G1 X153.502 Y118.402 E0.01986
G1 X149.690 Y114.590 E0.18247
G1 X150.257 Y114.580 E0.01917
G1 X154.089 Y118.412 E0.18344
G1 X154.676 Y118.423 E0.01986
G1 X150.823 Y114.570 E0.18442
G1 X151.390 Y114.560 E0.01917
G1 X155.262 Y118.433 E0.18539
G1 X155.849 Y118.443 E0.01986
G1 X151.956 Y114.550 E0.18636
G1 X152.522 Y114.540 E0.01917
G1 X156.436 Y118.454 E0.18734
G1 X157.023 Y118.464 E0.01986
G1 X153.089 Y114.530 E0.18831
G1 X153.655 Y114.520 E0.01917
G1 X157.609 Y118.474 E0.18929
G1 X158.196 Y118.485 E0.01986
G1 X154.221 Y114.510 E0.19026
G1 X154.788 Y114.500 E0.01917
G1 X158.783 Y118.495 E0.19123
G1 X159.369 Y118.505 E0.01986
G1 X155.354 Y114.490 E0.19221
G1 X155.921 Y114.480 E0.01917
G1 X159.956 Y118.516 E0.19318
G1 X160.543 Y118.526 E0.01986
G1 X156.487 Y114.470 E0.19416
G1 X157.053 Y114.460 E0.01917
G1 X161.130 Y118.536 E0.19513
G1 X161.716 Y118.547 E0.01986
G1 X157.620 Y114.450 E0.19610
G1 X158.186 Y114.440 E0.01917
G1 X162.303 Y118.557 E0.19708
G1 X162.890 Y118.567 E0.01986
G1 X158.752 Y114.430 E0.19805
G1 X159.319 Y114.420 E0.01917
G1 X163.477 Y118.578 E0.19903
G1 X164.063 Y118.588 E0.01986
G1 X159.885 Y114.410 E0.20000
G1 X160.452 Y114.400 E0.01917
G1 X164.650 Y118.599 E0.20097
G1 X165.237 Y118.609 E0.01986
G1 X161.018 Y114.390 E0.20195
G1 X161.584 Y114.380 E0.01917
G1 X165.823 Y118.619 E0.20292
G1 X166.410 Y118.630 E0.01986
G1 X162.151 Y114.370 E0.20390
G1 X162.717 Y114.360 E0.01917
G1 X166.997 Y118.640 E0.20487
G1 X167.584 Y118.650 E0.01986
G1 X163.283 Y114.350 E0.20584
G1 X163.850 Y114.340 E0.01917
G1 X168.170 Y118.661 E0.20682
G1 X168.757 Y118.671 E0.01986
G1 X164.416 Y114.330 E0.20779
G1 X164.983 Y114.320 E0.01917
G1 X169.344 Y118.681 E0.20877
G1 X169.930 Y118.692 E0.01986
G1 X165.549 Y114.310 E0.20974
G1 X166.115 Y114.300 E0.01917
G1 X170.517 Y118.702 E0.21071
G1 X171.104 Y118.712 E0.01986
G1 X166.682 Y114.290 E0.21169
G1 X167.248 Y114.280 E0.01917
G1 X171.691 Y118.723 E0.21266
G1 X172.277 Y118.733 E0.01986
G1 X167.815 Y114.270 E0.21364
G1 X168.381 Y114.260 E0.01917
G1 X172.864 Y118.743 E0.21461
G1 X173.451 Y118.754 E0.01986
G1 X168.947 Y114.250 E0.21558
G1 X169.514 Y114.240 E0.01917
G1 X174.038 Y118.764 E0.21656
G1 X174.624 Y118.775 E0.01986
G1 X170.080 Y114.230 E0.21753
G1 X170.646 Y114.220 E0.01917
G1 X175.211 Y118.785 E0.21851
G1 X175.798 Y118.795 E0.01986
G1 X171.213 Y114.210 E0.21948
G1 X171.779 Y114.200 E0.01917
G1 X176.384 Y118.806 E0.22045
G1 X176.971 Y118.816 E0.01986
G1 X172.346 Y114.190 E0.22143
G1 X172.912 Y114.180 E0.01917
G1 X177.558 Y118.826 E0.22240
G1 X178.145 Y118.837 E0.01986
G1 X173.478 Y114.170 E0.22338
G1 X174.045 Y114.160 E0.01917
G1 X178.731 Y118.847 E0.22435
G1 X179.318 Y118.857 E0.01986
G1 X174.611 Y114.150 E0.22532
G1 X175.177 Y114.140 E0.01917
G1 X179.905 Y118.868 E0.22630
G1 X180.492 Y118.878 E0.01986
G1 X175.744 Y114.130 E0.22727
G1 X176.310 Y114.120 E0.01917
G1 X181.078 Y118.888 E0.22825
G1 X181.665 Y118.899 E0.01986
G1 X176.877 Y114.110 E0.22922
G1 X177.443 Y114.100 E0.01917
G1 X182.252 Y118.909 E0.23020
G1 X182.838 Y118.919 E0.01986
G1 X178.009 Y114.090 E0.23117
G1 X178.576 Y114.080 E0.01917
G1 X183.425 Y118.930 E0.23214
G1 X184.012 Y118.940 E0.01986
G1 X179.142 Y114.070 E0.23312
G1 X179.708 Y114.060 E0.01917
G1 X184.599 Y118.951 E0.23409
G1 X185.185 Y118.961 E0.01986
G1 X180.275 Y114.050 E0.23507
G1 X180.841 Y114.040 E0.01917
G1 X185.772 Y118.971 E0.23604
G1 X186.359 Y118.982 E0.01986
G1 X181.408 Y114.030 E0.23701
G1 X181.974 Y114.020 E0.01917
G1 X186.946 Y118.992 E0.23799
G1 X187.532 Y119.002 E0.01986
G1 X182.540 Y114.010 E0.23896
G1 X183.107 Y114.000 E0.01917
G1 X188.119 Y119.013 E0.23994
G1 X188.706 Y119.023 E0.01986
G1 X183.673 Y113.990 E0.24091
G1 X184.239 Y113.980 E0.01917
G1 X189.292 Y119.033 E0.24188
G1 X189.879 Y119.044 E0.01986
G1 X184.806 Y113.970 E0.24286
G1 X185.372 Y113.960 E0.01917
G1 X190.466 Y119.054 E0.24383
G1 X191.053 Y119.064 E0.01986
G1 X185.939 Y113.950 E0.24481
G1 X186.505 Y113.940 E0.01917
G1 X191.639 Y119.075 E0.24578
G1 X192.226 Y119.085 E0.01986
G1 X187.071 Y113.930 E0.24675
G1 X187.638 Y113.920 E0.01917
G1 X192.813 Y119.095 E0.24773
G1 X193.400 Y119.106 E0.01986
G1 X188.204 Y113.910 E0.24870
G1 X188.771 Y113.900 E0.01917
G1 X193.986 Y119.116 E0.24968
G1 X194.573 Y119.127 E0.01986
G1 X189.337 Y113.890 E0.25065
G1 X189.903 Y113.880 E0.01917
G1 X195.160 Y119.137 E0.25162
G1 X195.746 Y119.147 E0.01986
G1 X190.470 Y113.870 E0.25260
G1 X191.036 Y113.860 E0.01917
G1 X196.333 Y119.158 E0.25357
G1 X196.920 Y119.168 E0.01986
G1 X191.602 Y113.850 E0.25455
G1 X192.169 Y113.840 E0.01917
G1 X197.507 Y119.178 E0.25552
G1 X198.093 Y119.189 E0.01986
G1 X192.735 Y113.830 E0.25649
G1 X193.302 Y113.820 E0.01917
G1 X198.680 Y119.199 E0.25747
G1 X199.267 Y119.209 E0.01986
G1 X193.868 Y113.810 E0.25844
G1 X194.434 Y113.800 E0.01917
G1 X199.854 Y119.220 E0.25942
G1 X200.440 Y119.230 E0.01986
G1 X195.001 Y113.790 E0.26039
G1 X195.567 Y113.780 E0.01917
G1 X201.027 Y119.240 E0.26136
G1 X201.614 Y119.251 E0.01986
G1 X196.133 Y113.770 E0.26234
G1 X196.700 Y113.760 E0.01917
G1 X202.200 Y119.261 E0.26331
G1 X202.787 Y119.271 E0.01986
G1 X197.266 Y113.751 E0.26429
G1 X197.833 Y113.741 E0.01917
G1 X203.374 Y119.282 E0.26526
G1 X203.961 Y119.292 E0.01986
G1 X198.399 Y113.731 E0.26623
G1 X198.965 Y113.721 E0.01917
G1 X204.547 Y119.303 E0.26721
G1 X205.134 Y119.313 E0.01986
G1 X199.532 Y113.711 E0.26818
G1 X200.098 Y113.701 E0.01917
G1 X205.721 Y119.323 E0.26916
G1 X206.308 Y119.334 E0.01986
G1 X200.664 Y113.691 E0.27013
G1 X201.231 Y113.681 E0.01917
G1 X206.894 Y119.344 E0.27110
G1 X207.481 Y119.354 E0.01986
G1 X201.797 Y113.671 E0.27208
G1 X202.364 Y113.661 E0.01917
G1 X208.068 Y119.365 E0.27305
G1 X208.654 Y119.375 E0.01986
G1 X202.930 Y113.651 E0.27403
G1 X203.496 Y113.641 E0.01917
G1 X209.241 Y119.385 E0.27500
G1 X209.828 Y119.396 E0.01986
G1 X204.063 Y113.631 E0.27598
G1 X204.629 Y113.621 E0.01917
G1 X210.415 Y119.406 E0.27695
G1 X211.001 Y119.416 E0.01986
G1 X205.195 Y113.611 E0.27792
G1 X205.762 Y113.601 E0.01917
G1 X211.588 Y119.427 E0.27890
G1 X212.175 Y119.437 E0.01986
G1 X206.328 Y113.591 E0.27987
G1 X206.895 Y113.581 E0.01917
G1 X212.762 Y119.447 E0.28085
G1 X213.348 Y119.458 E0.01986
G1 X207.461 Y113.571 E0.28182
G1 X208.027 Y113.561 E0.01917
G1 X213.935 Y119.468 E0.28279
G1 X214.522 Y119.479 E0.01986
G1 X208.594 Y113.551 E0.28377
G1 X209.160 Y113.541 E0.01917
G1 X215.108 Y119.489 E0.28474
G1 X215.695 Y119.499 E0.01986
G1 X209.726 Y113.531 E0.28572
G1 X210.293 Y113.521 E0.01917
G1 X216.282 Y119.510 E0.28669
G1 X216.869 Y119.520 E0.01986
G1 X210.859 Y113.511 E0.28766
G1 X211.426 Y113.501 E0.01917
G1 X217.455 Y119.530 E0.28864
G1 X218.042 Y119.541 E0.01986
G1 X211.992 Y113.491 E0.28961
G1 X212.558 Y113.481 E0.01917
G1 X218.629 Y119.551 E0.29059
G1 X219.215 Y119.561 E0.01986
G1 X213.125 Y113.471 E0.29156
G1 X213.691 Y113.461 E0.01917
G1 X219.802 Y119.572 E0.29253
G1 X220.389 Y119.582 E0.01986
G1 X214.258 Y113.451 E0.29351
G1 X214.824 Y113.441 E0.01917
G1 X220.976 Y119.592 E0.29448
G1 X221.562 Y119.603 E0.01986
G1 X215.390 Y113.431 E0.29546
G1 X215.957 Y113.421 E0.01917
G1 X222.149 Y119.613 E0.29643
G1 X222.736 Y119.624 E0.01986
G1 X216.523 Y113.411 E0.29740
G1 X217.089 Y113.401 E0.01917
G1 X223.323 Y119.634 E0.29838
G1 X223.909 Y119.644 E0.01986
G1 X217.656 Y113.391 E0.29935
G1 X218.222 Y113.381 E0.01917
G1 X225.054 Y120.212 E0.32701
G1 X225.636 Y120.219 E0.01973
G1 X218.789 Y113.371 E0.32781
M73 Q72 S71
G1 X219.355 Y113.361 E0.01917
G1 X226.219 Y120.225 E0.32860
G1 X226.802 Y120.232 E0.01973
G1 X219.921 Y113.351 E0.32939
G1 X220.488 Y113.341 E0.01917
G1 X227.385 Y120.238 E0.33018
G1 X227.968 Y120.245 E0.01973
G1 X221.054 Y113.331 E0.33098
G1 X221.620 Y113.321 E0.01917
G1 X228.551 Y120.251 E0.33177
G1 X229.134 Y120.258 E0.01973
G1 X222.187 Y113.311 E0.33256
G1 X222.753 Y113.301 E0.01917
G1 X229.717 Y120.265 E0.33335
G1 X230.300 Y120.271 E0.01973
G1 X223.320 Y113.291 E0.33415
G1 X223.886 Y113.281 E0.01917
G1 X230.883 Y120.278 E0.33494
G1 X231.466 Y120.284 E0.01973
G1 X224.337 Y113.156 E0.34125
G1 X224.331 Y112.721 E0.01472
G1 X224.477 Y112.719 E0.00495
G1 X232.049 Y120.291 E0.36246
G1 X232.632 Y120.297 E0.01973
G1 X225.047 Y112.713 E0.36308
G1 X225.617 Y112.706 E0.01929
G1 X233.215 Y120.304 E0.36370
G1 X233.798 Y120.311 E0.01973
G1 X226.187 Y112.700 E0.36432
G1 X226.757 Y112.693 E0.01929
G1 X234.046 Y119.982 E0.34892
G1 X234.046 Y119.406 E0.01951
G1 X227.327 Y112.687 E0.32164
G1 X227.897 Y112.681 E0.01929
G1 X234.046 Y118.830 E0.29436
G1 X234.046 Y118.253 E0.01951
G1 X228.467 Y112.674 E0.26708
G1 X229.037 Y112.668 E0.01929
G1 X234.046 Y117.677 E0.23980
G1 X234.046 Y117.101 E0.01951
G1 X229.607 Y112.661 E0.21252
G1 X230.176 Y112.655 E0.01929
G1 X234.046 Y116.524 E0.18524
G1 X234.046 Y115.948 E0.01951
G1 X230.746 Y112.648 E0.15795
G1 X231.316 Y112.642 E0.01929
G1 X234.046 Y115.372 E0.13067
G1 X234.046 Y114.795 E0.01951
G1 X231.886 Y112.636 E0.10339
G1 X232.456 Y112.629 E0.01929
G1 X234.046 Y114.219 E0.07611
G1 X234.046 Y113.643 E0.01951
G1 X233.026 Y112.623 E0.04883
G1 X233.596 Y112.616 E0.01929
G1 X234.230 Y113.250 E0.03032
M204 S1000
G1 F8640.000
G1 X233.596 Y112.616 E-0.20680
G1 X233.026 Y112.623 E-0.13161
G1 X234.046 Y113.643 E-0.33309
G1 X234.046 Y114.026 E-0.08850
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X223.800 Y113.058
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.472 Y112.730 E0.01570
G1 X222.902 Y112.737 E0.01927
G1 X223.054 Y112.888 E0.00726
G1 X222.488 Y112.898 E0.01916
G1 X222.333 Y112.743 E0.00743
G1 X221.764 Y112.750 E0.01927
G1 X221.922 Y112.908 E0.00760
G1 X221.356 Y112.918 E0.01916
G1 X221.194 Y112.756 E0.00777
G1 X220.625 Y112.762 E0.01927
G1 X220.791 Y112.928 E0.00794
G1 X220.225 Y112.938 E0.01916
G1 X220.056 Y112.769 E0.00811
G1 X219.486 Y112.775 E0.01927
G1 X219.659 Y112.948 E0.00828
G1 X219.093 Y112.958 E0.01916
G1 X218.917 Y112.782 E0.00845
G1 X218.348 Y112.788 E0.01927
G1 X218.528 Y112.968 E0.00862
G1 X217.962 Y112.978 E0.01916
G1 X217.781 Y112.798 E0.00864
G1 X217.216 Y112.808 E0.01916
G1 X217.396 Y112.988 E0.00864
G1 X216.830 Y112.998 E0.01916
G1 X216.650 Y112.818 E0.00864
G1 X216.084 Y112.828 E0.01916
G1 X216.265 Y113.008 E0.00864
G1 X215.699 Y113.018 E0.01916
G1 X215.518 Y112.838 E0.00864
G1 X214.952 Y112.847 E0.01916
G1 X215.133 Y113.028 E0.00864
G1 X214.567 Y113.038 E0.01916
G1 X214.387 Y112.857 E0.00865
G1 X213.821 Y112.867 E0.01916
G1 X214.002 Y113.048 E0.00865
G1 X213.436 Y113.058 E0.01916
G1 X213.255 Y112.877 E0.00865
G1 X212.689 Y112.887 E0.01916
G1 X212.870 Y113.068 E0.00865
G1 X212.304 Y113.078 E0.01916
G1 X212.124 Y112.897 E0.00865
G1 X211.558 Y112.907 E0.01916
G1 X211.738 Y113.088 E0.00865
G1 X211.173 Y113.098 E0.01916
G1 X210.992 Y112.917 E0.00865
G1 X210.426 Y112.927 E0.01916
G1 X210.607 Y113.108 E0.00865
G1 X210.041 Y113.118 E0.01916
G1 X209.860 Y112.937 E0.00865
G1 X209.295 Y112.947 E0.01916
G1 X209.475 Y113.128 E0.00865
G1 X208.910 Y113.138 E0.01916
G1 X208.729 Y112.957 E0.00865
G1 X208.163 Y112.967 E0.01916
G1 X208.344 Y113.148 E0.00866
G1 X207.778 Y113.158 E0.01916
G1 X207.597 Y112.977 E0.00866
G1 X207.031 Y112.987 E0.01916
G1 X207.212 Y113.168 E0.00866
G1 X206.647 Y113.178 E0.01916
G1 X206.466 Y112.997 E0.00866
G1 X205.900 Y113.007 E0.01916
G1 X206.081 Y113.188 E0.00866
G1 X205.515 Y113.198 E0.01916
G1 X205.334 Y113.017 E0.00866
G1 X204.768 Y113.027 E0.01916
G1 X204.949 Y113.208 E0.00866
G1 X204.383 Y113.218 E0.01916
G1 X204.203 Y113.037 E0.00866
G1 X203.637 Y113.047 E0.01916
G1 X203.818 Y113.228 E0.00866
G1 X203.252 Y113.238 E0.01916
G1 X203.071 Y113.057 E0.00866
G1 X202.505 Y113.067 E0.01916
G1 X202.686 Y113.248 E0.00866
G1 X202.120 Y113.258 E0.01916
G1 X201.939 Y113.077 E0.00867
G1 X201.374 Y113.087 E0.01916
G1 X201.555 Y113.268 E0.00867
G1 X200.989 Y113.278 E0.01916
G1 X200.808 Y113.097 E0.00867
G1 X200.242 Y113.107 E0.01916
G1 X200.423 Y113.288 E0.00867
G1 X199.857 Y113.298 E0.01916
G1 X199.676 Y113.117 E0.00867
G1 X199.110 Y113.127 E0.01916
G1 X199.292 Y113.308 E0.00867
G1 X198.726 Y113.318 E0.01916
G1 X198.545 Y113.136 E0.00867
G1 X197.979 Y113.146 E0.01916
G1 X198.160 Y113.328 E0.00867
G1 X197.594 Y113.338 E0.01916
G1 X197.413 Y113.156 E0.00867
G1 X196.847 Y113.166 E0.01916
G1 X197.029 Y113.348 E0.00867
G1 X196.463 Y113.358 E0.01916
G1 X196.282 Y113.176 E0.00867
G1 X195.716 Y113.186 E0.01916
G1 X195.897 Y113.368 E0.00867
G1 X195.331 Y113.377 E0.01916
G1 X195.150 Y113.196 E0.00868
G1 X194.584 Y113.206 E0.01916
G1 X194.765 Y113.387 E0.00868
G1 X194.200 Y113.397 E0.01916
G1 X194.018 Y113.216 E0.00868
G1 X193.453 Y113.226 E0.01916
G1 X193.634 Y113.407 E0.00868
G1 X193.068 Y113.417 E0.01916
G1 X192.887 Y113.236 E0.00868
G1 X192.321 Y113.246 E0.01916
G1 X192.502 Y113.427 E0.00868
G1 X191.937 Y113.437 E0.01916
G1 X191.755 Y113.256 E0.00868
G1 X191.189 Y113.266 E0.01916
G1 X191.371 Y113.447 E0.00868
G1 X190.805 Y113.457 E0.01916
G1 X190.624 Y113.276 E0.00868
G1 X190.058 Y113.286 E0.01916
G1 X190.239 Y113.467 E0.00868
G1 X189.674 Y113.477 E0.01916
G1 X189.492 Y113.296 E0.00868
G1 X188.926 Y113.306 E0.01916
G1 X189.108 Y113.487 E0.00869
G1 X188.542 Y113.497 E0.01916
G1 X188.361 Y113.316 E0.00869
G1 X187.795 Y113.326 E0.01916
G1 X187.976 Y113.507 E0.00869
G1 X187.410 Y113.517 E0.01916
G1 X187.229 Y113.336 E0.00869
G1 X186.663 Y113.346 E0.01916
G1 X186.845 Y113.527 E0.00869
G1 X186.279 Y113.537 E0.01916
G1 X186.097 Y113.356 E0.00869
G1 X185.532 Y113.366 E0.01916
G1 X185.713 Y113.547 E0.00869
G1 X185.147 Y113.557 E0.01916
G1 X184.966 Y113.376 E0.00869
G1 X184.400 Y113.386 E0.01916
G1 X184.582 Y113.567 E0.00869
G1 X184.016 Y113.577 E0.01916
G1 X183.834 Y113.396 E0.00869
G1 X183.268 Y113.406 E0.01916
G1 X183.450 Y113.587 E0.00869
G1 X182.884 Y113.597 E0.01916
G1 X182.703 Y113.416 E0.00870
G1 X182.137 Y113.425 E0.01916
G1 X182.319 Y113.607 E0.00870
G1 X181.753 Y113.617 E0.01916
G1 X181.571 Y113.435 E0.00870
G1 X181.005 Y113.445 E0.01916
G1 X181.187 Y113.627 E0.00870
G1 X180.621 Y113.637 E0.01916
G1 X180.440 Y113.455 E0.00870
G1 X179.874 Y113.465 E0.01916
G1 X180.056 Y113.647 E0.00870
G1 X179.490 Y113.657 E0.01916
G1 X179.308 Y113.475 E0.00870
G1 X178.742 Y113.485 E0.01916
G1 X178.924 Y113.667 E0.00870
G1 X178.358 Y113.677 E0.01916
G1 X178.176 Y113.495 E0.00870
G1 X177.611 Y113.505 E0.01916
G1 X177.792 Y113.687 E0.00870
G1 X177.227 Y113.697 E0.01916
G1 X177.045 Y113.515 E0.00870
G1 X176.479 Y113.525 E0.01916
G1 X176.661 Y113.707 E0.00870
G1 X176.095 Y113.717 E0.01916
G1 X175.913 Y113.535 E0.00871
G1 X175.348 Y113.545 E0.01916
G1 X175.529 Y113.727 E0.00871
G1 X174.964 Y113.737 E0.01916
G1 X174.782 Y113.555 E0.00871
G1 X174.216 Y113.565 E0.01916
G1 X174.398 Y113.747 E0.00871
G1 X173.832 Y113.757 E0.01916
G1 X173.650 Y113.575 E0.00871
G1 X173.084 Y113.585 E0.01916
G1 X173.266 Y113.767 E0.00871
G1 X172.701 Y113.777 E0.01916
G1 X172.519 Y113.595 E0.00871
G1 X171.953 Y113.605 E0.01916
G1 X172.135 Y113.787 E0.00871
G1 X171.569 Y113.797 E0.01916
G1 X171.387 Y113.615 E0.00871
G1 X170.821 Y113.625 E0.01916
G1 X171.003 Y113.807 E0.00871
G1 X170.437 Y113.817 E0.01916
G1 X170.255 Y113.635 E0.00871
G1 X169.690 Y113.645 E0.01916
G1 X169.872 Y113.827 E0.00872
G1 X169.306 Y113.837 E0.01916
G1 X169.124 Y113.655 E0.00872
G1 X168.558 Y113.665 E0.01916
G1 X168.740 Y113.847 E0.00872
G1 X168.174 Y113.857 E0.01916
G1 X167.992 Y113.675 E0.00872
G1 X167.427 Y113.685 E0.01916
G1 X167.609 Y113.867 E0.00872
G1 X167.043 Y113.877 E0.01916
G1 X166.861 Y113.695 E0.00872
G1 X166.295 Y113.704 E0.01916
G1 X166.477 Y113.887 E0.00872
G1 X165.911 Y113.897 E0.01916
G1 X165.729 Y113.714 E0.00872
G1 X165.163 Y113.724 E0.01916
G1 X165.346 Y113.907 E0.00872
G1 X164.780 Y113.917 E0.01916
G1 X164.598 Y113.734 E0.00872
G1 X164.032 Y113.744 E0.01916
G1 X164.214 Y113.927 E0.00872
G1 X163.648 Y113.937 E0.01916
G1 X163.466 Y113.754 E0.00873
G1 X162.900 Y113.764 E0.01916
G1 X163.083 Y113.947 E0.00873
G1 X162.517 Y113.957 E0.01916
G1 X162.334 Y113.774 E0.00873
G1 X161.769 Y113.784 E0.01916
G1 X161.951 Y113.967 E0.00873
G1 X161.385 Y113.977 E0.01916
G1 X161.203 Y113.794 E0.00873
G1 X160.637 Y113.804 E0.01916
G1 X160.819 Y113.986 E0.00873
G1 X160.254 Y113.996 E0.01916
G1 X160.071 Y113.814 E0.00873
G1 X159.506 Y113.824 E0.01916
G1 X159.688 Y114.006 E0.00873
G1 X159.122 Y114.016 E0.01916
G1 X158.940 Y113.834 E0.00873
G1 X158.374 Y113.844 E0.01916
G1 X158.556 Y114.026 E0.00873
G1 X157.991 Y114.036 E0.01916
G1 X157.808 Y113.854 E0.00873
G1 X157.242 Y113.864 E0.01916
G1 X157.425 Y114.046 E0.00874
G1 X156.859 Y114.056 E0.01916
G1 X156.677 Y113.874 E0.00874
G1 X156.111 Y113.884 E0.01916
G1 X156.293 Y114.066 E0.00874
G1 X155.728 Y114.076 E0.01916
G1 X155.545 Y113.894 E0.00874
G1 X154.979 Y113.904 E0.01916
G1 X155.162 Y114.086 E0.00874
G1 X154.596 Y114.096 E0.01916
G1 X154.413 Y113.914 E0.00874
G1 X153.848 Y113.924 E0.01916
G1 X154.030 Y114.106 E0.00874
G1 X153.464 Y114.116 E0.01916
G1 X153.282 Y113.934 E0.00874
G1 X152.716 Y113.944 E0.01916
G1 X152.899 Y114.126 E0.00874
G1 X152.333 Y114.136 E0.01916
G1 X152.150 Y113.954 E0.00874
G1 X151.585 Y113.964 E0.01916
G1 X151.767 Y114.146 E0.00874
G1 X151.201 Y114.156 E0.01916
G1 X151.019 Y113.974 E0.00874
G1 X150.453 Y113.984 E0.01916
G1 X150.636 Y114.166 E0.00875
G1 X150.070 Y114.176 E0.01916
G1 X149.887 Y113.993 E0.00875
G1 X149.321 Y114.003 E0.01916
G1 X149.504 Y114.186 E0.00875
G1 X148.938 Y114.196 E0.01916
G1 X148.756 Y114.013 E0.00875
G1 X148.190 Y114.023 E0.01916
G1 X148.373 Y114.206 E0.00875
G1 X147.807 Y114.216 E0.01916
G1 X147.624 Y114.033 E0.00875
G1 X147.058 Y114.043 E0.01916
G1 X147.241 Y114.226 E0.00875
G1 X146.675 Y114.236 E0.01916
G1 X146.492 Y114.053 E0.00875
G1 X145.927 Y114.063 E0.01916
G1 X146.110 Y114.246 E0.00875
G1 X145.544 Y114.256 E0.01916
G1 X145.361 Y114.073 E0.00875
G1 X144.795 Y114.083 E0.01916
G1 X144.978 Y114.266 E0.00875
G1 X144.412 Y114.276 E0.01916
G1 X144.229 Y114.093 E0.00876
G1 X143.664 Y114.103 E0.01916
G1 X143.846 Y114.286 E0.00876
G1 X143.281 Y114.296 E0.01916
G1 X143.098 Y114.113 E0.00876
G1 X142.532 Y114.123 E0.01916
G1 X142.715 Y114.306 E0.00876
G1 X142.149 Y114.316 E0.01916
G1 X141.966 Y114.133 E0.00876
G1 X141.400 Y114.143 E0.01916
G1 X141.583 Y114.326 E0.00876
G1 X141.018 Y114.336 E0.01916
G1 X140.835 Y114.153 E0.00876
G1 X140.269 Y114.163 E0.01916
G1 X140.452 Y114.346 E0.00876
G1 X139.886 Y114.356 E0.01916
G1 X139.703 Y114.173 E0.00876
G1 X139.137 Y114.183 E0.01916
G1 X139.320 Y114.366 E0.00876
G1 X138.755 Y114.376 E0.01916
G1 X138.571 Y114.193 E0.00876
G1 X138.006 Y114.203 E0.01916
G1 X138.189 Y114.386 E0.00877
G1 X137.623 Y114.396 E0.01916
G1 X137.440 Y114.213 E0.00877
G1 X136.874 Y114.223 E0.01916
G1 X137.057 Y114.406 E0.00877
G1 X136.491 Y114.416 E0.01916
G1 X136.308 Y114.233 E0.00877
G1 X135.743 Y114.243 E0.01916
G1 X135.926 Y114.426 E0.00877
G1 X135.360 Y114.436 E0.01916
G1 X135.177 Y114.253 E0.00877
G1 X134.611 Y114.263 E0.01916
G1 X134.794 Y114.446 E0.00877
G1 X134.228 Y114.456 E0.01916
G1 X134.045 Y114.273 E0.00877
G1 X133.479 Y114.282 E0.01916
G1 X133.663 Y114.466 E0.00877
G1 X133.097 Y114.476 E0.01916
G1 X132.914 Y114.292 E0.00877
G1 X132.348 Y114.302 E0.01916
G1 X132.531 Y114.486 E0.00877
G1 X131.965 Y114.496 E0.01916
G1 X131.782 Y114.312 E0.00877
G1 X131.216 Y114.322 E0.01916
G1 X131.400 Y114.506 E0.00878
G1 X130.834 Y114.516 E0.01916
G1 X130.650 Y114.332 E0.00878
G1 X130.085 Y114.342 E0.01916
G1 X130.268 Y114.526 E0.00878
G1 X129.702 Y114.536 E0.01916
G1 X129.519 Y114.352 E0.00878
G1 X128.953 Y114.362 E0.01916
G1 X129.136 Y114.546 E0.00878
G1 X128.571 Y114.556 E0.01916
G1 X128.387 Y114.372 E0.00878
G1 X127.822 Y114.382 E0.01916
G1 X128.005 Y114.566 E0.00878
G1 X127.439 Y114.576 E0.01916
G1 X127.256 Y114.392 E0.00878
G1 X126.690 Y114.402 E0.01916
G1 X126.873 Y114.586 E0.00878
G1 X126.308 Y114.596 E0.01916
G1 X126.124 Y114.412 E0.00878
G1 X125.558 Y114.422 E0.01916
G1 X125.742 Y114.605 E0.00878
G1 X125.176 Y114.615 E0.01916
G1 X124.993 Y114.432 E0.00879
G1 X124.427 Y114.442 E0.01916
G1 X124.610 Y114.625 E0.00879
G1 X124.045 Y114.635 E0.01916
G1 X123.861 Y114.452 E0.00879
G1 X123.295 Y114.462 E0.01916
G1 X123.479 Y114.645 E0.00879
G1 X122.913 Y114.655 E0.01916
G1 X122.729 Y114.472 E0.00879
G1 X122.164 Y114.482 E0.01916
G1 X122.347 Y114.665 E0.00879
G1 X121.782 Y114.675 E0.01916
G1 X121.598 Y114.492 E0.00879
G1 X121.032 Y114.502 E0.01916
G1 X121.216 Y114.685 E0.00879
G1 X120.650 Y114.695 E0.01916
G1 X120.466 Y114.512 E0.00879
G1 X119.901 Y114.522 E0.01916
G1 X120.084 Y114.705 E0.00879
G1 X119.518 Y114.715 E0.01916
G1 X119.335 Y114.532 E0.00879
G1 X118.769 Y114.542 E0.01916
G1 X118.953 Y114.725 E0.00880
G1 X118.387 Y114.735 E0.01916
G1 X118.203 Y114.552 E0.00880
G1 X117.637 Y114.561 E0.01916
G1 X117.821 Y114.745 E0.00880
G1 X117.255 Y114.755 E0.01916
G1 X117.072 Y114.571 E0.00880
G1 X116.506 Y114.581 E0.01916
G1 X116.690 Y114.765 E0.00880
G1 X116.124 Y114.775 E0.01916
G1 X115.940 Y114.591 E0.00880
G1 X115.374 Y114.601 E0.01916
G1 X115.558 Y114.785 E0.00880
G1 X114.992 Y114.795 E0.01916
G1 X114.808 Y114.611 E0.00880
G1 X114.243 Y114.621 E0.01916
G1 X114.427 Y114.805 E0.00880
G1 X113.861 Y114.815 E0.01916
G1 X113.677 Y114.631 E0.00880
G1 X113.111 Y114.641 E0.01916
G1 X113.295 Y114.825 E0.00880
G1 X112.729 Y114.835 E0.01916
G1 X112.545 Y114.651 E0.00881
G1 X111.980 Y114.661 E0.01916
G1 X112.163 Y114.845 E0.00881
G1 X111.598 Y114.855 E0.01916
G1 X111.414 Y114.671 E0.00881
G1 X110.848 Y114.681 E0.01916
G1 X111.032 Y114.865 E0.00881
G1 X110.466 Y114.875 E0.01916
G1 X110.282 Y114.691 E0.00881
G1 X109.716 Y114.701 E0.01916
G1 X109.900 Y114.885 E0.00881
G1 X109.335 Y114.895 E0.01916
G1 X109.151 Y114.711 E0.00881
G1 X108.585 Y114.721 E0.01916
G1 X108.769 Y114.905 E0.00881
G1 X108.203 Y114.915 E0.01916
G1 X108.019 Y114.731 E0.00881
G1 X107.453 Y114.741 E0.01916
G1 X107.637 Y114.925 E0.00881
G1 X107.072 Y114.935 E0.01916
G1 X106.887 Y114.751 E0.00881
G1 X106.322 Y114.761 E0.01916
G1 X106.506 Y114.945 E0.00881
G1 X105.940 Y114.955 E0.01916
G1 X105.756 Y114.771 E0.00882
G1 X105.190 Y114.781 E0.01916
G1 X105.374 Y114.965 E0.00882
G1 X104.809 Y114.975 E0.01916
G1 X104.624 Y114.791 E0.00882
G1 X104.059 Y114.801 E0.01916
G1 X104.243 Y114.985 E0.00882
G1 X103.677 Y114.995 E0.01916
G1 X103.493 Y114.811 E0.00882
G1 X102.927 Y114.821 E0.01916
G1 X103.111 Y115.005 E0.00882
G1 X102.545 Y115.015 E0.01916
G1 X102.361 Y114.831 E0.00882
G1 X101.795 Y114.841 E0.01916
G1 X101.980 Y115.025 E0.00882
G1 X101.414 Y115.035 E0.01916
G1 X101.230 Y114.850 E0.00882
G1 X100.664 Y114.860 E0.01916
G1 X100.848 Y115.045 E0.00882
G1 X100.282 Y115.055 E0.01916
G1 X100.098 Y114.870 E0.00882
G1 X99.532 Y114.880 E0.01916
G1 X99.717 Y115.065 E0.00883
G1 X99.151 Y115.075 E0.01916
G1 X98.966 Y114.890 E0.00883
G1 X98.401 Y114.900 E0.01916
G1 X98.585 Y115.085 E0.00883
G1 X98.019 Y115.095 E0.01916
G1 X97.835 Y114.910 E0.00883
G1 X97.269 Y114.920 E0.01916
G1 X97.454 Y115.105 E0.00883
G1 X96.888 Y115.115 E0.01916
G1 X96.703 Y114.930 E0.00883
G1 X96.138 Y114.940 E0.01916
G1 X96.322 Y115.125 E0.00883
G1 X95.756 Y115.135 E0.01916
G1 X95.572 Y114.950 E0.00883
G1 X95.006 Y114.960 E0.01916
G1 X95.190 Y115.145 E0.00883
G1 X94.625 Y115.155 E0.01916
G1 X94.440 Y114.970 E0.00883
G1 X93.874 Y114.980 E0.01916
G1 X94.059 Y115.165 E0.00883
G1 X93.493 Y115.175 E0.01916
G1 X93.309 Y114.990 E0.00884
G1 X92.743 Y115.000 E0.01916
G1 X92.927 Y115.185 E0.00884
G1 X92.362 Y115.195 E0.01916
G1 X92.177 Y115.010 E0.00884
G1 X91.611 Y115.020 E0.01916
G1 X91.796 Y115.205 E0.00884
G1 X91.230 Y115.214 E0.01916
G1 X91.046 Y115.030 E0.00884
G1 X90.480 Y115.040 E0.01916
G1 X90.664 Y115.224 E0.00884
G1 X90.099 Y115.234 E0.01916
G1 X89.914 Y115.050 E0.00884
G1 X89.348 Y115.060 E0.01916
G1 X89.533 Y115.244 E0.00884
G1 X88.967 Y115.254 E0.01916
G1 X88.782 Y115.070 E0.00884
G1 X88.217 Y115.080 E0.01916
G1 X88.401 Y115.264 E0.00884
G1 X87.836 Y115.274 E0.01916
G1 X87.651 Y115.090 E0.00884
G1 X87.085 Y115.100 E0.01916
G1 X87.270 Y115.284 E0.00884
G1 X86.704 Y115.294 E0.01916
G1 X86.519 Y115.110 E0.00885
G1 X85.953 Y115.120 E0.01916
G1 X86.138 Y115.304 E0.00885
G1 X85.572 Y115.314 E0.01916
G1 X85.388 Y115.130 E0.00885
G1 X84.822 Y115.139 E0.01916
G1 X85.007 Y115.324 E0.00885
G1 X84.441 Y115.334 E0.01916
G1 X84.256 Y115.149 E0.00885
G1 X83.690 Y115.159 E0.01916
G1 X83.875 Y115.344 E0.00885
G1 X83.310 Y115.355 E0.01913
G1 X83.125 Y115.169 E0.00889
G1 X82.559 Y115.179 E0.01916
G1 X82.790 Y115.411 E0.01108
G1 X82.790 Y115.986 E0.01949
G1 X81.993 Y115.189 E0.03816
G1 X81.427 Y115.199 E0.01916
G1 X82.790 Y116.562 E0.06525
G1 X82.790 Y117.138 E0.01949
G1 X80.861 Y115.209 E0.09234
G1 X80.296 Y115.219 E0.01916
G1 X82.826 Y117.750 E0.12116
G1 X83.412 Y117.760 E0.01984
G1 X83.216 Y117.564 E0.00941
G1 X83.807 Y117.579 E0.02002
G1 X83.998 Y117.771 E0.00917
G1 X84.585 Y117.781 E0.01984
G1 X84.393 Y117.589 E0.00917
G1 X84.979 Y117.600 E0.01984
G1 X85.171 Y117.791 E0.00917
G1 X85.757 Y117.802 E0.01984
G1 X85.565 Y117.610 E0.00916
G1 X86.151 Y117.620 E0.01984
G1 X86.343 Y117.812 E0.00916
G1 X86.929 Y117.822 E0.01984
G1 X86.737 Y117.631 E0.00916
G1 X87.324 Y117.641 E0.01984
G1 X87.515 Y117.833 E0.00916
G1 X88.101 Y117.843 E0.01984
G1 X87.910 Y117.651 E0.00916
G1 X88.496 Y117.662 E0.01984
G1 X88.687 Y117.853 E0.00916
G1 X89.273 Y117.863 E0.01984
G1 X89.082 Y117.672 E0.00916
G1 X89.668 Y117.683 E0.01984
G1 X89.859 Y117.874 E0.00916
G1 X90.445 Y117.884 E0.01984
G1 X90.254 Y117.693 E0.00916
G1 X90.840 Y117.703 E0.01984
G1 X91.031 Y117.894 E0.00916
G1 X91.617 Y117.905 E0.01984
G1 X91.426 Y117.714 E0.00916
G1 X92.012 Y117.724 E0.01984
G1 X92.203 Y117.915 E0.00915
G1 X92.790 Y117.925 E0.01984
G1 X92.598 Y117.734 E0.00915
G1 X93.184 Y117.745 E0.01984
G1 X93.376 Y117.936 E0.00915
G1 X93.962 Y117.946 E0.01984
G1 X93.771 Y117.755 E0.00915
G1 X94.357 Y117.765 E0.01984
G1 X94.548 Y117.956 E0.00915
G1 X95.134 Y117.967 E0.01984
G1 X94.943 Y117.776 E0.00915
G1 X95.529 Y117.786 E0.01984
G1 X95.720 Y117.977 E0.00915
G1 X96.306 Y117.987 E0.01984
G1 X96.115 Y117.796 E0.00915
G1 X96.701 Y117.807 E0.01984
G1 X96.892 Y117.998 E0.00915
G1 X97.478 Y118.008 E0.01984
G1 X97.287 Y117.817 E0.00915
G1 X97.873 Y117.827 E0.01984
G1 X98.064 Y118.018 E0.00915
G1 X98.650 Y118.029 E0.01984
G1 X98.459 Y117.838 E0.00914
G1 X99.045 Y117.848 E0.01984
G1 X99.236 Y118.039 E0.00914
G1 X99.822 Y118.049 E0.01984
G1 X99.631 Y117.858 E0.00914
G1 X100.218 Y117.869 E0.01984
G1 X100.409 Y118.060 E0.00914
G1 X100.995 Y118.070 E0.01984
G1 X100.804 Y117.879 E0.00914
G1 X101.390 Y117.889 E0.01984
G1 X101.581 Y118.080 E0.00914
G1 X102.167 Y118.091 E0.01984
G1 X101.976 Y117.900 E0.00914
G1 X102.562 Y117.910 E0.01984
G1 X102.753 Y118.101 E0.00914
G1 X103.339 Y118.111 E0.01984
G1 X103.148 Y117.920 E0.00914
G1 X103.734 Y117.931 E0.01984
G1 X103.925 Y118.122 E0.00914
G1 X104.511 Y118.132 E0.01984
G1 X104.320 Y117.941 E0.00913
G1 X104.906 Y117.951 E0.01984
G1 X105.097 Y118.142 E0.00913
G1 X105.683 Y118.153 E0.01984
G1 X105.492 Y117.962 E0.00913
G1 X106.078 Y117.972 E0.01984
G1 X106.269 Y118.163 E0.00913
G1 X106.855 Y118.173 E0.01984
G1 X106.665 Y117.982 E0.00913
G1 X107.251 Y117.993 E0.01984
G1 X107.441 Y118.183 E0.00913
G1 X108.027 Y118.194 E0.01984
G1 X107.837 Y118.003 E0.00913
G1 X108.423 Y118.013 E0.01984
G1 X108.614 Y118.204 E0.00913
G1 X109.200 Y118.214 E0.01984
G1 X109.009 Y118.024 E0.00913
G1 X109.595 Y118.034 E0.01984
G1 X109.786 Y118.225 E0.00913
G1 X110.372 Y118.235 E0.01984
G1 X110.181 Y118.044 E0.00913
G1 X110.767 Y118.055 E0.01984
G1 X110.958 Y118.245 E0.00912
G1 X111.544 Y118.256 E0.01984
G1 X111.353 Y118.065 E0.00912
G1 X111.939 Y118.076 E0.01984
G1 X112.130 Y118.266 E0.00912
G1 X112.716 Y118.276 E0.01984
G1 X112.526 Y118.086 E0.00912
G1 X113.112 Y118.096 E0.01984
G1 X113.302 Y118.287 E0.00912
G1 X113.888 Y118.297 E0.01984
G1 X113.698 Y118.107 E0.00912
G1 X114.284 Y118.117 E0.01984
G1 X114.474 Y118.307 E0.00912
G1 X115.060 Y118.318 E0.01984
G1 X114.870 Y118.127 E0.00912
G1 X115.456 Y118.138 E0.01984
G1 X115.646 Y118.328 E0.00912
G1 X116.232 Y118.338 E0.01984
G1 X116.042 Y118.148 E0.00912
G1 X116.628 Y118.158 E0.01984
G1 X116.819 Y118.349 E0.00911
G1 X117.405 Y118.359 E0.01984
G1 X117.214 Y118.169 E0.00911
G1 X117.800 Y118.179 E0.01984
G1 X117.991 Y118.369 E0.00911
G1 X118.577 Y118.380 E0.01984
G1 X118.386 Y118.189 E0.00911
G1 X118.973 Y118.200 E0.01984
G1 X119.163 Y118.390 E0.00911
G1 X119.749 Y118.400 E0.01984
G1 X119.559 Y118.210 E0.00911
G1 X120.145 Y118.220 E0.01984
G1 X120.335 Y118.411 E0.00911
G1 X120.921 Y118.421 E0.01984
G1 X120.731 Y118.231 E0.00911
G1 X121.317 Y118.241 E0.01984
G1 X121.507 Y118.431 E0.00911
G1 X122.093 Y118.442 E0.01984
G1 X121.903 Y118.251 E0.00911
G1 X122.489 Y118.262 E0.01984
G1 X122.679 Y118.452 E0.00911
G1 X123.265 Y118.462 E0.01984
G1 X123.075 Y118.272 E0.00910
G1 X123.661 Y118.282 E0.01984
G1 X123.851 Y118.473 E0.00910
G1 X124.438 Y118.483 E0.01984
G1 X124.247 Y118.293 E0.00910
G1 X124.833 Y118.303 E0.01984
G1 X125.024 Y118.493 E0.00910
G1 X125.610 Y118.503 E0.01984
G1 X125.420 Y118.313 E0.00910
G1 X126.006 Y118.324 E0.01984
G1 X126.196 Y118.514 E0.00910
G1 X126.782 Y118.524 E0.01984
G1 X126.592 Y118.334 E0.00910
G1 X127.178 Y118.344 E0.01984
G1 X127.368 Y118.534 E0.00910
G1 X127.954 Y118.545 E0.01984
G1 X127.764 Y118.355 E0.00910
G1 X128.350 Y118.365 E0.01984
G1 X128.540 Y118.555 E0.00910
G1 X129.126 Y118.565 E0.01984
G1 X128.936 Y118.375 E0.00909
G1 X129.522 Y118.386 E0.01984
G1 X129.712 Y118.576 E0.00909
G1 X130.298 Y118.586 E0.01984
G1 X130.108 Y118.396 E0.00909
G1 X130.694 Y118.406 E0.01984
G1 X130.884 Y118.596 E0.00909
G1 X131.470 Y118.607 E0.01984
G1 X131.280 Y118.417 E0.00909
G1 X131.867 Y118.427 E0.01984
G1 X132.056 Y118.617 E0.00909
G1 X132.643 Y118.627 E0.01984
G1 X132.453 Y118.438 E0.00909
G1 X133.039 Y118.448 E0.01984
G1 X133.229 Y118.638 E0.00909
G1 X133.815 Y118.648 E0.01984
G1 X133.625 Y118.458 E0.00909
G1 X134.211 Y118.469 E0.01984
G1 X134.401 Y118.658 E0.00909
G1 X134.987 Y118.669 E0.01984
G1 X134.797 Y118.479 E0.00909
G1 X135.383 Y118.489 E0.01984
G1 X135.573 Y118.679 E0.00908
G1 X136.159 Y118.689 E0.01984
G1 X135.969 Y118.500 E0.00908
M73 P72 R70
G1 X136.555 Y118.510 E0.01984
G1 X136.745 Y118.700 E0.00908
G1 X137.331 Y118.710 E0.01984
G1 X137.141 Y118.520 E0.00908
G1 X137.728 Y118.531 E0.01984
G1 X137.917 Y118.720 E0.00908
G1 X138.503 Y118.731 E0.01984
G1 X138.314 Y118.541 E0.00908
G1 X138.900 Y118.551 E0.01984
G1 X139.089 Y118.741 E0.00908
G1 X139.675 Y118.751 E0.01984
G1 X139.486 Y118.562 E0.00908
G1 X140.072 Y118.572 E0.01984
G1 X140.261 Y118.762 E0.00908
G1 X140.848 Y118.772 E0.01984
G1 X140.658 Y118.582 E0.00908
G1 X141.244 Y118.593 E0.01984
G1 X141.434 Y118.782 E0.00907
G1 X142.020 Y118.793 E0.01984
G1 X141.830 Y118.603 E0.00907
G1 X142.416 Y118.613 E0.01984
G1 X142.606 Y118.803 E0.00907
G1 X143.192 Y118.813 E0.01984
G1 X143.002 Y118.624 E0.00907
G1 X143.588 Y118.634 E0.01984
G1 X143.778 Y118.823 E0.00907
G1 X144.364 Y118.834 E0.01984
G1 X144.175 Y118.644 E0.00907
G1 X144.761 Y118.655 E0.01984
G1 X144.950 Y118.844 E0.00907
G1 X145.536 Y118.854 E0.01984
G1 X145.347 Y118.665 E0.00907
G1 X145.933 Y118.675 E0.01984
G1 X146.122 Y118.865 E0.00907
G1 X146.708 Y118.875 E0.01984
G1 X146.519 Y118.686 E0.00907
G1 X147.105 Y118.696 E0.01984
G1 X147.294 Y118.885 E0.00907
G1 X147.880 Y118.896 E0.01984
G1 X147.691 Y118.706 E0.00906
G1 X148.277 Y118.717 E0.01984
G1 X148.466 Y118.906 E0.00906
G1 X149.053 Y118.916 E0.01984
G1 X148.863 Y118.727 E0.00906
G1 X149.449 Y118.737 E0.01984
G1 X149.639 Y118.927 E0.00906
G1 X150.225 Y118.937 E0.01984
G1 X150.035 Y118.748 E0.00906
G1 X150.622 Y118.758 E0.01984
G1 X150.811 Y118.947 E0.00906
G1 X151.397 Y118.958 E0.01984
G1 X151.208 Y118.768 E0.00906
G1 X151.794 Y118.779 E0.01984
G1 X151.983 Y118.968 E0.00906
G1 X152.569 Y118.978 E0.01984
G1 X152.380 Y118.789 E0.00906
G1 X152.966 Y118.799 E0.01984
G1 X153.155 Y118.989 E0.00906
G1 X153.741 Y118.999 E0.01984
G1 X153.552 Y118.810 E0.00905
G1 X154.138 Y118.820 E0.01984
G1 X154.327 Y119.009 E0.00905
G1 X154.913 Y119.020 E0.01984
G1 X154.724 Y118.831 E0.00905
G1 X155.310 Y118.841 E0.01984
G1 X155.499 Y119.030 E0.00905
G1 X156.085 Y119.040 E0.01984
G1 X155.896 Y118.851 E0.00905
G1 X156.482 Y118.862 E0.01984
G1 X156.672 Y119.051 E0.00905
G1 X157.258 Y119.061 E0.01984
G1 X157.069 Y118.872 E0.00905
G1 X157.655 Y118.882 E0.01984
G1 X157.844 Y119.071 E0.00905
G1 X158.430 Y119.082 E0.01984
G1 X158.241 Y118.893 E0.00905
G1 X158.827 Y118.903 E0.01984
G1 X159.016 Y119.092 E0.00905
G1 X159.602 Y119.102 E0.01984
G1 X159.413 Y118.913 E0.00905
G1 X159.999 Y118.924 E0.01984
G1 X160.188 Y119.113 E0.00904
G1 X160.774 Y119.123 E0.01984
G1 X160.585 Y118.934 E0.00904
G1 X161.171 Y118.944 E0.01984
G1 X161.360 Y119.133 E0.00904
G1 X161.946 Y119.143 E0.01984
G1 X161.757 Y118.955 E0.00904
G1 X162.343 Y118.965 E0.01984
G1 X162.532 Y119.154 E0.00904
G1 X163.118 Y119.164 E0.01984
G1 X162.929 Y118.975 E0.00904
G1 X163.516 Y118.986 E0.01984
G1 X163.704 Y119.174 E0.00904
G1 X164.290 Y119.185 E0.01984
G1 X164.102 Y118.996 E0.00904
G1 X164.688 Y119.006 E0.01984
G1 X164.877 Y119.195 E0.00904
G1 X165.463 Y119.205 E0.01984
G1 X165.274 Y119.017 E0.00904
G1 X165.860 Y119.027 E0.01984
G1 X166.049 Y119.216 E0.00903
G1 X166.635 Y119.226 E0.01984
G1 X166.446 Y119.037 E0.00903
G1 X167.032 Y119.048 E0.01984
G1 X167.221 Y119.236 E0.00903
G1 X167.807 Y119.247 E0.01984
G1 X167.618 Y119.058 E0.00903
G1 X168.204 Y119.068 E0.01984
G1 X168.393 Y119.257 E0.00903
G1 X168.979 Y119.267 E0.01984
G1 X168.790 Y119.079 E0.00903
G1 X169.377 Y119.089 E0.01984
G1 X169.565 Y119.278 E0.00903
G1 X170.151 Y119.288 E0.01984
G1 X169.963 Y119.099 E0.00903
G1 X170.549 Y119.110 E0.01984
G1 X170.737 Y119.298 E0.00903
G1 X171.323 Y119.309 E0.01984
G1 X171.135 Y119.120 E0.00903
G1 X171.721 Y119.130 E0.01984
G1 X171.909 Y119.319 E0.00903
G1 X172.495 Y119.329 E0.01984
G1 X172.307 Y119.141 E0.00902
G1 X172.893 Y119.151 E0.01984
G1 X173.082 Y119.340 E0.00902
G1 X173.668 Y119.350 E0.01984
G1 X173.479 Y119.161 E0.00902
G1 X174.065 Y119.172 E0.01984
G1 X174.254 Y119.360 E0.00902
G1 X174.840 Y119.371 E0.01984
G1 X174.651 Y119.182 E0.00902
G1 X175.237 Y119.192 E0.01984
G1 X175.426 Y119.381 E0.00902
G1 X176.012 Y119.391 E0.01984
G1 X175.824 Y119.203 E0.00902
G1 X176.410 Y119.213 E0.01984
G1 X176.598 Y119.402 E0.00902
G1 X177.184 Y119.412 E0.01984
G1 X176.996 Y119.224 E0.00902
G1 X177.582 Y119.234 E0.01984
G1 X177.770 Y119.422 E0.00902
G1 X178.356 Y119.433 E0.01984
G1 X178.168 Y119.244 E0.00901
G1 X178.754 Y119.255 E0.01984
G1 X178.942 Y119.443 E0.00901
G1 X179.528 Y119.453 E0.01984
G1 X179.340 Y119.265 E0.00901
G1 X179.926 Y119.275 E0.01984
G1 X180.114 Y119.463 E0.00901
G1 X180.700 Y119.474 E0.01984
G1 X180.512 Y119.286 E0.00901
G1 X181.098 Y119.296 E0.01984
G1 X181.287 Y119.484 E0.00901
G1 X181.873 Y119.494 E0.01984
G1 X181.684 Y119.306 E0.00901
G1 X182.271 Y119.317 E0.01984
G1 X182.459 Y119.505 E0.00901
G1 X183.045 Y119.515 E0.01984
G1 X182.857 Y119.327 E0.00901
G1 X183.443 Y119.337 E0.01984
G1 X183.631 Y119.525 E0.00901
G1 X184.217 Y119.536 E0.01984
G1 X184.029 Y119.348 E0.00901
G1 X184.615 Y119.358 E0.01984
G1 X184.803 Y119.546 E0.00900
G1 X185.389 Y119.556 E0.01984
G1 X185.201 Y119.368 E0.00900
G1 X185.787 Y119.379 E0.01984
G1 X185.975 Y119.567 E0.00900
G1 X186.561 Y119.577 E0.01984
G1 X186.373 Y119.389 E0.00900
G1 X186.959 Y119.399 E0.01984
G1 X187.147 Y119.587 E0.00900
G1 X187.733 Y119.598 E0.01984
G1 X187.545 Y119.410 E0.00900
G1 X188.131 Y119.420 E0.01984
G1 X188.319 Y119.608 E0.00900
G1 X188.906 Y119.618 E0.01984
G1 X188.718 Y119.430 E0.00900
G1 X189.304 Y119.441 E0.01984
G1 X189.492 Y119.629 E0.00900
G1 X190.078 Y119.639 E0.01984
G1 X189.890 Y119.451 E0.00900
G1 X190.476 Y119.461 E0.01984
G1 X190.664 Y119.649 E0.00899
G1 X191.250 Y119.660 E0.01984
G1 X191.062 Y119.472 E0.00899
G1 X191.648 Y119.482 E0.01984
G1 X191.836 Y119.670 E0.00899
G1 X192.422 Y119.680 E0.01984
G1 X192.234 Y119.492 E0.00899
G1 X192.820 Y119.503 E0.01984
G1 X193.008 Y119.691 E0.00899
G1 X193.594 Y119.701 E0.01984
G1 X193.406 Y119.513 E0.00899
G1 X193.992 Y119.523 E0.01984
G1 X194.180 Y119.711 E0.00899
G1 X194.766 Y119.722 E0.01984
G1 X194.578 Y119.534 E0.00899
G1 X195.165 Y119.544 E0.01984
G1 X195.352 Y119.732 E0.00899
G1 X195.938 Y119.742 E0.01984
G1 X195.751 Y119.554 E0.00899
G1 X196.337 Y119.565 E0.01984
G1 X196.524 Y119.753 E0.00899
G1 X197.111 Y119.763 E0.01984
G1 X196.923 Y119.575 E0.00898
G1 X197.509 Y119.585 E0.01984
G1 X197.697 Y119.773 E0.00898
G1 X198.283 Y119.783 E0.01984
G1 X198.095 Y119.596 E0.00898
G1 X198.681 Y119.606 E0.01984
G1 X198.869 Y119.794 E0.00898
G1 X199.455 Y119.804 E0.01984
G1 X199.267 Y119.617 E0.00898
G1 X199.853 Y119.627 E0.01984
G1 X200.041 Y119.814 E0.00898
G1 X200.627 Y119.825 E0.01984
G1 X200.439 Y119.637 E0.00898
G1 X201.026 Y119.648 E0.01984
G1 X201.213 Y119.835 E0.00898
G1 X201.799 Y119.845 E0.01984
G1 X201.612 Y119.658 E0.00898
G1 X202.198 Y119.668 E0.01984
G1 X202.385 Y119.856 E0.00898
G1 X202.971 Y119.866 E0.01984
G1 X202.784 Y119.679 E0.00897
G1 X203.370 Y119.689 E0.01984
G1 X203.557 Y119.876 E0.00897
G1 X204.143 Y119.887 E0.01984
G1 X203.956 Y119.699 E0.00897
G1 X204.542 Y119.710 E0.01984
G1 X204.729 Y119.897 E0.00897
G1 X205.316 Y119.907 E0.01984
G1 X205.128 Y119.720 E0.00897
G1 X205.714 Y119.730 E0.01984
G1 X205.902 Y119.918 E0.00897
G1 X206.488 Y119.928 E0.01984
G1 X206.300 Y119.741 E0.00897
G1 X206.886 Y119.751 E0.01984
G1 X207.074 Y119.938 E0.00897
G1 X207.660 Y119.949 E0.01984
G1 X207.473 Y119.761 E0.00897
G1 X208.059 Y119.772 E0.01984
G1 X208.246 Y119.959 E0.00897
G1 X208.832 Y119.969 E0.01984
G1 X208.645 Y119.782 E0.00897
G1 X209.231 Y119.792 E0.01984
G1 X209.418 Y119.980 E0.00896
G1 X210.004 Y119.990 E0.01984
G1 X209.817 Y119.803 E0.00896
G1 X210.403 Y119.813 E0.01984
G1 X210.590 Y120.000 E0.00896
G1 X211.176 Y120.011 E0.01984
G1 X210.989 Y119.823 E0.00896
G1 X211.575 Y119.834 E0.01984
G1 X211.762 Y120.021 E0.00896
G1 X212.348 Y120.031 E0.01984
G1 X212.161 Y119.844 E0.00896
G1 X212.747 Y119.854 E0.01984
G1 X212.934 Y120.042 E0.00896
G1 X213.521 Y120.052 E0.01984
G1 X213.333 Y119.865 E0.00896
G1 X213.920 Y119.875 E0.01984
G1 X214.107 Y120.062 E0.00896
G1 X214.693 Y120.072 E0.01984
G1 X214.506 Y119.885 E0.00896
G1 X215.092 Y119.896 E0.01984
G1 X215.279 Y120.083 E0.00895
G1 X215.865 Y120.093 E0.01984
G1 X215.678 Y119.906 E0.00895
G1 X216.264 Y119.916 E0.01984
G1 X216.451 Y120.103 E0.00895
G1 X217.037 Y120.114 E0.01984
G1 X216.850 Y119.927 E0.00895
G1 X217.436 Y119.937 E0.01984
G1 X217.623 Y120.124 E0.00895
G1 X218.209 Y120.134 E0.01984
G1 X218.022 Y119.947 E0.00895
G1 X218.608 Y119.958 E0.01984
G1 X218.792 Y120.142 E0.00880
G1 X219.374 Y120.148 E0.01971
G1 X219.194 Y119.968 E0.00861
G1 X219.780 Y119.979 E0.01984
G1 X219.957 Y120.155 E0.00843
G1 X220.539 Y120.161 E0.01971
G1 X220.367 Y119.989 E0.00825
G1 X220.953 Y119.999 E0.01984
G1 X221.121 Y120.168 E0.00807
G1 X221.704 Y120.174 E0.01971
G1 X221.539 Y120.010 E0.00789
G1 X222.125 Y120.020 E0.01984
G1 X222.286 Y120.181 E0.00771
G1 X222.868 Y120.187 E0.01971
G1 X222.711 Y120.030 E0.00753
G1 X223.297 Y120.041 E0.01984
G1 X223.450 Y120.194 E0.00735
G1 X223.924 Y120.199 E0.01603
G1 X223.926 Y120.093 E0.00359
G1 X223.697 Y119.864 E0.01096
M204 S1000
G1 X224.152 Y119.887 F10800.000
M204 S1250
G1 F4800.000
G1 X224.656 Y120.391 E0.02410
M204 S1000
G1 F8640.000
G1 X224.152 Y119.887 E-0.16439
G1 E-0.63561 F2100.00000
G1 Z5.200 F10800.000
G1 X38.065 Y116.462
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X37.959 Y116.639 E0.00698
G1 X34.590 Y116.462 E0.11419
G1 X37.959 Y116.286 E0.11419
G1 X38.034 Y116.411 E0.00495
M204 S1000
G1 X38.287 Y116.042 F10800.000
M204 S800
G1 F1500.000
G1 X38.508 Y116.409 E0.01449
G1 X38.518 Y116.462 E0.00185
G1 X38.508 Y116.516 E0.00185
G1 X38.287 Y116.883 E0.01449
G1 X38.211 Y117.060 E0.00651
G1 X33.782 Y116.828 E0.15015
G1 X33.757 Y116.462 E0.01239
G1 X33.782 Y116.097 E0.01239
G1 X38.211 Y115.865 E0.15015
G1 X38.263 Y115.987 E0.00448
M204 S1000
G1 X38.224 Y116.437 F10800.000
G1 F8640.000
G1 X38.508 Y116.409 E-0.11261
G1 X38.518 Y116.462 E-0.01262
G1 X38.508 Y116.516 E-0.01262
G1 X38.287 Y116.883 E-0.09888
G1 X38.211 Y117.060 E-0.04444
G1 X36.140 Y116.951 E-0.47883
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X32.170 Y116.326
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.170 Y116.599 E0.00924
G1 X31.282 Y116.462 E0.03038
G1 X32.111 Y116.335 E0.02837
M204 S1000
G1 X31.934 Y116.189 F10800.000
G1 F8640.000
G1 X32.170 Y116.599 E-0.06241
G1 X31.282 Y116.462 E-0.20726
G1 X32.111 Y116.335 E-0.19355
G1 E-0.33678 F2100.00000
G1 Z5.200 F10800.000
G1 X57.633 Y134.111
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.035 Y134.062 E0.04749
G1 X66.589 Y133.367 E0.25677
G1 X72.935 Y132.966 E0.21524
G1 X84.315 Y132.387 E0.38570
G1 X93.661 Y132.197 E0.31640
G1 X234.367 Y131.212 E4.76287
G1 X234.367 Y137.010 E0.19626
G1 X93.661 Y136.025 E4.76286
G1 X84.315 Y135.835 E0.31640
G1 X72.935 Y135.256 E0.38570
G1 X66.589 Y134.855 E0.21524
G1 X59.035 Y134.160 E0.25677
G1 X57.693 Y134.113 E0.04546
M204 S1000
G1 F8640.000
G1 X59.035 Y134.062 E-0.31011
G1 X60.975 Y133.884 E-0.44989
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X53.019 Y134.111
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X56.491 Y133.743 E0.11818
G1 X59.009 Y133.656 E0.08529
G1 X66.557 Y132.961 E0.25658
G1 X72.912 Y132.560 E0.21552
G1 X84.301 Y131.980 E0.38600
G1 X93.655 Y131.790 E0.31671
G1 X234.774 Y130.802 E4.77683
G1 X234.774 Y137.420 E0.22401
G1 X93.655 Y136.432 E4.77683
G1 X84.301 Y136.242 E0.31671
G1 X72.912 Y135.662 E0.38600
G1 X66.557 Y135.261 E0.21552
G1 X59.009 Y134.566 E0.25658
G1 X56.491 Y134.478 E0.08529
G1 X53.079 Y134.117 E0.11615
M204 S1000
G1 X53.419 Y134.093 F10800.000
G1 F8640.000
G1 X56.351 Y133.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X55.182 Y134.111
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.405 Y134.111 E0.00185
G1 X55.627 Y134.111 E0.00270
G1 X55.850 Y134.111 E0.00354
G1 X56.072 Y134.111 E0.00439
G1 X56.294 Y134.111 E0.00524
G1 X56.517 Y134.111 E0.00609
G1 X56.973 Y134.111 E0.01345
G1 X57.429 Y134.111 E0.01440
G1 F8640.000
G1 X56.973 Y134.111 E-0.10535
G1 E-0.69465 F2100.00000
G1 Z5.200 F10800.000
G1 X60.993 Y134.111
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X61.285 Y134.111 E0.00246
G1 X61.576 Y134.111 E0.00361
G1 X61.868 Y134.111 E0.00476
G1 X62.160 Y134.111 E0.00591
G1 X62.451 Y134.111 E0.00707
G1 X62.743 Y134.111 E0.00822
G1 F8640.000
G1 X62.451 Y134.111 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X63.695 Y134.468
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X63.188 Y133.961 E0.02221
G1 X63.670 Y133.917 E0.01500
G1 X64.098 Y134.344 E0.01871
G1 X64.678 Y134.398 E0.01804
G1 X64.153 Y133.873 E0.02299
G1 X64.635 Y133.828 E0.01500
G1 X65.258 Y134.451 E0.02727
G1 X65.838 Y134.504 E0.01804
G1 X65.118 Y133.784 E0.03155
G1 X65.600 Y133.739 E0.01500
G1 X66.418 Y134.558 E0.03584
G1 X66.986 Y134.599 E0.01764
G1 X66.082 Y133.695 E0.03959
G1 X66.565 Y133.651 E0.01500
G1 X67.549 Y134.635 E0.04309
M73 Q73 S70
G1 X68.111 Y134.670 E0.01745
G1 X67.059 Y133.618 E0.04608
G1 X67.554 Y133.587 E0.01537
G1 X68.673 Y134.706 E0.04900
G1 X68.914 Y134.721 E0.00748
G1 X68.867 Y134.373 E0.01088
G1 X68.050 Y133.556 E0.03579
G1 X68.545 Y133.524 E0.01537
G1 X69.010 Y133.989 E0.02036
M204 S1000
G1 X69.051 Y133.974 F10800.000
M204 S1250
G1 F4800.000
G1 X69.830 Y134.754 E0.03754
G1 X70.448 Y134.793 E0.02110
G1 X69.283 Y133.627 E0.05615
G1 X69.299 Y133.502 E0.00431
G1 X69.711 Y133.476 E0.01403
G1 X71.067 Y134.832 E0.06532
G1 X71.685 Y134.871 E0.02110
G1 X70.255 Y133.441 E0.06886
G1 X70.800 Y133.407 E0.01859
G1 X72.303 Y134.910 E0.07240
G1 X72.922 Y134.949 E0.02110
G1 X71.345 Y133.372 E0.07594
G1 X71.890 Y133.338 E0.01859
G1 X73.532 Y134.981 E0.07911
G1 X74.143 Y135.012 E0.02081
G1 X72.435 Y133.304 E0.08227
G1 X72.980 Y133.269 E0.01860
G1 X74.753 Y135.043 E0.08541
G1 X75.363 Y135.074 E0.02081
G1 X73.531 Y133.241 E0.08826
G1 X74.082 Y133.213 E0.01880
G1 X75.974 Y135.105 E0.09111
G1 X76.584 Y135.136 E0.02081
G1 X74.633 Y133.185 E0.09396
G1 X75.185 Y133.157 E0.01880
G1 X77.194 Y135.167 E0.09681
G1 X77.805 Y135.198 E0.02081
G1 X75.736 Y133.129 E0.09965
G1 X76.287 Y133.101 E0.01880
G1 X78.415 Y135.229 E0.10250
G1 X79.025 Y135.260 E0.02081
G1 X76.838 Y133.073 E0.10535
G1 X77.389 Y133.045 E0.01880
G1 X79.636 Y135.291 E0.10820
G1 X80.246 Y135.322 E0.02081
G1 X77.941 Y133.017 E0.11105
G1 X78.492 Y132.989 E0.01880
G1 X80.857 Y135.354 E0.11390
G1 X81.467 Y135.385 E0.02081
G1 X79.043 Y132.961 E0.11675
G1 X79.594 Y132.933 E0.01880
G1 X82.077 Y135.416 E0.11960
G1 X82.688 Y135.447 E0.02081
G1 X80.145 Y132.905 E0.12245
G1 X80.697 Y132.876 E0.01880
G1 X83.298 Y135.478 E0.12530
G1 X83.908 Y135.509 E0.02081
G1 X81.248 Y132.848 E0.12815
G1 X81.799 Y132.820 E0.01880
G1 X84.513 Y135.534 E0.13070
G1 X85.104 Y135.546 E0.02014
G1 X82.350 Y132.792 E0.13263
G1 X82.901 Y132.764 E0.01880
G1 X85.695 Y135.558 E0.13456
G1 X86.286 Y135.570 E0.02014
G1 X83.452 Y132.736 E0.13649
G1 X84.004 Y132.708 E0.01880
G1 X86.878 Y135.582 E0.13842
G1 X87.469 Y135.594 E0.02014
G1 X84.562 Y132.687 E0.14002
G1 X85.129 Y132.675 E0.01934
G1 X88.060 Y135.606 E0.14115
G1 X88.651 Y135.618 E0.02014
G1 X85.697 Y132.664 E0.14229
G1 X86.265 Y132.652 E0.01934
G1 X89.243 Y135.630 E0.14342
G1 X89.834 Y135.642 E0.02014
G1 X86.833 Y132.641 E0.14455
G1 X87.400 Y132.629 E0.01934
G1 X90.425 Y135.654 E0.14568
G1 X91.016 Y135.666 E0.02014
G1 X87.968 Y132.618 E0.14682
G1 X88.536 Y132.606 E0.01934
G1 X91.608 Y135.678 E0.14795
G1 X92.199 Y135.690 E0.02014
G1 X89.104 Y132.595 E0.14908
G1 X89.671 Y132.583 E0.01934
G1 X92.790 Y135.702 E0.15022
G1 X93.381 Y135.714 E0.02014
G1 X90.239 Y132.572 E0.15135
G1 X90.807 Y132.560 E0.01934
G1 X93.969 Y135.722 E0.15228
G1 X94.552 Y135.726 E0.01987
G1 X91.375 Y132.549 E0.15303
G1 X91.942 Y132.537 E0.01934
G1 X95.135 Y135.730 E0.15379
G1 X95.719 Y135.734 E0.01987
G1 X92.510 Y132.526 E0.15454
G1 X93.078 Y132.514 E0.01934
G1 X96.302 Y135.738 E0.15529
G1 X96.885 Y135.742 E0.01987
G1 X93.646 Y132.503 E0.15604
G1 X94.221 Y132.498 E0.01958
G1 X97.469 Y135.746 E0.15644
G1 X98.052 Y135.750 E0.01987
G1 X94.796 Y132.494 E0.15683
G1 X95.371 Y132.490 E0.01959
G1 X98.635 Y135.754 E0.15722
G1 X99.219 Y135.759 E0.01987
G1 X95.946 Y132.486 E0.15761
G1 X96.522 Y132.482 E0.01959
G1 X99.802 Y135.763 E0.15800
G1 X100.385 Y135.767 E0.01987
G1 X97.097 Y132.478 E0.15840
G1 X97.672 Y132.474 E0.01959
G1 X100.969 Y135.771 E0.15879
G1 X101.552 Y135.775 E0.01987
G1 X98.247 Y132.470 E0.15918
G1 X98.822 Y132.466 E0.01959
G1 X102.135 Y135.779 E0.15957
G1 X102.719 Y135.783 E0.01987
G1 X99.398 Y132.462 E0.15996
G1 X99.973 Y132.458 E0.01959
G1 X103.302 Y135.787 E0.16035
G1 X103.885 Y135.791 E0.01987
G1 X100.548 Y132.454 E0.16074
G1 X101.123 Y132.450 E0.01959
G1 X104.469 Y135.795 E0.16113
G1 X105.052 Y135.799 E0.01987
G1 X101.699 Y132.446 E0.16152
G1 X102.274 Y132.442 E0.01959
G1 X105.635 Y135.803 E0.16191
G1 X106.219 Y135.808 E0.01987
G1 X102.849 Y132.438 E0.16230
G1 X103.424 Y132.434 E0.01959
G1 X106.802 Y135.812 E0.16269
G1 X107.385 Y135.816 E0.01987
G1 X104.000 Y132.430 E0.16308
G1 X104.575 Y132.426 E0.01959
G1 X107.969 Y135.820 E0.16347
G1 X108.552 Y135.824 E0.01987
G1 X105.150 Y132.422 E0.16386
G1 X105.725 Y132.418 E0.01959
G1 X109.135 Y135.828 E0.16426
G1 X109.719 Y135.832 E0.01987
G1 X106.300 Y132.414 E0.16465
G1 X106.876 Y132.410 E0.01959
G1 X110.302 Y135.836 E0.16504
G1 X110.886 Y135.840 E0.01987
G1 X107.451 Y132.406 E0.16543
G1 X108.026 Y132.402 E0.01959
G1 X111.469 Y135.844 E0.16582
G1 X112.052 Y135.848 E0.01987
G1 X108.601 Y132.398 E0.16621
G1 X109.177 Y132.394 E0.01959
G1 X112.636 Y135.852 E0.16660
G1 X113.219 Y135.857 E0.01987
G1 X109.752 Y132.390 E0.16699
G1 X110.327 Y132.386 E0.01959
G1 X113.802 Y135.861 E0.16738
G1 X114.386 Y135.865 E0.01987
G1 X110.902 Y132.382 E0.16777
G1 X111.478 Y132.377 E0.01959
G1 X114.969 Y135.869 E0.16816
G1 X115.552 Y135.873 E0.01987
G1 X112.053 Y132.373 E0.16855
G1 X112.628 Y132.369 E0.01959
G1 X116.136 Y135.877 E0.16894
G1 X116.719 Y135.881 E0.01987
G1 X113.203 Y132.365 E0.16933
G1 X113.779 Y132.361 E0.01959
G1 X117.302 Y135.885 E0.16972
G1 X117.886 Y135.889 E0.01987
G1 X114.354 Y132.357 E0.17011
G1 X114.929 Y132.353 E0.01959
G1 X118.469 Y135.893 E0.17051
G1 X119.052 Y135.897 E0.01987
G1 X115.504 Y132.349 E0.17090
G1 X116.079 Y132.345 E0.01959
G1 X119.636 Y135.901 E0.17129
G1 X120.219 Y135.906 E0.01987
G1 X116.655 Y132.341 E0.17168
G1 X117.230 Y132.337 E0.01959
G1 X120.802 Y135.910 E0.17207
G1 X121.386 Y135.914 E0.01987
G1 X117.805 Y132.333 E0.17246
G1 X118.380 Y132.329 E0.01959
G1 X121.969 Y135.918 E0.17285
G1 X122.552 Y135.922 E0.01987
G1 X118.956 Y132.325 E0.17324
G1 X119.531 Y132.321 E0.01959
G1 X123.136 Y135.926 E0.17363
G1 X123.719 Y135.930 E0.01987
G1 X120.106 Y132.317 E0.17402
G1 X120.681 Y132.313 E0.01959
G1 X124.302 Y135.934 E0.17441
G1 X124.886 Y135.938 E0.01987
G1 X121.257 Y132.309 E0.17480
G1 X121.832 Y132.305 E0.01959
G1 X125.469 Y135.942 E0.17519
G1 X125.814 Y135.945 E0.01174
G1 X125.814 Y135.708 E0.00807
G1 X122.407 Y132.301 E0.16409
G1 X122.982 Y132.297 E0.01959
G1 X125.814 Y135.128 E0.13638
G1 X125.814 Y134.549 E0.01973
G1 X123.558 Y132.293 E0.10867
G1 X124.133 Y132.289 E0.01959
G1 X125.814 Y133.970 E0.08097
G1 X125.814 Y133.391 E0.01973
G1 X124.708 Y132.285 E0.05326
G1 X125.283 Y132.281 E0.01959
G1 X125.997 Y132.995 E0.03438
M204 S1000
G1 F8640.000
G1 X125.283 Y132.281 E-0.23305
G1 X124.708 Y132.285 E-0.13283
G1 X125.814 Y133.391 E-0.36108
G1 X125.814 Y133.534 E-0.03304
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.795 Y136.135
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.221 Y135.560 E0.02749
G1 X126.221 Y134.983 E0.01954
G1 X127.192 Y135.954 E0.04649
G1 X127.773 Y135.958 E0.01968
G1 X126.221 Y134.406 E0.07432
G1 X126.221 Y133.828 E0.01954
G1 X128.355 Y135.963 E0.10215
G1 X128.936 Y135.967 E0.01968
G1 X126.221 Y133.251 E0.12999
G1 X126.221 Y132.674 E0.01954
G1 X129.518 Y135.971 E0.15782
G1 X130.099 Y135.975 E0.01968
G1 X126.397 Y132.273 E0.17720
G1 X126.971 Y132.269 E0.01941
G1 X130.680 Y135.979 E0.17758
G1 X131.262 Y135.983 E0.01968
G1 X127.544 Y132.265 E0.17797
G1 X128.117 Y132.261 E0.01941
G1 X131.843 Y135.987 E0.17836
G1 X132.425 Y135.991 E0.01968
G1 X128.691 Y132.257 E0.17874
G1 X129.264 Y132.253 E0.01941
G1 X133.006 Y135.995 E0.17913
G1 X133.587 Y135.999 E0.01968
G1 X129.837 Y132.249 E0.17952
G1 X130.411 Y132.245 E0.01941
G1 X134.169 Y136.003 E0.17991
G1 X134.750 Y136.007 E0.01968
G1 X130.984 Y132.241 E0.18029
G1 X131.557 Y132.237 E0.01941
G1 X135.332 Y136.011 E0.18068
G1 X135.913 Y136.015 E0.01968
G1 X132.131 Y132.233 E0.18107
G1 X132.704 Y132.229 E0.01941
G1 X136.494 Y136.019 E0.18145
G1 X137.076 Y136.024 E0.01968
G1 X133.277 Y132.225 E0.18184
G1 X133.850 Y132.221 E0.01941
G1 X137.657 Y136.028 E0.18223
G1 X138.239 Y136.032 E0.01968
G1 X134.424 Y132.217 E0.18261
G1 X134.997 Y132.213 E0.01941
G1 X138.820 Y136.036 E0.18300
G1 X139.401 Y136.040 E0.01968
G1 X135.570 Y132.209 E0.18339
G1 X136.144 Y132.205 E0.01941
G1 X139.983 Y136.044 E0.18377
G1 X140.564 Y136.048 E0.01968
G1 X136.717 Y132.201 E0.18416
G1 X137.290 Y132.197 E0.01941
G1 X141.146 Y136.052 E0.18455
G1 X141.727 Y136.056 E0.01968
G1 X137.864 Y132.193 E0.18494
G1 X138.437 Y132.189 E0.01941
G1 X142.308 Y136.060 E0.18532
G1 X142.890 Y136.064 E0.01968
G1 X139.010 Y132.185 E0.18571
G1 X139.584 Y132.181 E0.01941
G1 X143.471 Y136.068 E0.18610
G1 X144.053 Y136.072 E0.01968
G1 X140.157 Y132.177 E0.18648
G1 X140.730 Y132.173 E0.01941
G1 X144.634 Y136.076 E0.18687
G1 X145.215 Y136.081 E0.01968
G1 X141.304 Y132.169 E0.18726
G1 X141.877 Y132.165 E0.01941
G1 X145.797 Y136.085 E0.18764
G1 X146.378 Y136.089 E0.01968
G1 X142.450 Y132.161 E0.18803
G1 X143.024 Y132.157 E0.01941
G1 X146.960 Y136.093 E0.18842
G1 X147.541 Y136.097 E0.01968
G1 X143.597 Y132.153 E0.18880
G1 X144.170 Y132.149 E0.01941
G1 X148.122 Y136.101 E0.18919
G1 X148.704 Y136.105 E0.01968
G1 X144.743 Y132.145 E0.18958
G1 X145.317 Y132.141 E0.01941
G1 X149.285 Y136.109 E0.18997
G1 X149.867 Y136.113 E0.01968
G1 X145.890 Y132.137 E0.19035
G1 X146.463 Y132.133 E0.01941
G1 X150.448 Y136.117 E0.19074
G1 X151.029 Y136.121 E0.01968
G1 X147.037 Y132.129 E0.19113
G1 X147.610 Y132.125 E0.01941
G1 X151.611 Y136.125 E0.19151
G1 X152.192 Y136.129 E0.01968
G1 X148.183 Y132.121 E0.19190
G1 X148.757 Y132.117 E0.01941
G1 X152.774 Y136.133 E0.19229
G1 X153.355 Y136.138 E0.01968
G1 X149.330 Y132.113 E0.19267
G1 X149.903 Y132.109 E0.01941
G1 X153.936 Y136.142 E0.19306
G1 X154.518 Y136.146 E0.01968
G1 X150.477 Y132.104 E0.19345
G1 X151.050 Y132.100 E0.01941
G1 X155.099 Y136.150 E0.19384
G1 X155.681 Y136.154 E0.01968
G1 X151.623 Y132.096 E0.19422
G1 X152.197 Y132.092 E0.01941
G1 X156.262 Y136.158 E0.19461
G1 X156.843 Y136.162 E0.01968
G1 X152.770 Y132.088 E0.19500
G1 X153.343 Y132.084 E0.01941
G1 X157.425 Y136.166 E0.19538
G1 X158.006 Y136.170 E0.01968
G1 X153.917 Y132.080 E0.19577
G1 X154.490 Y132.076 E0.01941
G1 X158.588 Y136.174 E0.19616
G1 X159.169 Y136.178 E0.01968
G1 X155.063 Y132.072 E0.19654
G1 X155.637 Y132.068 E0.01941
G1 X159.750 Y136.182 E0.19693
G1 X160.332 Y136.186 E0.01968
G1 X156.210 Y132.064 E0.19732
G1 X156.783 Y132.060 E0.01941
G1 X160.913 Y136.190 E0.19770
G1 X161.495 Y136.194 E0.01968
G1 X157.356 Y132.056 E0.19809
G1 X157.930 Y132.052 E0.01941
G1 X162.076 Y136.199 E0.19848
G1 X162.657 Y136.203 E0.01968
G1 X158.503 Y132.048 E0.19887
G1 X159.076 Y132.044 E0.01941
G1 X163.239 Y136.207 E0.19925
G1 X163.820 Y136.211 E0.01968
G1 X159.650 Y132.040 E0.19964
M73 P73 R69
G1 X160.223 Y132.036 E0.01941
G1 X164.402 Y136.215 E0.20003
G1 X164.983 Y136.219 E0.01968
G1 X160.796 Y132.032 E0.20041
G1 X161.370 Y132.028 E0.01941
G1 X165.564 Y136.223 E0.20080
G1 X166.146 Y136.227 E0.01968
G1 X161.943 Y132.024 E0.20119
G1 X162.516 Y132.020 E0.01941
G1 X166.727 Y136.231 E0.20157
G1 X167.309 Y136.235 E0.01968
G1 X163.090 Y132.016 E0.20196
G1 X163.663 Y132.012 E0.01941
G1 X167.890 Y136.239 E0.20235
G1 X168.471 Y136.243 E0.01968
G1 X164.236 Y132.008 E0.20273
G1 X164.810 Y132.004 E0.01941
G1 X169.053 Y136.247 E0.20312
G1 X169.634 Y136.251 E0.01968
G1 X165.383 Y132.000 E0.20351
G1 X165.956 Y131.996 E0.01941
G1 X170.216 Y136.256 E0.20390
G1 X170.797 Y136.260 E0.01968
G1 X166.530 Y131.992 E0.20428
G1 X167.103 Y131.988 E0.01941
G1 X171.378 Y136.264 E0.20467
G1 X171.960 Y136.268 E0.01968
G1 X167.676 Y131.984 E0.20506
G1 X168.249 Y131.980 E0.01941
G1 X172.541 Y136.272 E0.20544
G1 X173.123 Y136.276 E0.01968
G1 X168.823 Y131.976 E0.20583
G1 X169.396 Y131.972 E0.01941
G1 X173.704 Y136.280 E0.20622
G1 X174.285 Y136.284 E0.01968
G1 X169.969 Y131.968 E0.20660
G1 X170.543 Y131.964 E0.01941
G1 X174.867 Y136.288 E0.20699
G1 X175.448 Y136.292 E0.01968
G1 X171.116 Y131.960 E0.20738
G1 X171.689 Y131.956 E0.01941
G1 X176.030 Y136.296 E0.20776
G1 X176.611 Y136.300 E0.01968
G1 X172.263 Y131.952 E0.20815
G1 X172.836 Y131.948 E0.01941
G1 X177.192 Y136.304 E0.20854
G1 X177.774 Y136.308 E0.01968
G1 X173.409 Y131.944 E0.20893
G1 X173.983 Y131.940 E0.01941
G1 X178.355 Y136.313 E0.20931
G1 X178.937 Y136.317 E0.01968
G1 X174.556 Y131.936 E0.20970
G1 X175.129 Y131.932 E0.01941
G1 X179.518 Y136.321 E0.21009
G1 X180.099 Y136.325 E0.01968
G1 X175.703 Y131.928 E0.21047
G1 X176.276 Y131.924 E0.01941
G1 X180.681 Y136.329 E0.21086
G1 X181.262 Y136.333 E0.01968
G1 X176.849 Y131.920 E0.21125
G1 X177.423 Y131.916 E0.01941
G1 X181.844 Y136.337 E0.21163
G1 X182.425 Y136.341 E0.01968
G1 X177.996 Y131.912 E0.21202
G1 X178.569 Y131.908 E0.01941
G1 X183.006 Y136.345 E0.21241
G1 X183.588 Y136.349 E0.01968
G1 X179.142 Y131.904 E0.21280
G1 X179.716 Y131.900 E0.01941
G1 X184.169 Y136.353 E0.21318
G1 X184.751 Y136.357 E0.01968
G1 X180.289 Y131.896 E0.21357
G1 X180.862 Y131.892 E0.01941
G1 X185.332 Y136.361 E0.21396
G1 X185.913 Y136.365 E0.01968
G1 X181.436 Y131.888 E0.21434
G1 X182.009 Y131.884 E0.01941
G1 X186.495 Y136.369 E0.21473
G1 X187.076 Y136.374 E0.01968
G1 X182.582 Y131.880 E0.21512
G1 X183.156 Y131.876 E0.01941
G1 X187.658 Y136.378 E0.21550
G1 X188.239 Y136.382 E0.01968
G1 X183.729 Y131.872 E0.21589
G1 X184.302 Y131.868 E0.01941
G1 X188.820 Y136.386 E0.21628
G1 X189.402 Y136.390 E0.01968
G1 X184.876 Y131.864 E0.21666
G1 X185.449 Y131.860 E0.01941
G1 X189.983 Y136.394 E0.21705
G1 X190.565 Y136.398 E0.01968
G1 X186.022 Y131.856 E0.21744
G1 X186.596 Y131.852 E0.01941
G1 X191.146 Y136.402 E0.21783
G1 X191.727 Y136.406 E0.01968
G1 X187.169 Y131.848 E0.21821
G1 X187.742 Y131.844 E0.01941
G1 X192.309 Y136.410 E0.21860
G1 X192.890 Y136.414 E0.01968
G1 X188.316 Y131.840 E0.21899
G1 X188.889 Y131.836 E0.01941
G1 X193.472 Y136.418 E0.21937
G1 X194.053 Y136.422 E0.01968
G1 X189.462 Y131.832 E0.21976
G1 X190.036 Y131.828 E0.01941
G1 X194.634 Y136.426 E0.22015
G1 X195.216 Y136.431 E0.01968
G1 X190.609 Y131.824 E0.22053
G1 X191.182 Y131.820 E0.01941
G1 X195.797 Y136.435 E0.22092
G1 X196.379 Y136.439 E0.01968
G1 X191.755 Y131.816 E0.22131
G1 X192.329 Y131.812 E0.01941
G1 X196.960 Y136.443 E0.22169
G1 X197.541 Y136.447 E0.01968
G1 X192.902 Y131.808 E0.22208
G1 X193.475 Y131.803 E0.01941
G1 X198.123 Y136.451 E0.22247
G1 X198.704 Y136.455 E0.01968
G1 X194.049 Y131.799 E0.22286
G1 X194.622 Y131.795 E0.01941
G1 X199.286 Y136.459 E0.22324
G1 X199.867 Y136.463 E0.01968
G1 X195.195 Y131.791 E0.22363
G1 X195.769 Y131.787 E0.01941
G1 X200.448 Y136.467 E0.22402
G1 X201.030 Y136.471 E0.01968
G1 X196.342 Y131.783 E0.22440
G1 X196.915 Y131.779 E0.01941
G1 X201.611 Y136.475 E0.22479
G1 X202.193 Y136.479 E0.01968
G1 X197.489 Y131.775 E0.22518
G1 X198.062 Y131.771 E0.01941
G1 X202.774 Y136.483 E0.22556
G1 X203.355 Y136.488 E0.01968
G1 X198.635 Y131.767 E0.22595
G1 X199.209 Y131.763 E0.01941
G1 X203.937 Y136.492 E0.22634
G1 X204.518 Y136.496 E0.01968
G1 X199.782 Y131.759 E0.22672
G1 X200.355 Y131.755 E0.01941
G1 X205.100 Y136.500 E0.22711
G1 X205.681 Y136.504 E0.01968
G1 X200.929 Y131.751 E0.22750
G1 X201.502 Y131.747 E0.01941
G1 X206.262 Y136.508 E0.22789
G1 X206.844 Y136.512 E0.01968
G1 X202.075 Y131.743 E0.22827
G1 X202.648 Y131.739 E0.01941
G1 X207.425 Y136.516 E0.22866
G1 X208.007 Y136.520 E0.01968
G1 X203.222 Y131.735 E0.22905
G1 X203.795 Y131.731 E0.01941
G1 X208.588 Y136.524 E0.22943
G1 X209.169 Y136.528 E0.01968
G1 X204.368 Y131.727 E0.22982
G1 X204.942 Y131.723 E0.01941
G1 X209.751 Y136.532 E0.23021
G1 X210.332 Y136.536 E0.01968
G1 X205.515 Y131.719 E0.23059
G1 X206.088 Y131.715 E0.01941
G1 X210.914 Y136.540 E0.23098
G1 X211.495 Y136.545 E0.01968
G1 X206.662 Y131.711 E0.23137
G1 X207.235 Y131.707 E0.01941
G1 X212.076 Y136.549 E0.23176
G1 X212.658 Y136.553 E0.01968
G1 X207.808 Y131.703 E0.23214
G1 X208.382 Y131.699 E0.01941
G1 X213.239 Y136.557 E0.23253
G1 X213.821 Y136.561 E0.01968
G1 X208.955 Y131.695 E0.23292
G1 X209.528 Y131.691 E0.01941
G1 X214.402 Y136.565 E0.23330
G1 X214.983 Y136.569 E0.01968
G1 X210.102 Y131.687 E0.23369
G1 X210.675 Y131.683 E0.01941
G1 X215.565 Y136.573 E0.23408
G1 X216.146 Y136.577 E0.01968
G1 X211.248 Y131.679 E0.23446
G1 X211.822 Y131.675 E0.01941
G1 X216.728 Y136.581 E0.23485
G1 X217.309 Y136.585 E0.01968
G1 X212.395 Y131.671 E0.23524
G1 X212.968 Y131.667 E0.01941
G1 X217.890 Y136.589 E0.23562
G1 X218.472 Y136.593 E0.01968
G1 X213.541 Y131.663 E0.23601
G1 X214.115 Y131.659 E0.01941
G1 X219.053 Y136.597 E0.23640
G1 X219.635 Y136.601 E0.01968
G1 X214.688 Y131.655 E0.23679
G1 X215.261 Y131.651 E0.01941
G1 X220.216 Y136.606 E0.23717
G1 X220.797 Y136.610 E0.01968
G1 X215.835 Y131.647 E0.23756
G1 X216.408 Y131.643 E0.01941
G1 X221.379 Y136.614 E0.23795
G1 X221.960 Y136.618 E0.01968
G1 X216.981 Y131.639 E0.23833
G1 X217.555 Y131.635 E0.01941
G1 X222.542 Y136.622 E0.23872
G1 X223.123 Y136.626 E0.01968
G1 X218.128 Y131.631 E0.23911
G1 X218.701 Y131.627 E0.01941
G1 X223.704 Y136.630 E0.23949
G1 X224.286 Y136.634 E0.01968
G1 X219.275 Y131.623 E0.23988
G1 X219.848 Y131.619 E0.01941
G1 X224.867 Y136.638 E0.24027
G1 X225.449 Y136.642 E0.01968
G1 X220.421 Y131.615 E0.24065
G1 X220.995 Y131.611 E0.01941
G1 X226.030 Y136.646 E0.24104
G1 X226.611 Y136.650 E0.01968
G1 X221.568 Y131.607 E0.24143
G1 X222.141 Y131.603 E0.01941
G1 X227.193 Y136.654 E0.24182
G1 X227.774 Y136.658 E0.01968
G1 X222.715 Y131.599 E0.24220
G1 X223.288 Y131.595 E0.01941
G1 X228.356 Y136.663 E0.24259
G1 X228.937 Y136.667 E0.01968
G1 X223.861 Y131.591 E0.24298
G1 X224.435 Y131.587 E0.01941
G1 X229.518 Y136.671 E0.24336
G1 X230.100 Y136.675 E0.01968
G1 X225.008 Y131.583 E0.24375
G1 X225.581 Y131.579 E0.01941
G1 X230.681 Y136.679 E0.24414
G1 X231.263 Y136.683 E0.01968
G1 X226.154 Y131.575 E0.24452
G1 X226.728 Y131.571 E0.01941
G1 X231.844 Y136.687 E0.24491
G1 X232.425 Y136.691 E0.01968
G1 X227.301 Y131.567 E0.24530
G1 X227.874 Y131.563 E0.01941
G1 X233.007 Y136.695 E0.24568
G1 X233.588 Y136.699 E0.01968
G1 X228.448 Y131.559 E0.24607
G1 X229.021 Y131.555 E0.01941
G1 X234.062 Y136.596 E0.24130
G1 X234.062 Y136.018 E0.01954
G1 X229.594 Y131.551 E0.21386
G1 X230.168 Y131.547 E0.01941
G1 X234.062 Y135.441 E0.18642
G1 X234.062 Y134.864 E0.01954
G1 X230.741 Y131.543 E0.15897
G1 X231.314 Y131.539 E0.01941
G1 X234.062 Y134.286 E0.13153
G1 X234.062 Y133.709 E0.01954
G1 X231.888 Y131.535 E0.10408
G1 X232.461 Y131.531 E0.01941
G1 X234.062 Y133.132 E0.07664
G1 X234.062 Y132.554 E0.01954
G1 X233.034 Y131.527 E0.04919
G1 X233.608 Y131.523 E0.01941
G1 X234.245 Y132.160 E0.03052
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X233.608 Y131.523 E-0.20819
G1 X233.034 Y131.527 E-0.13238
G1 X234.062 Y132.554 E-0.33559
G1 X234.062 Y132.917 E-0.08384
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X234.366 Y65.023
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X109.841 Y64.152 E4.21513
G1 X84.314 Y63.649 E0.86423
G1 X77.881 Y63.321 E0.21802
G1 X74.296 Y63.095 E0.12159
G1 X68.903 Y62.599 E0.18330
G1 X66.259 Y62.124 E0.09094
G1 X68.903 Y61.650 E0.09094
G1 X74.296 Y61.154 E0.18330
G1 X77.880 Y60.928 E0.12157
G1 X85.016 Y60.578 E0.24182
G1 X109.840 Y60.097 E0.84044
G1 X196.830 Y59.488 E2.94458
G1 X196.836 Y60.288 E0.02708
G1 X198.968 Y60.273 E0.07217
G1 X198.962 Y59.473 E0.02708
G1 X199.701 Y59.468 E0.02499
G1 X199.706 Y60.268 E0.02708
G1 X200.959 Y60.259 E0.04242
G1 X201.824 Y60.253 E0.02927
G1 X201.819 Y59.453 E0.02708
G1 X214.669 Y59.363 E0.43499
G1 X214.675 Y60.163 E0.02708
G1 X216.344 Y60.151 E0.05651
G1 X216.339 Y59.352 E0.02708
G1 X219.961 Y59.326 E0.12263
G1 X219.967 Y60.126 E0.02708
G1 X221.721 Y60.114 E0.05938
G1 X221.715 Y59.314 E0.02708
G1 X227.511 Y59.273 E0.19618
G1 X227.516 Y60.073 E0.02708
G1 X228.846 Y60.064 E0.04500
G1 X229.935 Y60.056 E0.03686
G1 X229.930 Y59.256 E0.02708
G1 X230.375 Y59.253 E0.01509
G1 X230.381 Y60.053 E0.02708
G1 X233.000 Y60.035 E0.08865
G1 X232.995 Y59.235 E0.02708
G1 X234.366 Y59.225 E0.04640
G1 X234.366 Y64.963 E0.19422
M204 S1000
G1 F8640.000
G1 X231.074 Y64.942 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X227.921 Y59.663
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.525 Y59.652 E0.05430
G1 X229.520 Y58.852 E0.02708
G1 X230.779 Y58.843 E0.04263
G1 X230.785 Y59.643 E0.02708
G1 X232.591 Y59.631 E0.06111
G1 X232.586 Y58.831 E0.02708
G1 X234.773 Y58.815 E0.07404
G1 X234.773 Y65.433 E0.22401
G1 X109.835 Y64.559 E4.22910
M73 Q73 S69
G1 X84.299 Y64.056 E0.86453
G1 X77.858 Y63.728 E0.21832
G1 X74.264 Y63.501 E0.12187
G1 X68.849 Y63.002 E0.18409
G1 X65.542 Y62.409 E0.11372
G1 X65.546 Y61.839 E0.01932
G1 X68.849 Y61.246 E0.11359
G1 X74.264 Y60.748 E0.18409
G1 X77.857 Y60.521 E0.12186
G1 X85.002 Y60.171 E0.24212
G1 X109.835 Y59.690 E0.84073
G1 X197.235 Y59.078 E2.95844
G1 X197.240 Y59.878 E0.02708
G1 X198.558 Y59.869 E0.04461
G1 X198.553 Y59.069 E0.02708
G1 X200.105 Y59.058 E0.05255
G1 X200.111 Y59.858 E0.02708
G1 X201.414 Y59.849 E0.04413
G1 X201.409 Y59.049 E0.02708
G1 X215.073 Y58.953 E0.46255
G1 X215.079 Y59.753 E0.02708
G1 X215.934 Y59.747 E0.02896
G1 X215.929 Y58.947 E0.02708
G1 X220.366 Y58.916 E0.15018
G1 X220.371 Y59.716 E0.02708
G1 X221.311 Y59.710 E0.03182
G1 X221.306 Y58.910 E0.02708
G1 X224.155 Y58.890 E0.09645
G1 F1800.000
G1 X224.533 Y58.887 E0.01877
G1 F1500.000
G1 X227.916 Y58.863 E0.11450
G1 X227.920 Y59.603 E0.02505
M204 S1000
G1 X228.096 Y60.023 F10800.000
G1 F8640.000
G1 X229.525 Y59.652 E-0.37069
G1 X229.520 Y58.852 E-0.18471
G1 X230.406 Y58.846 E-0.20459
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X225.691 Y62.432
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X227.526 Y60.592 E0.14772
G1 X227.524 Y60.395 E0.01120
G1 X227.196 Y60.397 E0.01863
G1 X227.196 Y60.266 E0.00745
G1 X225.224 Y62.237 E0.15846
G1 X224.559 Y62.242 E0.03783
G1 X227.191 Y59.597 E0.21211
G1 X226.538 Y59.602 E0.03712
G1 X223.894 Y62.247 E0.21261
G1 X223.228 Y62.251 E0.03783
G1 X225.873 Y59.607 E0.21261
G1 X225.208 Y59.611 E0.03783
G1 X222.695 Y62.124 E0.20201
G1 X222.362 Y61.796 E0.02656
G1 X224.542 Y59.616 E0.17526
G1 X223.877 Y59.620 E0.03783
G1 X222.029 Y61.468 E0.14851
G1 X221.697 Y61.140 E0.02656
G1 X223.211 Y59.625 E0.12176
G1 X222.546 Y59.630 E0.03783
G1 X221.224 Y60.952 E0.10626
G1 F8640.000
G1 X222.546 Y59.630 E-0.43165
G1 X223.211 Y59.625 E-0.15365
G1 X222.676 Y60.160 E-0.17470
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X222.512 Y64.818
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.106 Y63.224 E0.07630
G1 X223.523 Y63.228 E0.01971
G1 X222.120 Y64.632 E0.06720
G1 X221.545 Y64.628 E0.01944
G1 X222.941 Y63.233 E0.06681
G1 X222.359 Y63.237 E0.01971
G1 X220.971 Y64.624 E0.06643
G1 X220.397 Y64.620 E0.01944
G1 X221.776 Y63.241 E0.06604
G1 X221.194 Y63.245 E0.01971
G1 X219.822 Y64.616 E0.06565
G1 X219.248 Y64.612 E0.01944
G1 X220.612 Y63.249 E0.06526
G1 X220.029 Y63.253 E0.01971
G1 X218.674 Y64.608 E0.06488
G1 X218.100 Y64.604 E0.01944
G1 X219.447 Y63.257 E0.06449
G1 X218.865 Y63.261 E0.01971
G1 X217.525 Y64.600 E0.06410
G1 X216.951 Y64.596 E0.01944
G1 X218.282 Y63.265 E0.06371
G1 X217.700 Y63.269 E0.01971
G1 X216.377 Y64.592 E0.06333
G1 X215.803 Y64.588 E0.01944
G1 X217.117 Y63.273 E0.06294
G1 X216.535 Y63.277 E0.01971
G1 X215.228 Y64.584 E0.06255
G1 X214.654 Y64.580 E0.01944
G1 X215.953 Y63.281 E0.06216
G1 X215.370 Y63.286 E0.01971
G1 X214.080 Y64.576 E0.06178
G1 X213.506 Y64.572 E0.01944
G1 X214.788 Y63.290 E0.06139
G1 X214.206 Y63.294 E0.01971
G1 X212.931 Y64.568 E0.06100
G1 X212.357 Y64.564 E0.01944
G1 X213.623 Y63.298 E0.06061
G1 X213.041 Y63.302 E0.01971
G1 X211.783 Y64.560 E0.06023
G1 X211.209 Y64.556 E0.01944
G1 X212.459 Y63.306 E0.05984
G1 X211.876 Y63.310 E0.01971
G1 X210.634 Y64.552 E0.05945
G1 X210.060 Y64.548 E0.01944
G1 X211.294 Y63.314 E0.05906
G1 X210.712 Y63.318 E0.01971
G1 X209.486 Y64.544 E0.05868
G1 X208.912 Y64.540 E0.01944
G1 X210.129 Y63.322 E0.05829
G1 X209.547 Y63.326 E0.01971
G1 X208.337 Y64.536 E0.05790
G1 X207.763 Y64.532 E0.01944
G1 X208.964 Y63.330 E0.05751
G1 X208.382 Y63.334 E0.01971
G1 X207.189 Y64.528 E0.05712
G1 X206.615 Y64.524 E0.01944
G1 X207.800 Y63.339 E0.05674
G1 X207.217 Y63.343 E0.01971
G1 X206.040 Y64.520 E0.05635
G1 X205.466 Y64.516 E0.01944
G1 X206.635 Y63.347 E0.05596
G1 X206.053 Y63.351 E0.01971
G1 X204.892 Y64.512 E0.05557
G1 X204.318 Y64.508 E0.01944
G1 X205.470 Y63.355 E0.05519
G1 X204.888 Y63.359 E0.01971
G1 X203.743 Y64.504 E0.05480
G1 X203.169 Y64.500 E0.01944
G1 X204.306 Y63.363 E0.05441
G1 X203.723 Y63.367 E0.01971
G1 X202.595 Y64.496 E0.05402
G1 X202.020 Y64.492 E0.01944
G1 X203.141 Y63.371 E0.05364
G1 X202.559 Y63.375 E0.01971
G1 X201.446 Y64.488 E0.05325
G1 X200.872 Y64.484 E0.01944
G1 X201.976 Y63.379 E0.05286
G1 X201.394 Y63.383 E0.01971
G1 X200.298 Y64.480 E0.05247
G1 X199.723 Y64.476 E0.01944
G1 X200.903 Y63.296 E0.05646
G1 X200.612 Y63.009 E0.01384
G1 X199.149 Y64.472 E0.07002
G1 X198.575 Y64.468 E0.01944
G1 X200.321 Y62.722 E0.08357
G1 X200.029 Y62.435 E0.01384
G1 X198.001 Y64.463 E0.09712
G1 X197.426 Y64.459 E0.01944
G1 X199.738 Y62.148 E0.11067
G1 X199.447 Y61.860 E0.01384
G1 X196.852 Y64.455 E0.12422
G1 X196.278 Y64.451 E0.01944
G1 X199.156 Y61.573 E0.13778
G1 X198.865 Y61.286 E0.01384
G1 X195.704 Y64.447 E0.15133
G1 X195.129 Y64.443 E0.01944
G1 X198.966 Y60.607 E0.18365
G1 X198.938 Y60.579 E0.00135
G1 X198.412 Y60.582 E0.01779
G1 X194.555 Y64.439 E0.18463
G1 X193.981 Y64.435 E0.01944
G1 X197.830 Y60.586 E0.18425
G1 X197.247 Y60.590 E0.01971
G1 X193.407 Y64.431 E0.18386
G1 X192.832 Y64.427 E0.01944
G1 X196.665 Y60.595 E0.18347
G1 X196.533 Y60.595 E0.00447
G1 X196.530 Y60.152 E0.01503
G1 X192.258 Y64.423 E0.20449
G1 X191.684 Y64.419 E0.01944
G1 X196.306 Y59.797 E0.22126
G1 X195.724 Y59.801 E0.01971
G1 X191.110 Y64.415 E0.22087
G1 X190.535 Y64.411 E0.01944
G1 X195.141 Y59.805 E0.22049
G1 X194.559 Y59.809 E0.01971
G1 X189.961 Y64.407 E0.22010
G1 X189.387 Y64.403 E0.01944
G1 X193.977 Y59.813 E0.21971
G1 X193.394 Y59.817 E0.01971
G1 X188.813 Y64.399 E0.21932
G1 X188.238 Y64.395 E0.01944
G1 X192.812 Y59.822 E0.21894
G1 X192.229 Y59.826 E0.01971
G1 X187.664 Y64.391 E0.21855
G1 X187.090 Y64.387 E0.01944
G1 X191.647 Y59.830 E0.21816
G1 X191.065 Y59.834 E0.01971
G1 X186.515 Y64.383 E0.21777
G1 X185.941 Y64.379 E0.01944
G1 X190.482 Y59.838 E0.21738
G1 X189.900 Y59.842 E0.01971
G1 X185.367 Y64.375 E0.21700
G1 X184.793 Y64.371 E0.01944
G1 X189.318 Y59.846 E0.21661
G1 X188.735 Y59.850 E0.01971
G1 X184.218 Y64.367 E0.21622
G1 X183.644 Y64.363 E0.01944
G1 X188.153 Y59.854 E0.21583
G1 X187.571 Y59.858 E0.01971
G1 X183.070 Y64.359 E0.21545
G1 X182.496 Y64.355 E0.01944
G1 X186.988 Y59.862 E0.21506
G1 X186.406 Y59.866 E0.01971
G1 X181.921 Y64.351 E0.21467
G1 X181.347 Y64.347 E0.01944
G1 X185.824 Y59.870 E0.21428
G1 X185.241 Y59.875 E0.01971
G1 X180.773 Y64.343 E0.21390
G1 X180.199 Y64.339 E0.01944
G1 X184.659 Y59.879 E0.21351
G1 X184.076 Y59.883 E0.01971
G1 X179.624 Y64.335 E0.21312
G1 X179.050 Y64.331 E0.01944
G1 X183.494 Y59.887 E0.21273
G1 X182.912 Y59.891 E0.01971
G1 X178.476 Y64.327 E0.21235
G1 X177.902 Y64.323 E0.01944
G1 X182.329 Y59.895 E0.21196
G1 X181.747 Y59.899 E0.01971
G1 X177.327 Y64.319 E0.21157
G1 X176.753 Y64.315 E0.01944
G1 X181.165 Y59.903 E0.21118
G1 X180.582 Y59.907 E0.01971
G1 X176.179 Y64.311 E0.21080
G1 X175.605 Y64.307 E0.01944
G1 X180.000 Y59.911 E0.21041
G1 X179.418 Y59.915 E0.01971
G1 X175.030 Y64.303 E0.21002
G1 X174.456 Y64.299 E0.01944
G1 X178.835 Y59.919 E0.20963
G1 X178.253 Y59.923 E0.01971
G1 X173.882 Y64.295 E0.20925
G1 X173.308 Y64.291 E0.01944
G1 X177.671 Y59.928 E0.20886
G1 X177.088 Y59.932 E0.01971
G1 X172.733 Y64.287 E0.20847
G1 X172.159 Y64.283 E0.01944
G1 X176.506 Y59.936 E0.20808
G1 X175.924 Y59.940 E0.01971
G1 X171.585 Y64.279 E0.20770
G1 X171.010 Y64.275 E0.01944
G1 X175.341 Y59.944 E0.20731
G1 X174.759 Y59.948 E0.01971
G1 X170.436 Y64.271 E0.20692
G1 X169.862 Y64.267 E0.01944
G1 X174.176 Y59.952 E0.20653
G1 X173.594 Y59.956 E0.01971
G1 X169.288 Y64.262 E0.20615
G1 X168.713 Y64.258 E0.01944
G1 X173.012 Y59.960 E0.20576
M73 P73 R68
G1 X172.429 Y59.964 E0.01971
G1 X168.139 Y64.254 E0.20537
G1 X167.565 Y64.250 E0.01944
G1 X171.847 Y59.968 E0.20498
G1 X171.265 Y59.972 E0.01971
G1 X166.991 Y64.246 E0.20459
G1 X166.416 Y64.242 E0.01944
G1 X170.682 Y59.976 E0.20421
G1 X170.100 Y59.981 E0.01971
G1 X165.842 Y64.238 E0.20382
G1 X165.268 Y64.234 E0.01944
G1 X169.518 Y59.985 E0.20343
G1 X168.935 Y59.989 E0.01971
G1 X164.694 Y64.230 E0.20304
G1 X164.119 Y64.226 E0.01944
G1 X168.353 Y59.993 E0.20266
G1 X167.771 Y59.997 E0.01971
G1 X163.545 Y64.222 E0.20227
G1 X162.971 Y64.218 E0.01944
G1 X167.188 Y60.001 E0.20188
G1 X166.606 Y60.005 E0.01971
G1 X162.397 Y64.214 E0.20149
G1 X161.822 Y64.210 E0.01944
G1 X166.023 Y60.009 E0.20111
G1 X165.441 Y60.013 E0.01971
G1 X161.248 Y64.206 E0.20072
G1 X160.674 Y64.202 E0.01944
G1 X164.859 Y60.017 E0.20033
G1 X164.276 Y60.021 E0.01971
G1 X160.100 Y64.198 E0.19994
G1 X159.525 Y64.194 E0.01944
G1 X163.694 Y60.025 E0.19956
G1 X163.112 Y60.029 E0.01971
G1 X158.951 Y64.190 E0.19917
G1 X158.377 Y64.186 E0.01944
G1 X162.529 Y60.034 E0.19878
G1 X161.947 Y60.038 E0.01971
G1 X157.803 Y64.182 E0.19839
G1 X157.228 Y64.178 E0.01944
G1 X161.365 Y60.042 E0.19801
G1 X160.782 Y60.046 E0.01971
G1 X156.654 Y64.174 E0.19762
G1 X156.080 Y64.170 E0.01944
G1 X160.200 Y60.050 E0.19723
G1 X159.618 Y60.054 E0.01971
G1 X155.505 Y64.166 E0.19684
G1 X154.931 Y64.162 E0.01944
G1 X159.035 Y60.058 E0.19646
G1 X158.453 Y60.062 E0.01971
G1 X154.357 Y64.158 E0.19607
G1 X153.783 Y64.154 E0.01944
G1 X157.870 Y60.066 E0.19568
G1 X157.288 Y60.070 E0.01971
G1 X153.208 Y64.150 E0.19529
G1 X152.634 Y64.146 E0.01944
G1 X156.706 Y60.074 E0.19491
G1 X156.123 Y60.078 E0.01971
G1 X152.060 Y64.142 E0.19452
G1 X151.486 Y64.138 E0.01944
G1 X155.541 Y60.082 E0.19413
G1 X154.959 Y60.087 E0.01971
G1 X150.911 Y64.134 E0.19374
G1 X150.337 Y64.130 E0.01944
G1 X154.376 Y60.091 E0.19336
G1 X153.794 Y60.095 E0.01971
G1 X149.763 Y64.126 E0.19297
G1 X149.189 Y64.122 E0.01944
G1 X153.212 Y60.099 E0.19258
G1 X152.629 Y60.103 E0.01971
G1 X148.614 Y64.118 E0.19219
G1 X148.040 Y64.114 E0.01944
G1 X152.047 Y60.107 E0.19180
G1 X151.465 Y60.111 E0.01971
G1 X147.466 Y64.110 E0.19142
G1 X146.892 Y64.106 E0.01944
G1 X150.882 Y60.115 E0.19103
G1 X150.300 Y60.119 E0.01971
G1 X146.317 Y64.102 E0.19064
G1 X145.743 Y64.098 E0.01944
G1 X149.718 Y60.123 E0.19025
G1 X149.135 Y60.127 E0.01971
G1 X145.169 Y64.094 E0.18987
G1 X144.595 Y64.090 E0.01944
G1 X148.553 Y60.131 E0.18948
G1 X147.970 Y60.135 E0.01971
G1 X144.020 Y64.086 E0.18909
G1 X143.446 Y64.082 E0.01944
G1 X147.388 Y60.140 E0.18870
G1 X146.806 Y60.144 E0.01971
G1 X142.872 Y64.078 E0.18832
G1 X142.298 Y64.074 E0.01944
G1 X146.223 Y60.148 E0.18793
G1 X145.641 Y60.152 E0.01971
G1 X141.723 Y64.070 E0.18754
G1 X141.149 Y64.066 E0.01944
G1 X145.059 Y60.156 E0.18715
G1 X144.476 Y60.160 E0.01971
G1 X140.575 Y64.061 E0.18677
G1 X140.519 Y64.061 E0.00189
G1 X140.526 Y63.532 E0.01791
G1 X143.894 Y60.164 E0.16122
G1 X143.312 Y60.168 E0.01971
G1 X140.505 Y62.975 E0.13435
G1 X140.505 Y62.396 E0.01957
G1 X142.729 Y60.172 E0.10647
G1 X142.147 Y60.176 E0.01971
G1 X140.505 Y61.818 E0.07859
G1 X140.505 Y61.240 E0.01957
G1 X141.565 Y60.180 E0.05071
G1 X140.982 Y60.184 E0.01971
G1 X140.322 Y60.845 E0.03161
M204 S1000
G1 F8640.000
G1 X140.982 Y60.184 E-0.21561
G1 X141.565 Y60.180 E-0.13447
G1 X140.505 Y61.240 E-0.34595
G1 X140.505 Y61.517 E-0.06397
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.469 Y64.237
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.098 Y63.607 E0.03038
G1 X140.098 Y63.027 E0.01980
G1 X139.074 Y64.051 E0.04941
G1 X138.498 Y64.047 E0.01966
G1 X140.098 Y62.447 E0.07721
G1 X140.098 Y61.866 E0.01980
G1 X137.922 Y64.043 E0.10502
G1 X137.345 Y64.039 E0.01966
G1 X140.098 Y61.286 E0.13283
G1 X140.098 Y60.706 E0.01980
G1 X136.769 Y64.035 E0.16064
G1 X136.193 Y64.031 E0.01966
G1 X140.033 Y60.191 E0.18528
G1 X139.448 Y60.195 E0.01994
G1 X135.616 Y64.027 E0.18489
G1 X135.040 Y64.023 E0.01966
G1 X138.864 Y60.199 E0.18450
G1 X138.279 Y60.203 E0.01994
G1 X134.464 Y64.019 E0.18411
G1 X133.888 Y64.015 E0.01966
G1 X137.695 Y60.207 E0.18372
G1 X137.110 Y60.211 E0.01994
G1 X133.311 Y64.011 E0.18332
G1 X132.735 Y64.007 E0.01966
G1 X136.526 Y60.216 E0.18293
G1 X135.942 Y60.220 E0.01994
G1 X132.159 Y64.003 E0.18254
G1 X131.582 Y63.999 E0.01966
G1 X135.357 Y60.224 E0.18215
G1 X134.773 Y60.228 E0.01994
G1 X131.006 Y63.995 E0.18176
G1 X130.430 Y63.990 E0.01966
G1 X134.188 Y60.232 E0.18136
G1 X133.604 Y60.236 E0.01994
G1 X129.854 Y63.986 E0.18097
G1 X129.277 Y63.982 E0.01966
G1 X133.020 Y60.240 E0.18058
G1 X132.435 Y60.244 E0.01994
G1 X128.701 Y63.978 E0.18019
G1 X128.125 Y63.974 E0.01966
G1 X131.851 Y60.248 E0.17980
G1 X131.266 Y60.252 E0.01994
G1 X127.548 Y63.970 E0.17940
G1 X126.972 Y63.966 E0.01966
G1 X130.682 Y60.256 E0.17901
G1 X130.098 Y60.261 E0.01994
G1 X126.396 Y63.962 E0.17862
G1 X125.820 Y63.958 E0.01966
G1 X129.513 Y60.265 E0.17823
G1 X128.929 Y60.269 E0.01994
G1 X125.243 Y63.954 E0.17784
G1 X124.667 Y63.950 E0.01966
G1 X128.344 Y60.273 E0.17744
G1 X127.760 Y60.277 E0.01994
G1 X124.091 Y63.946 E0.17705
G1 X123.514 Y63.942 E0.01966
G1 X127.176 Y60.281 E0.17666
G1 X126.591 Y60.285 E0.01994
G1 X122.938 Y63.938 E0.17627
G1 X122.362 Y63.934 E0.01966
G1 X126.007 Y60.289 E0.17587
G1 X125.422 Y60.293 E0.01994
G1 X121.786 Y63.930 E0.17548
G1 X121.209 Y63.926 E0.01966
G1 X124.838 Y60.297 E0.17509
G1 X124.253 Y60.301 E0.01994
G1 X120.633 Y63.922 E0.17470
G1 X120.057 Y63.918 E0.01966
G1 X123.669 Y60.306 E0.17431
G1 X123.085 Y60.310 E0.01994
G1 X119.480 Y63.914 E0.17391
G1 X118.904 Y63.910 E0.01966
G1 X122.500 Y60.314 E0.17352
G1 X121.916 Y60.318 E0.01994
G1 X118.328 Y63.906 E0.17313
G1 X117.752 Y63.902 E0.01966
G1 X121.331 Y60.322 E0.17274
G1 X120.747 Y60.326 E0.01994
G1 X117.175 Y63.898 E0.17235
G1 X116.599 Y63.894 E0.01966
G1 X120.163 Y60.330 E0.17195
G1 X119.578 Y60.334 E0.01994
G1 X116.023 Y63.890 E0.17156
G1 X115.446 Y63.886 E0.01966
G1 X118.994 Y60.338 E0.17117
G1 X118.409 Y60.342 E0.01994
G1 X114.870 Y63.882 E0.17078
G1 X114.294 Y63.878 E0.01966
G1 X117.825 Y60.346 E0.17039
G1 X117.241 Y60.351 E0.01994
G1 X113.718 Y63.873 E0.16999
G1 X113.141 Y63.869 E0.01966
G1 X116.656 Y60.355 E0.16960
G1 X116.072 Y60.359 E0.01994
G1 X112.565 Y63.865 E0.16921
G1 X111.989 Y63.861 E0.01966
G1 X115.487 Y60.363 E0.16882
G1 X114.903 Y60.367 E0.01994
G1 X111.412 Y63.857 E0.16843
G1 X110.836 Y63.853 E0.01966
G1 X114.319 Y60.371 E0.16803
G1 X113.734 Y60.375 E0.01994
G1 X110.260 Y63.849 E0.16764
G1 X109.686 Y63.843 E0.01960
G1 X113.150 Y60.379 E0.16715
G1 X112.565 Y60.383 E0.01994
G1 X109.117 Y63.832 E0.16641
G1 X108.547 Y63.821 E0.01942
G1 X111.981 Y60.387 E0.16568
G1 X111.396 Y60.391 E0.01994
G1 X107.978 Y63.810 E0.16494
G1 X107.409 Y63.798 E0.01942
G1 X110.812 Y60.396 E0.16420
G1 X110.228 Y60.400 E0.01994
G1 X106.840 Y63.787 E0.16346
G1 X106.271 Y63.776 E0.01942
G1 X109.641 Y60.406 E0.16260
G1 X109.049 Y60.418 E0.02020
G1 X105.702 Y63.765 E0.16151
G1 X105.133 Y63.754 E0.01942
G1 X108.457 Y60.429 E0.16041
G1 X107.865 Y60.441 E0.02020
G1 X104.564 Y63.742 E0.15932
G1 X103.995 Y63.731 E0.01942
G1 X107.274 Y60.452 E0.15822
G1 X106.682 Y60.464 E0.02020
G1 X103.425 Y63.720 E0.15713
G1 X102.856 Y63.709 E0.01942
G1 X106.090 Y60.475 E0.15604
G1 X105.498 Y60.486 E0.02020
G1 X102.287 Y63.697 E0.15494
G1 X101.718 Y63.686 E0.01942
G1 X104.906 Y60.498 E0.15385
G1 X104.315 Y60.509 E0.02020
G1 X101.149 Y63.675 E0.15276
G1 X100.580 Y63.664 E0.01942
G1 X103.723 Y60.521 E0.15166
G1 X103.131 Y60.532 E0.02020
G1 X100.011 Y63.653 E0.15057
G1 X99.442 Y63.641 E0.01942
G1 X102.539 Y60.544 E0.14947
G1 X101.948 Y60.555 E0.02020
G1 X98.873 Y63.630 E0.14838
G1 X98.304 Y63.619 E0.01942
G1 X101.356 Y60.567 E0.14729
G1 X100.764 Y60.578 E0.02020
G1 X97.734 Y63.608 E0.14619
G1 X97.165 Y63.597 E0.01942
G1 X100.172 Y60.590 E0.14510
G1 X99.581 Y60.601 E0.02020
G1 X96.596 Y63.585 E0.14400
G1 X96.027 Y63.574 E0.01942
G1 X98.989 Y60.613 E0.14291
G1 X98.397 Y60.624 E0.02020
G1 X95.458 Y63.563 E0.14182
G1 X94.889 Y63.552 E0.01942
G1 X97.805 Y60.635 E0.14072
G1 X97.213 Y60.647 E0.02020
G1 X94.320 Y63.541 E0.13963
G1 X93.751 Y63.529 E0.01942
G1 X96.622 Y60.658 E0.13853
G1 X96.030 Y60.670 E0.02020
G1 X93.182 Y63.518 E0.13744
G1 X92.612 Y63.507 E0.01942
G1 X95.438 Y60.681 E0.13635
G1 X94.846 Y60.693 E0.02020
G1 X92.043 Y63.496 E0.13525
G1 X91.474 Y63.484 E0.01942
G1 X94.255 Y60.704 E0.13416
G1 X93.663 Y60.716 E0.02020
G1 X90.905 Y63.473 E0.13307
G1 X90.336 Y63.462 E0.01942
G1 X93.071 Y60.727 E0.13197
G1 X92.479 Y60.739 E0.02020
G1 X89.767 Y63.451 E0.13088
G1 X89.198 Y63.440 E0.01942
G1 X91.887 Y60.750 E0.12978
G1 X91.296 Y60.761 E0.02020
G1 X88.629 Y63.428 E0.12869
G1 X88.060 Y63.417 E0.01942
G1 X90.704 Y60.773 E0.12760
G1 X90.112 Y60.784 E0.02020
G1 X87.490 Y63.406 E0.12650
G1 X86.921 Y63.395 E0.01942
G1 X89.520 Y60.796 E0.12541
G1 X88.929 Y60.807 E0.02020
G1 X86.352 Y63.384 E0.12431
G1 X85.783 Y63.372 E0.01942
G1 X88.337 Y60.819 E0.12322
G1 X87.745 Y60.830 E0.02020
G1 X85.214 Y63.361 E0.12213
G1 X84.645 Y63.350 E0.01942
G1 X87.153 Y60.842 E0.12103
G1 X86.561 Y60.853 E0.02020
G1 X84.083 Y63.331 E0.11958
G1 X83.531 Y63.303 E0.01887
G1 X85.970 Y60.865 E0.11767
G1 X85.378 Y60.876 E0.02020
G1 X83.061 Y63.193 E0.11182
G1 X83.061 Y62.613 E0.01980
G1 X84.779 Y60.895 E0.08290
G1 X84.168 Y60.925 E0.02085
G1 X83.061 Y62.033 E0.05345
G1 X83.061 Y61.452 E0.01980
G1 X83.751 Y60.762 E0.03331
M204 S1000
G1 F8640.000
G1 X83.061 Y61.452 E-0.22543
G1 X83.061 Y62.033 E-0.13400
G1 X84.168 Y60.925 E-0.36172
G1 X84.336 Y60.917 E-0.03885
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.136 Y63.418
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.679 Y62.875 E0.02334
G1 X82.679 Y62.358 E0.01573
G1 X81.797 Y63.240 E0.03792
G1 X81.305 Y63.215 E0.01499
G1 X82.679 Y61.841 E0.05909
G1 X82.679 Y61.324 E0.01573
G1 X80.812 Y63.190 E0.08025
G1 X80.320 Y63.165 E0.01499
G1 X82.504 Y60.981 E0.09389
G1 X81.960 Y61.008 E0.01656
G1 X79.828 Y63.140 E0.09167
G1 X79.336 Y63.115 E0.01499
G1 X81.416 Y61.035 E0.08944
G1 X80.872 Y61.062 E0.01656
G1 X78.844 Y63.090 E0.08722
G1 X78.352 Y63.064 E0.01499
G1 X80.328 Y61.088 E0.08499
G1 X79.784 Y61.115 E0.01656
G1 X77.860 Y63.039 E0.08275
G1 X77.374 Y63.008 E0.01482
G1 X79.240 Y61.142 E0.08028
G1 X78.696 Y61.168 E0.01656
G1 X76.887 Y62.978 E0.07781
G1 X76.401 Y62.947 E0.01482
G1 X78.152 Y61.195 E0.07534
G1 X77.604 Y61.226 E0.01670
G1 X75.914 Y62.916 E0.07269
G1 X75.428 Y62.885 E0.01482
G1 X77.052 Y61.261 E0.06987
G1 X76.500 Y61.296 E0.01682
G1 X74.941 Y62.855 E0.06704
G1 X74.455 Y62.824 E0.01482
G1 X75.948 Y61.331 E0.06422
G1 X75.396 Y61.365 E0.01682
G1 X73.977 Y62.784 E0.06100
G1 X73.504 Y62.740 E0.01446
G1 X74.844 Y61.400 E0.05763
G1 X74.291 Y61.436 E0.01685
G1 X73.030 Y62.697 E0.05422
G1 X72.556 Y62.653 E0.01446
G1 X73.721 Y61.488 E0.05009
G1 X73.152 Y61.541 E0.01740
G1 X72.083 Y62.610 E0.04596
G1 X71.609 Y62.566 E0.01446
G1 X72.582 Y61.593 E0.04184
G1 X72.012 Y61.646 E0.01740
G1 X71.136 Y62.522 E0.03771
G1 X70.662 Y62.479 E0.01446
G1 X71.443 Y61.698 E0.03358
G1 X70.873 Y61.750 E0.01740
G1 X70.188 Y62.435 E0.02945
G1 X69.715 Y62.392 E0.01446
G1 X70.303 Y61.803 E0.02532
G1 X69.734 Y61.855 E0.01740
G1 X69.241 Y62.348 E0.02119
G1 X68.780 Y62.292 E0.01412
G1 X69.342 Y61.730 E0.02416
M204 S1000
G1 F8640.000
G1 X68.780 Y62.292 E-0.18342
G1 X69.241 Y62.348 E-0.10719
G1 X69.734 Y61.855 E-0.16093
G1 X70.303 Y61.803 E-0.13208
G1 X69.763 Y62.343 E-0.17638
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X68.362 Y62.124
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.197 Y62.124 E0.00390
G1 X68.032 Y62.124 E0.00327
G1 X67.868 Y62.124 E0.00264
G1 X67.703 Y62.124 E0.00201
G1 X67.538 Y62.124 E0.00137
G1 F8640.000
G1 X67.703 Y62.124 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X202.425 Y59.571
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.945 Y60.051 E0.02341
M204 S1000
G1 F8640.000
G1 X202.425 Y59.571 E-0.15669
G1 E-0.64331 F2100.00000
G1 Z5.400 F10800.000
G1 X199.333 Y59.674
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.338 Y60.308 E0.01547
G1 X199.504 Y60.473 E0.00571
G1 X199.069 Y61.166 F10800.000
M204 S1250
G1 F4800.000
G1 X199.300 Y60.936 E0.01123
G1 X199.389 Y61.024 E0.00434
G1 X199.835 Y60.572 E0.02190
G1 X200.253 Y60.569 E0.01442
G1 X199.491 Y61.332 E0.03718
G1 X199.786 Y61.623 E0.01431
G1 X200.844 Y60.565 E0.05159
G1 X201.435 Y60.561 E0.02038
G1 X200.082 Y61.914 E0.06601
G1 X200.377 Y62.206 E0.01431
G1 X202.831 Y59.751 E0.11972
G1 X203.422 Y59.747 E0.02038
G1 X200.672 Y62.497 E0.13413
G1 X200.968 Y62.788 E0.01431
G1 X204.013 Y59.743 E0.14854
G1 X204.603 Y59.739 E0.02038
G1 X201.366 Y62.976 E0.15793
G1 X201.957 Y62.972 E0.02038
G1 X205.194 Y59.735 E0.15793
G1 X205.785 Y59.731 E0.02038
G1 X202.548 Y62.968 E0.15793
G1 X203.138 Y62.964 E0.02038
G1 X206.376 Y59.727 E0.15793
G1 X206.967 Y59.722 E0.02038
G1 X203.729 Y62.960 E0.15793
G1 X204.320 Y62.956 E0.02038
G1 X207.558 Y59.718 E0.15793
G1 X208.148 Y59.714 E0.02038
G1 X204.911 Y62.952 E0.15793
G1 X205.502 Y62.948 E0.02038
G1 X208.739 Y59.710 E0.15793
G1 X209.330 Y59.706 E0.02038
G1 X206.093 Y62.943 E0.15793
G1 X206.683 Y62.939 E0.02038
G1 X209.921 Y59.702 E0.15793
G1 X210.512 Y59.698 E0.02038
G1 X207.274 Y62.935 E0.15793
G1 X207.865 Y62.931 E0.02038
G1 X211.102 Y59.694 E0.15793
G1 X211.693 Y59.689 E0.02038
G1 X208.456 Y62.927 E0.15793
G1 X209.047 Y62.923 E0.02038
G1 X212.284 Y59.685 E0.15793
G1 X212.875 Y59.681 E0.02038
G1 X209.637 Y62.919 E0.15793
G1 X210.228 Y62.914 E0.02038
G1 X213.466 Y59.677 E0.15793
G1 X214.056 Y59.673 E0.02038
G1 X210.819 Y62.910 E0.15793
G1 X211.410 Y62.906 E0.02038
G1 X214.368 Y59.948 E0.14430
G1 X214.372 Y60.471 E0.01802
G1 X214.432 Y60.470 E0.00210
G1 X212.001 Y62.902 E0.11863
G1 X212.591 Y62.898 E0.02038
G1 X215.023 Y60.466 E0.11863
G1 X215.614 Y60.462 E0.02038
G1 X213.182 Y62.894 E0.11863
G1 X213.773 Y62.890 E0.02038
G1 X216.205 Y60.458 E0.11863
G1 X216.652 Y60.455 E0.01541
G1 X216.649 Y60.014 E0.01520
G1 X217.011 Y59.652 E0.01765
G1 X217.601 Y59.648 E0.02038
G1 X214.364 Y62.885 E0.15793
G1 X214.955 Y62.881 E0.02038
G1 X218.192 Y59.644 E0.15793
G1 X218.783 Y59.640 E0.02038
G1 X215.546 Y62.877 E0.15793
G1 X216.136 Y62.873 E0.02038
G1 X219.374 Y59.636 E0.15793
G1 X219.658 Y59.634 E0.00981
G1 X219.660 Y59.936 E0.01042
G1 X216.727 Y62.869 E0.14309
G1 X217.318 Y62.865 E0.02038
G1 X219.750 Y60.433 E0.11863
G1 X220.341 Y60.429 E0.02038
G1 X217.909 Y62.861 E0.11863
G1 X218.500 Y62.857 E0.02038
G1 X220.763 Y60.593 E0.11040
G1 X220.764 Y60.815 E0.00764
G1 X220.947 Y60.995 E0.00887
G1 X219.090 Y62.852 E0.09058
G1 X219.681 Y62.848 E0.02038
G1 X221.243 Y61.287 E0.07617
G1 X221.538 Y61.578 E0.01431
G1 X220.272 Y62.844 E0.06176
G1 X220.863 Y62.840 E0.02038
G1 X221.833 Y61.869 E0.04734
G1 X222.129 Y62.161 E0.01431
G1 X221.454 Y62.836 E0.03293
G1 X222.044 Y62.832 E0.02038
G1 X222.424 Y62.452 E0.01852
G1 X222.654 Y62.679 E0.01114
G1 X222.785 Y62.678 E0.00451
G1 X222.635 Y62.828 E0.00730
G1 X223.226 Y62.823 E0.02038
G1 X223.376 Y62.674 E0.00730
G1 X223.967 Y62.670 E0.02038
G1 X223.632 Y63.004 E0.01630
M204 S1000
G1 F8640.000
G1 X223.967 Y62.670 E-0.10910
G1 X223.376 Y62.674 E-0.13643
G1 X223.226 Y62.823 E-0.04885
G1 X222.635 Y62.828 E-0.13643
G1 X222.785 Y62.678 E-0.04885
G1 X222.654 Y62.679 E-0.03022
G1 X222.424 Y62.452 E-0.07457
G1 X222.044 Y62.832 E-0.12396
G1 X221.821 Y62.833 E-0.05159
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X225.432 Y62.476
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.268 Y64.640 E0.10360
G1 X223.842 Y64.644 E0.01944
G1 X228.112 Y60.374 E0.20440
G1 X228.695 Y60.370 E0.01971
G1 X224.417 Y64.648 E0.20479
G1 X224.991 Y64.652 E0.01944
G1 X229.277 Y60.366 E0.20517
G1 X229.859 Y60.362 E0.01971
G1 X225.565 Y64.656 E0.20556
G1 X226.139 Y64.660 E0.01944
G1 X230.442 Y60.358 E0.20595
G1 X231.024 Y60.354 E0.01971
G1 X226.714 Y64.664 E0.20634
G1 X227.288 Y64.668 E0.01944
G1 X231.606 Y60.350 E0.20673
G1 X232.189 Y60.346 E0.01971
G1 X227.862 Y64.673 E0.20711
G1 X228.436 Y64.677 E0.01944
G1 X232.771 Y60.342 E0.20750
G1 X233.307 Y60.338 E0.01815
G1 X233.304 Y59.809 E0.01791
G1 X233.577 Y59.536 E0.01305
G1 X234.061 Y59.533 E0.01638
G1 X234.061 Y59.631 E0.00331
G1 X229.011 Y64.681 E0.24174
G1 X229.585 Y64.685 E0.01944
M73 Q73 S68
G1 X234.061 Y60.209 E0.21425
G1 X234.061 Y60.787 E0.01957
G1 X230.159 Y64.689 E0.18676
G1 X230.733 Y64.693 E0.01944
G1 X234.061 Y61.366 E0.15927
G1 X234.061 Y61.944 E0.01957
G1 X231.308 Y64.697 E0.13178
G1 X231.882 Y64.701 E0.01944
G1 X234.061 Y62.522 E0.10429
G1 X234.061 Y63.100 E0.01957
G1 X232.456 Y64.705 E0.07680
G1 X233.030 Y64.709 E0.01944
G1 X234.061 Y63.679 E0.04931
G1 X234.061 Y64.257 E0.01957
G1 X233.423 Y64.895 E0.03053
M204 S1000
G1 F8640.000
G1 X234.061 Y64.257 E-0.20824
G1 X234.061 Y63.679 E-0.13353
G1 X233.030 Y64.709 E-0.33636
G1 X232.676 Y64.706 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X38.177 Y79.503
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X35.798 Y79.136 E0.08149
G1 X38.176 Y78.763 E0.08149
G1 X38.218 Y79.138 E0.01278
G1 X38.184 Y79.444 E0.01041
M204 S1000
G1 X37.853 Y79.269 F10800.000
G1 X38.001 Y79.246
G1 F2400.000
G1 X37.893 Y79.134 E0.00308
G1 X37.737 Y79.134 E0.00308
G1 X37.581 Y79.134 E0.00248
G1 X37.426 Y79.134 E0.00189
G1 X37.270 Y79.134 E0.00130
G1 F8640.000
G1 X37.426 Y79.134 E-0.03600
G1 E-0.76400 F2100.00000
G1 Z5.400 F10800.000
G1 X40.120 Y79.138
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X40.130 Y79.057 E0.00277
G1 X50.653 Y78.513 E0.35667
G1 X58.995 Y78.261 E0.28247
G1 X64.355 Y78.053 E0.18160
G1 X120.940 Y76.628 E1.91592
G1 X137.526 Y76.356 E0.56150
G1 X196.814 Y75.735 E2.00695
G1 X196.823 Y76.535 E0.02708
G1 X199.257 Y76.510 E0.08239
G1 X199.248 Y75.710 E0.02708
G1 X199.388 Y75.708 E0.00473
G1 X199.397 Y76.508 E0.02708
G1 X224.311 Y76.247 E0.84339
G1 X224.303 Y75.448 E0.02708
G1 X224.357 Y75.447 E0.00182
G1 X224.365 Y76.247 E0.02708
G1 X226.064 Y76.229 E0.05749
G1 X226.056 Y75.429 E0.02708
G1 X227.135 Y75.418 E0.03650
G1 X227.143 Y76.218 E0.02708
G1 X230.282 Y76.185 E0.10623
G1 X230.273 Y75.385 E0.02708
G1 X231.223 Y75.375 E0.03217
G1 X231.231 Y76.175 E0.02708
G1 X232.988 Y76.157 E0.05947
G1 X232.979 Y75.357 E0.02708
G1 X234.351 Y75.342 E0.04642
G1 X234.350 Y82.934 E0.25697
G1 X137.527 Y81.920 E3.27754
G1 X120.939 Y81.648 E0.56155
G1 X64.355 Y80.224 E1.91590
G1 X58.995 Y80.016 E0.18160
G1 X50.653 Y79.764 E0.28247
G1 X40.130 Y79.219 E0.35667
G1 X40.127 Y79.198 E0.00074
M204 S1000
G1 F8640.000
G1 X40.130 Y79.057 E-0.03246
G1 X43.277 Y78.894 E-0.72754
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X197.226 Y76.124
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.845 Y76.107 E0.05483
G1 X198.837 Y75.307 E0.02708
G1 X199.791 Y75.297 E0.03229
G1 X199.799 Y76.097 E0.02708
G1 X201.400 Y76.080 E0.05417
G1 X201.391 Y75.280 E0.02708
G1 X201.755 Y75.277 E0.01230
G1 X201.763 Y76.076 E0.02708
G1 X202.793 Y76.066 E0.03485
G1 X202.784 Y75.266 E0.02708
G1 X203.248 Y75.261 E0.01571
G1 X203.257 Y76.061 E0.02708
G1 X204.292 Y76.050 E0.03503
G1 X204.283 Y75.250 E0.02708
G1 X204.681 Y75.246 E0.01345
G1 X204.689 Y76.046 E0.02708
G1 X205.984 Y76.032 E0.04383
G1 X205.976 Y75.232 E0.02708
G1 X206.578 Y75.226 E0.02040
G1 X206.587 Y76.026 E0.02708
G1 X207.581 Y76.016 E0.03365
G1 X207.572 Y75.216 E0.02708
G1 X208.050 Y75.211 E0.01616
G1 X208.058 Y76.011 E0.02708
G1 X209.075 Y76.000 E0.03443
G1 X209.067 Y75.200 E0.02708
G1 X209.291 Y75.198 E0.00758
G1 X209.299 Y75.998 E0.02708
G1 X210.288 Y75.987 E0.03348
G1 X210.280 Y75.187 E0.02708
G1 X210.927 Y75.181 E0.02190
G1 X210.936 Y75.980 E0.02708
G1 X211.955 Y75.970 E0.03452
G1 X211.947 Y75.170 E0.02708
G1 X212.142 Y75.168 E0.00660
G1 X212.150 Y75.968 E0.02708
G1 X213.086 Y75.958 E0.03169
G1 X213.078 Y75.158 E0.02708
G1 X213.852 Y75.150 E0.02619
G1 X213.860 Y75.950 E0.02708
G1 X214.792 Y75.940 E0.03152
G1 X214.783 Y75.140 E0.02708
G1 X214.971 Y75.138 E0.00637
G1 X214.980 Y75.938 E0.02708
G1 X215.920 Y75.928 E0.03182
G1 X215.911 Y75.128 E0.02708
G1 X216.427 Y75.123 E0.01746
G1 X216.436 Y75.923 E0.02708
G1 X217.375 Y75.913 E0.03182
G1 X217.367 Y75.113 E0.02708
G1 X217.668 Y75.110 E0.01018
G1 X217.676 Y75.910 E0.02708
G1 X218.637 Y75.900 E0.03255
G1 X218.629 Y75.100 E0.02708
G1 X219.297 Y75.093 E0.02259
G1 X219.305 Y75.893 E0.02708
G1 X220.287 Y75.882 E0.03324
G1 X220.279 Y75.083 E0.02708
G1 X220.348 Y75.082 E0.00235
G1 X220.356 Y75.882 E0.02708
G1 X221.296 Y75.872 E0.03182
G1 X221.288 Y75.072 E0.02708
G1 X221.567 Y75.069 E0.00944
G1 X221.575 Y75.869 E0.02708
G1 X222.569 Y75.859 E0.03364
G1 X222.561 Y75.059 E0.02708
G1 X222.970 Y75.054 E0.01386
G1 X222.979 Y75.854 E0.02708
G1 X223.900 Y75.845 E0.03119
G1 X223.892 Y75.045 E0.02708
G1 X224.759 Y75.036 E0.02937
G1 X224.768 Y75.836 E0.02708
G1 X225.653 Y75.826 E0.02996
G1 X225.646 Y75.026 E0.02708
G1 X227.538 Y75.007 E0.06404
G1 X227.546 Y75.806 E0.02708
G1 X228.491 Y75.797 E0.03200
G1 X228.483 Y74.997 E0.02708
G1 X228.910 Y74.992 E0.01445
G1 X228.919 Y75.792 E0.02708
G1 X229.870 Y75.782 E0.03221
G1 X229.862 Y74.982 E0.02708
G1 X231.626 Y74.964 E0.05973
G1 X231.634 Y75.764 E0.02708
G1 X232.577 Y75.754 E0.03190
G1 X232.568 Y74.954 E0.02708
G1 X234.758 Y74.931 E0.07413
G1 X234.757 Y83.345 E0.28482
G1 X137.522 Y82.327 E3.29150
G1 X120.931 Y82.055 E0.56165
G1 X64.342 Y80.631 E1.91605
M73 P73 R67
G1 X58.981 Y80.423 E0.18163
G1 X50.637 Y80.170 E0.28256
G1 X39.770 Y79.608 E0.36830
G1 X39.709 Y79.138 E0.01605
G1 X39.770 Y78.668 E0.01605
G1 X50.637 Y78.106 E0.36831
G1 X58.981 Y77.854 E0.28256
G1 X64.342 Y77.646 E0.18163
G1 X120.931 Y76.221 E1.91607
G1 X137.521 Y75.949 E0.56160
G1 X197.217 Y75.324 E2.02077
G1 X197.225 Y76.064 E0.02505
M204 S1000
G1 X197.428 Y76.469 F10800.000
G1 F8640.000
G1 X198.845 Y76.107 E-0.37431
G1 X198.837 Y75.307 E-0.18471
G1 X199.707 Y75.298 E-0.20098
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X199.922 Y76.625
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.239 Y77.308 E0.03311
G1 X199.534 Y77.596 E0.01415
G1 X200.326 Y76.804 E0.03843
G1 X200.916 Y76.798 E0.02022
G1 X199.828 Y77.885 E0.05274
G1 X200.123 Y78.174 E0.01415
G1 X201.505 Y76.792 E0.06704
G1 X202.095 Y76.785 E0.02022
G1 X200.418 Y78.462 E0.08134
G1 X200.712 Y78.751 E0.01415
G1 X202.684 Y76.779 E0.09564
G1 X203.274 Y76.773 E0.02022
G1 X201.007 Y79.040 E0.10994
G1 X201.159 Y79.189 E0.00732
G1 X201.210 Y79.210 E0.00189
G1 X201.423 Y79.207 E0.00728
G1 X203.863 Y76.767 E0.11837
G1 X204.453 Y76.761 E0.02022
G1 X202.012 Y79.201 E0.11837
G1 X202.602 Y79.195 E0.02022
G1 X205.042 Y76.755 E0.11837
G1 X205.632 Y76.748 E0.02022
G1 X203.191 Y79.189 E0.11837
G1 X203.781 Y79.183 E0.02022
G1 X206.221 Y76.742 E0.11837
G1 X206.312 Y76.741 E0.00312
G1 X206.316 Y77.163 E0.01445
G1 X206.296 Y77.214 E0.00189
G1 X204.185 Y79.362 E0.10329
M204 S1000
G1 F8640.000
G1 X206.296 Y77.214 E-0.69541
G1 X206.316 Y77.163 E-0.01271
G1 X206.314 Y76.938 E-0.05187
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X203.018 Y75.467
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.027 Y76.267 E0.00381
G1 F8640.000
G1 X203.018 Y75.467 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X206.287 Y76.233
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.279 Y75.433 E0.01301
G1 F8640.000
G1 X206.287 Y76.233 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X207.813 Y75.417
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.822 Y76.217 E0.00468
G1 X207.426 Y76.546 F10800.000
M204 S1250
G1 F4800.000
G1 X201.686 Y82.287 E0.27479
G1 X202.255 Y82.293 E0.01929
G1 X207.823 Y76.725 E0.26651
G1 X208.405 Y76.719 E0.01970
G1 X202.825 Y82.299 E0.26708
G1 X203.395 Y82.305 E0.01929
G1 X208.986 Y76.713 E0.26766
G1 X209.568 Y76.707 E0.01970
G1 X203.965 Y82.311 E0.26824
G1 X204.535 Y82.317 E0.01929
G1 X210.150 Y76.701 E0.26881
G1 X210.732 Y76.695 E0.01970
G1 X205.104 Y82.323 E0.26939
G1 X205.674 Y82.329 E0.01929
G1 X211.314 Y76.689 E0.26997
G1 X211.896 Y76.683 E0.01970
G1 X206.244 Y82.335 E0.27055
G1 X206.814 Y82.340 E0.01929
G1 X212.478 Y76.677 E0.27112
G1 X213.060 Y76.671 E0.01970
G1 X207.384 Y82.346 E0.27170
G1 X207.954 Y82.352 E0.01929
G1 X213.641 Y76.664 E0.27228
G1 X214.223 Y76.658 E0.01970
G1 X208.523 Y82.358 E0.27286
G1 X209.093 Y82.364 E0.01929
G1 X214.805 Y76.652 E0.27343
G1 X215.387 Y76.646 E0.01970
G1 X209.663 Y82.370 E0.27401
G1 X210.233 Y82.376 E0.01929
G1 X215.969 Y76.640 E0.27459
G1 X216.551 Y76.634 E0.01970
G1 X210.803 Y82.382 E0.27516
G1 X211.372 Y82.388 E0.01929
G1 X217.133 Y76.628 E0.27574
G1 X217.715 Y76.622 E0.01970
G1 X211.942 Y82.394 E0.27632
G1 X212.512 Y82.400 E0.01929
G1 X218.296 Y76.616 E0.27690
G1 X218.878 Y76.610 E0.01970
G1 X213.082 Y82.406 E0.27747
G1 X213.652 Y82.412 E0.01929
G1 X219.460 Y76.604 E0.27805
G1 X220.042 Y76.597 E0.01970
G1 X214.222 Y82.418 E0.27863
G1 X214.791 Y82.424 E0.01929
G1 X220.624 Y76.591 E0.27920
G1 X221.206 Y76.585 E0.01970
G1 X215.361 Y82.430 E0.27978
G1 X215.931 Y82.436 E0.01929
G1 X221.788 Y76.579 E0.28036
G1 X222.370 Y76.573 E0.01970
G1 X216.501 Y82.442 E0.28094
G1 X217.071 Y82.448 E0.01929
G1 X222.951 Y76.567 E0.28151
G1 X223.533 Y76.561 E0.01970
G1 X217.640 Y82.454 E0.28209
G1 X218.210 Y82.460 E0.01929
G1 X224.115 Y76.555 E0.28267
G1 X224.697 Y76.549 E0.01970
G1 X218.780 Y82.466 E0.28324
G1 X219.350 Y82.472 E0.01929
G1 X225.279 Y76.543 E0.28382
G1 X225.861 Y76.537 E0.01970
G1 X219.920 Y82.478 E0.28440
G1 X220.489 Y82.484 E0.01929
G1 X226.837 Y76.136 E0.30386
G1 X226.841 Y76.526 E0.01321
G1 X227.025 Y76.524 E0.00620
G1 X221.059 Y82.490 E0.28555
G1 X221.629 Y82.496 E0.01929
G1 X227.243 Y76.882 E0.26872
G1 X227.244 Y77.026 E0.00489
G1 X227.330 Y77.226 E0.00734
G1 X227.403 Y77.298 E0.00347
G1 X222.199 Y82.502 E0.24911
G1 X222.769 Y82.508 E0.01929
G1 X227.694 Y77.582 E0.23577
G1 X227.985 Y77.867 E0.01378
G1 X223.339 Y82.513 E0.22242
G1 X223.908 Y82.519 E0.01929
G1 X228.276 Y78.152 E0.20907
G1 X228.567 Y78.437 E0.01378
G1 X224.478 Y82.525 E0.19573
G1 X225.048 Y82.531 E0.01929
G1 X228.858 Y78.721 E0.18238
G1 X229.149 Y79.006 E0.01378
G1 X225.618 Y82.537 E0.16904
G1 X226.188 Y82.543 E0.01929
G1 X229.462 Y79.269 E0.15674
G1 X229.588 Y79.319 E0.00459
G1 X229.992 Y79.315 E0.01367
G1 X226.757 Y82.549 E0.15481
G1 X227.327 Y82.555 E0.01929
G1 X230.573 Y79.309 E0.15539
G1 X231.155 Y79.303 E0.01970
G1 X227.897 Y82.561 E0.15597
G1 X228.467 Y82.567 E0.01929
G1 X231.737 Y79.297 E0.15655
G1 X232.319 Y79.291 E0.01970
G1 X229.037 Y82.573 E0.15712
G1 X229.607 Y82.579 E0.01929
G1 X234.045 Y78.140 E0.21248
G1 X234.045 Y78.716 E0.01949
G1 X230.176 Y82.585 E0.18520
G1 X230.746 Y82.591 E0.01929
G1 X234.045 Y79.292 E0.15792
G1 X234.045 Y79.868 E0.01949
G1 X231.316 Y82.597 E0.13064
G1 X231.886 Y82.603 E0.01929
G1 X234.045 Y80.444 E0.10337
G1 X234.045 Y81.019 E0.01949
G1 X232.456 Y82.609 E0.07609
G1 X233.025 Y82.615 E0.01929
G1 X234.045 Y81.595 E0.04881
G1 X234.045 Y82.171 E0.01949
G1 X233.414 Y82.802 E0.03021
M204 S1000
G1 F8640.000
G1 X234.045 Y82.171 E-0.20609
G1 X234.045 Y81.595 E-0.13295
G1 X233.025 Y82.615 E-0.33297
G1 X232.644 Y82.611 E-0.08799
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.490 Y75.473
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.107 Y75.856 E0.01924
M204 S1000
G1 F8640.000
G1 X233.490 Y75.473 E-0.12505
G1 E-0.67495 F2100.00000
G1 Z5.400 F10800.000
G1 X231.048 Y75.499
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.403 Y76.144 E0.03238
M204 S1000
G1 F8640.000
G1 X231.048 Y75.499 E-0.21045
G1 E-0.58955 F2100.00000
G1 Z5.400 F10800.000
G1 X232.313 Y79.067
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.045 Y77.316 E0.08749
G1 X234.045 Y76.731 E0.02080
G1 X231.888 Y78.888 E0.10839
G1 X231.277 Y78.895 E0.02169
G1 X234.045 Y76.127 E0.13906
G1 X234.045 Y75.651 E0.01690
G1 X233.915 Y75.652 E0.00462
G1 X230.667 Y78.901 E0.16321
G1 X230.056 Y78.907 E0.02169
G1 X232.496 Y76.467 E0.12260
G1 X231.886 Y76.473 E0.02169
G1 X229.540 Y78.819 E0.11784
G1 X229.235 Y78.520 E0.01518
G1 X231.275 Y76.480 E0.10251
G1 X230.929 Y76.483 E0.01229
G1 X230.927 Y76.224 E0.00921
G1 X228.929 Y78.222 E0.10034
G1 X228.624 Y77.923 E0.01518
G1 X230.054 Y76.493 E0.07185
G1 X229.444 Y76.499 E0.02169
G1 X228.319 Y77.624 E0.05651
G1 X228.013 Y77.325 E0.01518
G1 X228.833 Y76.505 E0.04118
G1 X228.222 Y76.512 E0.02169
G1 X227.578 Y77.156 E0.03236
M204 S1000
G1 F8640.000
G1 X228.222 Y76.512 E-0.21033
G1 X228.833 Y76.505 E-0.14099
G1 X228.013 Y77.325 E-0.26769
G1 X228.319 Y77.624 E-0.09865
G1 X228.448 Y77.494 E-0.04234
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X226.186 Y76.212
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.854 Y75.543 E0.03201
M204 S1000
G1 F8640.000
G1 X226.186 Y76.212 E-0.21834
G1 E-0.58166 F2100.00000
G1 Z5.400 F10800.000
G1 X218.965 Y75.300
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.973 Y76.100 E0.01733
G1 F8640.000
G1 X218.965 Y75.300 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X216.180 Y76.129
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.171 Y75.329 E0.00724
G1 F8640.000
G1 X216.180 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X213.467 Y75.357
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.474 Y75.974 E0.01881
G1 X213.292 Y76.159 E0.00792
G1 F8640.000
G1 X213.474 Y75.974 E-0.05991
G1 X213.467 Y75.357 E-0.14235
G1 E-0.59775 F2100.00000
G1 Z5.400 F10800.000
G1 X210.614 Y76.187
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.606 Y75.387 E0.01597
G1 F8640.000
G1 X210.614 Y76.187 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X200.934 Y82.462
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.807 Y79.590 E0.13751
G1 X203.225 Y79.596 E0.01970
G1 X200.546 Y82.275 E0.12825
G1 X199.976 Y82.269 E0.01929
G1 X202.643 Y79.602 E0.12768
G1 X202.061 Y79.608 E0.01970
G1 X199.406 Y82.263 E0.12710
G1 X198.836 Y82.257 E0.01929
G1 X201.480 Y79.614 E0.12652
G1 X201.134 Y79.617 E0.01171
G1 X200.967 Y79.551 E0.00607
G1 X198.267 Y82.251 E0.12927
G1 X197.697 Y82.245 E0.01929
G1 X200.666 Y79.276 E0.14214
G1 X200.375 Y78.991 E0.01378
G1 X197.127 Y82.239 E0.15549
G1 X196.557 Y82.233 E0.01929
G1 X200.084 Y78.706 E0.16885
G1 X199.794 Y78.421 E0.01378
G1 X195.987 Y82.227 E0.18220
G1 X195.418 Y82.221 E0.01929
G1 X199.503 Y78.136 E0.19556
G1 X199.212 Y77.851 E0.01378
G1 X194.848 Y82.215 E0.20891
G1 X194.278 Y82.209 E0.01929
G1 X198.921 Y77.566 E0.22227
G1 X198.875 Y77.521 E0.00219
G1 X198.790 Y77.321 E0.00735
G1 X198.788 Y77.124 E0.00668
G1 X193.708 Y82.203 E0.24316
G1 X193.138 Y82.197 E0.01929
G1 X198.513 Y76.823 E0.25727
G1 X197.931 Y76.829 E0.01970
G1 X192.568 Y82.191 E0.25669
G1 X191.999 Y82.185 E0.01929
G1 X197.349 Y76.835 E0.25612
G1 X196.767 Y76.841 E0.01970
G1 X191.429 Y82.179 E0.25554
G1 X190.859 Y82.173 E0.01929
G1 X196.517 Y76.515 E0.27086
G1 X196.512 Y76.044 E0.01595
G1 X196.412 Y76.045 E0.00340
G1 X190.289 Y82.167 E0.29308
G1 X189.719 Y82.162 E0.01929
G1 X195.830 Y76.051 E0.29251
G1 X195.248 Y76.057 E0.01970
G1 X189.150 Y82.156 E0.29193
G1 X188.580 Y82.150 E0.01929
G1 X194.666 Y76.063 E0.29135
G1 X194.084 Y76.069 E0.01970
G1 X188.010 Y82.144 E0.29077
G1 X187.440 Y82.138 E0.01929
G1 X193.502 Y76.075 E0.29020
G1 X192.921 Y76.081 E0.01970
G1 X186.870 Y82.132 E0.28962
G1 X186.300 Y82.126 E0.01929
G1 X192.339 Y76.088 E0.28904
G1 X191.757 Y76.094 E0.01970
G1 X185.731 Y82.120 E0.28847
G1 X185.161 Y82.114 E0.01929
G1 X191.175 Y76.100 E0.28789
G1 X190.593 Y76.106 E0.01970
G1 X184.591 Y82.108 E0.28731
G1 X184.021 Y82.102 E0.01929
G1 X190.011 Y76.112 E0.28673
G1 X189.429 Y76.118 E0.01970
G1 X183.451 Y82.096 E0.28616
G1 X182.882 Y82.090 E0.01929
G1 X188.847 Y76.124 E0.28558
G1 X188.266 Y76.130 E0.01970
G1 X182.312 Y82.084 E0.28500
G1 X181.742 Y82.078 E0.01929
G1 X187.684 Y76.136 E0.28443
G1 X187.102 Y76.142 E0.01970
G1 X181.172 Y82.072 E0.28385
G1 X180.602 Y82.066 E0.01929
G1 X186.520 Y76.148 E0.28327
G1 X185.938 Y76.155 E0.01970
G1 X180.032 Y82.060 E0.28269
G1 X179.463 Y82.054 E0.01929
G1 X185.356 Y76.161 E0.28212
G1 X184.774 Y76.167 E0.01970
G1 X178.893 Y82.048 E0.28154
G1 X178.323 Y82.042 E0.01929
G1 X184.192 Y76.173 E0.28096
G1 X183.611 Y76.179 E0.01970
G1 X177.753 Y82.036 E0.28038
G1 X177.183 Y82.030 E0.01929
G1 X183.029 Y76.185 E0.27981
G1 X182.447 Y76.191 E0.01970
G1 X176.614 Y82.024 E0.27923
G1 X176.044 Y82.018 E0.01929
G1 X181.865 Y76.197 E0.27865
G1 X181.283 Y76.203 E0.01970
G1 X175.474 Y82.012 E0.27808
M73 Q74 S67
G1 X174.904 Y82.006 E0.01929
G1 X180.701 Y76.209 E0.27750
G1 X180.119 Y76.215 E0.01970
G1 X174.334 Y82.000 E0.27692
G1 X173.765 Y81.994 E0.01929
G1 X179.537 Y76.222 E0.27634
G1 X178.956 Y76.228 E0.01970
G1 X173.195 Y81.988 E0.27577
G1 X172.625 Y81.983 E0.01929
G1 X178.374 Y76.234 E0.27519
G1 X177.792 Y76.240 E0.01970
G1 X172.055 Y81.977 E0.27461
G1 X171.485 Y81.971 E0.01929
G1 X177.210 Y76.246 E0.27404
G1 X176.628 Y76.252 E0.01970
G1 X170.915 Y81.965 E0.27346
G1 X170.346 Y81.959 E0.01929
G1 X176.046 Y76.258 E0.27288
G1 X175.464 Y76.264 E0.01970
G1 X169.776 Y81.953 E0.27230
G1 X169.206 Y81.947 E0.01929
G1 X174.882 Y76.270 E0.27173
G1 X174.301 Y76.276 E0.01970
G1 X168.636 Y81.941 E0.27115
G1 X168.066 Y81.935 E0.01929
G1 X173.719 Y76.283 E0.27057
G1 X173.137 Y76.289 E0.01970
G1 X167.497 Y81.929 E0.26999
G1 X166.927 Y81.923 E0.01929
G1 X172.555 Y76.295 E0.26942
G1 X171.973 Y76.301 E0.01970
G1 X166.357 Y81.917 E0.26884
G1 X165.787 Y81.911 E0.01929
G1 X171.391 Y76.307 E0.26826
G1 X170.809 Y76.313 E0.01970
G1 X165.217 Y81.905 E0.26769
G1 X164.647 Y81.899 E0.01929
G1 X170.227 Y76.319 E0.26711
G1 X169.646 Y76.325 E0.01970
G1 X164.078 Y81.893 E0.26653
G1 X163.508 Y81.887 E0.01929
G1 X169.064 Y76.331 E0.26595
G1 X168.482 Y76.337 E0.01970
G1 X162.938 Y81.881 E0.26538
G1 X162.368 Y81.875 E0.01929
G1 X167.900 Y76.343 E0.26480
G1 X167.318 Y76.350 E0.01970
G1 X161.798 Y81.869 E0.26422
G1 X161.229 Y81.863 E0.01929
G1 X166.736 Y76.356 E0.26365
G1 X166.154 Y76.362 E0.01970
G1 X160.659 Y81.857 E0.26307
G1 X160.089 Y81.851 E0.01929
G1 X165.572 Y76.368 E0.26249
G1 X164.990 Y76.374 E0.01970
G1 X159.519 Y81.845 E0.26191
G1 X158.949 Y81.839 E0.01929
G1 X164.409 Y76.380 E0.26134
G1 X163.827 Y76.386 E0.01970
G1 X158.379 Y81.833 E0.26076
G1 X157.810 Y81.827 E0.01929
G1 X163.245 Y76.392 E0.26018
G1 X162.663 Y76.398 E0.01970
G1 X157.240 Y81.821 E0.25960
G1 X156.670 Y81.815 E0.01929
G1 X162.081 Y76.404 E0.25903
G1 X161.499 Y76.410 E0.01970
G1 X156.100 Y81.810 E0.25845
G1 X155.530 Y81.804 E0.01929
G1 X160.917 Y76.417 E0.25787
G1 X160.335 Y76.423 E0.01970
G1 X154.961 Y81.798 E0.25730
G1 X154.391 Y81.792 E0.01929
G1 X159.754 Y76.429 E0.25672
G1 X159.172 Y76.435 E0.01970
G1 X153.821 Y81.786 E0.25614
G1 X153.400 Y81.781 E0.01426
G1 X153.402 Y81.629 E0.00517
G1 X158.590 Y76.441 E0.24833
G1 X158.008 Y76.447 E0.01970
G1 X153.226 Y81.229 E0.22892
G1 X152.664 Y81.215 E0.01901
G1 X157.426 Y76.453 E0.22794
G1 X156.844 Y76.459 E0.01970
G1 X152.103 Y81.201 E0.22697
G1 X151.541 Y81.186 E0.01901
G1 X156.262 Y76.465 E0.22600
G1 X155.680 Y76.471 E0.01970
G1 X150.980 Y81.172 E0.22502
G1 X150.418 Y81.158 E0.01901
G1 X155.099 Y76.477 E0.22405
G1 X154.517 Y76.484 E0.01970
G1 X149.857 Y81.144 E0.22308
G1 X149.295 Y81.129 E0.01901
G1 X154.120 Y76.305 E0.23097
M204 S1000
G1 F8640.000
G1 X151.793 Y78.632 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X152.281 Y76.847
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.625 Y76.503 E0.01647
G1 X152.043 Y76.509 E0.01971
G1 X151.878 Y76.674 E0.00789
G1 X151.287 Y76.689 E0.02001
G1 X151.461 Y76.516 E0.00832
G1 X150.879 Y76.522 E0.01971
G1 X150.696 Y76.704 E0.00875
G1 X150.105 Y76.719 E0.02001
G1 X150.297 Y76.528 E0.00917
G1 X149.715 Y76.534 E0.01971
G1 X149.514 Y76.734 E0.00960
G1 X148.923 Y76.749 E0.02001
G1 X149.133 Y76.540 E0.01002
G1 X148.551 Y76.546 E0.01971
G1 X148.333 Y76.764 E0.01045
G1 X147.742 Y76.779 E0.02001
G1 X147.969 Y76.552 E0.01087
G1 X147.387 Y76.558 E0.01971
G1 X147.151 Y76.794 E0.01130
G1 X146.560 Y76.809 E0.02001
G1 X146.805 Y76.564 E0.01172
G1 X146.223 Y76.570 E0.01971
G1 X145.969 Y76.824 E0.01215
G1 X145.378 Y76.839 E0.02001
G1 X145.641 Y76.576 E0.01258
G1 X145.059 Y76.583 E0.01971
G1 X144.787 Y76.854 E0.01300
G1 X144.197 Y76.869 E0.02001
G1 X144.477 Y76.589 E0.01343
G1 X143.895 Y76.595 E0.01971
G1 X143.606 Y76.884 E0.01385
G1 X143.015 Y76.899 E0.02001
G1 X143.313 Y76.601 E0.01428
G1 X142.731 Y76.607 E0.01971
G1 X142.424 Y76.914 E0.01470
G1 X141.833 Y76.929 E0.02001
G1 X142.149 Y76.613 E0.01513
G1 X141.567 Y76.619 E0.01971
G1 X141.242 Y76.944 E0.01555
G1 X140.651 Y76.959 E0.02001
G1 X140.985 Y76.625 E0.01598
G1 X140.403 Y76.631 E0.01971
G1 X140.060 Y76.974 E0.01641
G1 X139.470 Y76.989 E0.02001
G1 X139.821 Y76.637 E0.01683
G1 X139.239 Y76.644 E0.01971
G1 X138.879 Y77.004 E0.01726
G1 X138.288 Y77.019 E0.02001
G1 X138.657 Y76.650 E0.01768
G1 X138.075 Y76.656 E0.01971
G1 X137.697 Y77.034 E0.01811
G1 X137.106 Y77.049 E0.02001
G1 X137.493 Y76.662 E0.01852
G1 X136.907 Y76.672 E0.01983
G1 X136.515 Y77.064 E0.01878
G1 X135.924 Y77.079 E0.02001
G1 X136.322 Y76.681 E0.01904
G1 X135.736 Y76.691 E0.01983
G1 X135.333 Y77.094 E0.01929
G1 X134.743 Y77.109 E0.02001
G1 X135.151 Y76.700 E0.01955
G1 X134.565 Y76.710 E0.01983
G1 X134.152 Y77.124 E0.01981
G1 X133.561 Y77.139 E0.02001
G1 X133.980 Y76.720 E0.02006
G1 X133.394 Y76.729 E0.01983
G1 X132.970 Y77.154 E0.02032
G1 X132.379 Y77.169 E0.02001
G1 X132.809 Y76.739 E0.02058
G1 X132.223 Y76.749 E0.01983
G1 X131.788 Y77.184 E0.02084
G1 X131.197 Y77.199 E0.02001
G1 X131.638 Y76.758 E0.02109
G1 X131.052 Y76.768 E0.01983
G1 X130.606 Y77.214 E0.02135
G1 X130.016 Y77.229 E0.02001
G1 X130.467 Y76.777 E0.02161
G1 X129.881 Y76.787 E0.01983
G1 X129.425 Y77.244 E0.02186
G1 X128.834 Y77.259 E0.02001
G1 X129.296 Y76.797 E0.02212
G1 X128.710 Y76.806 E0.01983
G1 X128.243 Y77.274 E0.02238
G1 X127.652 Y77.288 E0.02001
G1 X128.125 Y76.816 E0.02263
G1 X127.539 Y76.825 E0.01983
G1 X127.061 Y77.303 E0.02289
G1 X126.470 Y77.318 E0.02001
G1 X126.954 Y76.835 E0.02315
G1 X126.368 Y76.845 E0.01983
G1 X125.880 Y77.333 E0.02341
G1 X125.289 Y77.348 E0.02001
G1 X125.783 Y76.854 E0.02366
G1 X125.197 Y76.864 E0.01983
G1 X124.698 Y77.363 E0.02392
G1 X124.107 Y77.378 E0.02001
G1 X124.612 Y76.873 E0.02418
G1 X124.026 Y76.883 E0.01983
G1 X123.516 Y77.393 E0.02443
G1 X122.925 Y77.408 E0.02001
G1 X123.441 Y76.893 E0.02469
G1 X122.855 Y76.902 E0.01983
G1 X122.334 Y77.423 E0.02495
G1 X121.743 Y77.438 E0.02001
G1 X122.270 Y76.912 E0.02521
G1 X121.684 Y76.922 E0.01983
G1 X121.153 Y77.453 E0.02546
G1 X120.562 Y77.468 E0.02001
G1 X121.099 Y76.931 E0.02572
G1 X120.946 Y76.934 E0.00517
G1 X120.509 Y76.945 E0.01479
G1 X119.971 Y77.483 E0.02579
G1 X119.380 Y77.498 E0.02001
G1 X119.919 Y76.960 E0.02580
G1 X119.328 Y76.974 E0.02001
G1 X118.789 Y77.513 E0.02580
G1 X118.198 Y77.528 E0.02001
G1 X118.737 Y76.989 E0.02581
G1 X118.146 Y77.004 E0.02001
G1 X117.607 Y77.543 E0.02581
G1 X117.016 Y77.558 E0.02001
G1 X117.556 Y77.019 E0.02582
G1 X116.965 Y77.034 E0.02001
G1 X116.426 Y77.573 E0.02582
G1 X115.835 Y77.588 E0.02001
G1 X116.374 Y77.049 E0.02583
G1 X115.783 Y77.064 E0.02001
G1 X115.244 Y77.603 E0.02583
G1 X114.653 Y77.618 E0.02001
G1 X115.193 Y77.078 E0.02584
G1 X114.602 Y77.093 E0.02001
G1 X114.062 Y77.633 E0.02584
G1 X113.471 Y77.648 E0.02001
G1 X114.011 Y77.108 E0.02585
G1 X113.420 Y77.123 E0.02001
G1 X112.880 Y77.663 E0.02585
G1 X112.290 Y77.678 E0.02001
G1 X112.830 Y77.138 E0.02586
G1 X112.239 Y77.153 E0.02001
G1 X111.699 Y77.693 E0.02586
G1 X111.108 Y77.708 E0.02001
G1 X111.648 Y77.168 E0.02587
G1 X111.057 Y77.183 E0.02001
G1 X110.517 Y77.723 E0.02587
G1 X109.926 Y77.738 E0.02001
G1 X110.466 Y77.197 E0.02588
G1 X109.876 Y77.212 E0.02001
G1 X109.335 Y77.753 E0.02588
G1 X108.744 Y77.768 E0.02001
G1 X109.285 Y77.227 E0.02589
G1 X108.694 Y77.242 E0.02001
G1 X108.153 Y77.783 E0.02589
G1 X107.563 Y77.798 E0.02001
G1 X108.103 Y77.257 E0.02590
G1 X107.513 Y77.272 E0.02001
G1 X106.972 Y77.813 E0.02590
G1 X106.381 Y77.828 E0.02001
G1 X106.922 Y77.287 E0.02591
G1 X106.331 Y77.302 E0.02001
G1 X105.790 Y77.843 E0.02592
G1 X105.199 Y77.858 E0.02001
G1 X105.740 Y77.316 E0.02592
G1 X105.150 Y77.331 E0.02001
G1 X104.608 Y77.873 E0.02593
G1 X104.017 Y77.888 E0.02001
G1 X104.559 Y77.346 E0.02593
G1 X103.968 Y77.361 E0.02001
G1 X103.426 Y77.903 E0.02594
G1 X102.836 Y77.918 E0.02001
G1 X103.377 Y77.376 E0.02594
G1 X102.787 Y77.391 E0.02001
G1 X102.245 Y77.933 E0.02595
G1 X101.654 Y77.948 E0.02001
G1 X102.196 Y77.406 E0.02595
G1 X101.605 Y77.421 E0.02001
G1 X101.063 Y77.963 E0.02596
G1 X100.472 Y77.978 E0.02001
G1 X101.014 Y77.435 E0.02596
G1 X100.424 Y77.450 E0.02001
G1 X99.881 Y77.993 E0.02597
G1 X99.290 Y78.008 E0.02001
G1 X99.833 Y77.465 E0.02597
G1 X99.242 Y77.480 E0.02001
G1 X98.700 Y78.022 E0.02598
G1 X98.109 Y78.037 E0.02001
G1 X98.651 Y77.495 E0.02598
G1 X98.060 Y77.510 E0.02001
G1 X97.518 Y78.052 E0.02599
G1 X96.927 Y78.067 E0.02001
G1 X97.470 Y77.525 E0.02599
G1 X96.879 Y77.539 E0.02001
G1 X96.336 Y78.082 E0.02600
G1 X95.745 Y78.097 E0.02001
G1 X96.288 Y77.554 E0.02600
G1 X95.697 Y77.569 E0.02001
G1 X95.154 Y78.112 E0.02601
G1 X94.563 Y78.127 E0.02001
G1 X95.107 Y77.584 E0.02601
G1 X94.516 Y77.599 E0.02001
G1 X93.973 Y78.142 E0.02602
G1 X93.382 Y78.157 E0.02001
G1 X93.925 Y77.614 E0.02602
G1 X93.334 Y77.629 E0.02001
G1 X92.791 Y78.172 E0.02603
G1 X92.200 Y78.187 E0.02001
G1 X92.744 Y77.644 E0.02604
G1 X92.153 Y77.658 E0.02001
G1 X91.609 Y78.202 E0.02604
G1 X91.018 Y78.217 E0.02001
G1 X91.562 Y77.673 E0.02605
G1 X90.971 Y77.688 E0.02001
G1 X90.427 Y78.232 E0.02605
G1 X89.836 Y78.247 E0.02001
G1 X90.381 Y77.703 E0.02606
G1 X89.790 Y77.718 E0.02001
G1 X89.246 Y78.262 E0.02606
G1 X88.655 Y78.277 E0.02001
G1 X89.199 Y77.733 E0.02607
G1 X88.608 Y77.748 E0.02001
G1 X88.064 Y78.292 E0.02607
G1 X87.473 Y78.307 E0.02001
G1 X88.206 Y77.575 E0.03508
M204 S1000
G1 F8640.000
G1 X87.473 Y78.307 E-0.23921
G1 X88.064 Y78.292 E-0.13648
G1 X88.608 Y77.748 E-0.17779
G1 X89.199 Y77.733 E-0.13645
G1 X88.984 Y77.947 E-0.07007
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X86.559 Y79.378
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.216 Y78.721 E0.03145
G1 X87.807 Y78.706 E0.02000
G1 X86.963 Y79.549 E0.04037
G1 X87.525 Y79.563 E0.01901
G1 X88.397 Y78.691 E0.04177
G1 X88.988 Y78.676 E0.02000
G1 X88.086 Y79.578 E0.04317
G1 X88.648 Y79.592 E0.01901
G1 X89.579 Y78.661 E0.04457
G1 X90.170 Y78.646 E0.02000
G1 X89.210 Y79.606 E0.04597
G1 X89.771 Y79.620 E0.01901
G1 X90.761 Y78.631 E0.04736
G1 X91.351 Y78.616 E0.02000
G1 X90.333 Y79.635 E0.04876
G1 X90.894 Y79.649 E0.01901
G1 X91.942 Y78.601 E0.05016
G1 X92.533 Y78.586 E0.02000
G1 X91.456 Y79.663 E0.05156
G1 X92.017 Y79.677 E0.01901
G1 X93.124 Y78.571 E0.05296
G1 X93.714 Y78.556 E0.02000
G1 X92.579 Y79.692 E0.05436
G1 X93.140 Y79.706 E0.01901
G1 X94.305 Y78.541 E0.05575
G1 X94.896 Y78.526 E0.02000
G1 X93.702 Y79.720 E0.05715
G1 X94.263 Y79.734 E0.01901
G1 X95.487 Y78.511 E0.05855
G1 X96.077 Y78.496 E0.02000
G1 X94.825 Y79.749 E0.05995
G1 X95.387 Y79.763 E0.01901
G1 X96.668 Y78.481 E0.06135
G1 X97.259 Y78.466 E0.02000
G1 X95.948 Y79.777 E0.06275
G1 X96.510 Y79.791 E0.01901
G1 X97.850 Y78.451 E0.06414
G1 X98.440 Y78.436 E0.02000
G1 X97.071 Y79.805 E0.06554
G1 X97.633 Y79.820 E0.01901
G1 X99.031 Y78.421 E0.06694
G1 X99.622 Y78.406 E0.02000
G1 X98.194 Y79.834 E0.06834
G1 X98.756 Y79.848 E0.01901
G1 X100.213 Y78.391 E0.06974
G1 X100.803 Y78.376 E0.02000
G1 X99.317 Y79.862 E0.07114
G1 X99.879 Y79.877 E0.01901
G1 X101.394 Y78.361 E0.07254
G1 X101.985 Y78.346 E0.02000
G1 X100.440 Y79.891 E0.07393
G1 X101.002 Y79.905 E0.01901
G1 X102.576 Y78.331 E0.07533
G1 X103.166 Y78.316 E0.02000
G1 X101.564 Y79.919 E0.07673
G1 X102.125 Y79.934 E0.01901
G1 X103.757 Y78.301 E0.07813
G1 X104.348 Y78.287 E0.02000
G1 X102.687 Y79.948 E0.07953
G1 X103.248 Y79.962 E0.01901
G1 X104.939 Y78.272 E0.08093
G1 X105.530 Y78.257 E0.02000
G1 X103.810 Y79.976 E0.08232
G1 X104.371 Y79.991 E0.01901
G1 X106.120 Y78.242 E0.08372
G1 X106.711 Y78.227 E0.02000
G1 X104.933 Y80.005 E0.08512
G1 X105.494 Y80.019 E0.01901
G1 X107.302 Y78.212 E0.08652
G1 X107.893 Y78.197 E0.02000
G1 X106.056 Y80.033 E0.08792
G1 X106.617 Y80.048 E0.01901
G1 X108.483 Y78.182 E0.08932
G1 X109.074 Y78.167 E0.02000
G1 X107.179 Y80.062 E0.09071
G1 X107.741 Y80.076 E0.01901
G1 X109.665 Y78.152 E0.09211
G1 X110.256 Y78.137 E0.02000
G1 X108.302 Y80.090 E0.09351
G1 X108.864 Y80.104 E0.01901
G1 X110.846 Y78.122 E0.09491
G1 X111.437 Y78.107 E0.02000
G1 X109.425 Y80.119 E0.09631
G1 X109.987 Y80.133 E0.01901
G1 X112.028 Y78.092 E0.09771
G1 X112.619 Y78.077 E0.02000
G1 X110.548 Y80.147 E0.09911
G1 X111.110 Y80.161 E0.01901
G1 X113.209 Y78.062 E0.10050
G1 X113.800 Y78.047 E0.02000
G1 X111.671 Y80.176 E0.10190
G1 X112.233 Y80.190 E0.01901
G1 X114.391 Y78.032 E0.10330
G1 X114.982 Y78.017 E0.02000
G1 X112.795 Y80.204 E0.10470
G1 X113.356 Y80.218 E0.01901
G1 X115.572 Y78.002 E0.10610
G1 X116.163 Y77.987 E0.02000
G1 X113.918 Y80.233 E0.10750
G1 X114.479 Y80.247 E0.01901
G1 X116.754 Y77.972 E0.10889
G1 X117.345 Y77.957 E0.02000
G1 X115.041 Y80.261 E0.11029
G1 X115.602 Y80.275 E0.01901
G1 X117.935 Y77.942 E0.11169
G1 X118.526 Y77.927 E0.02000
G1 X116.164 Y80.290 E0.11309
G1 X116.725 Y80.304 E0.01901
G1 X119.117 Y77.912 E0.11449
G1 X119.708 Y77.897 E0.02000
G1 X117.287 Y80.318 E0.11589
G1 X117.848 Y80.332 E0.01901
G1 X120.299 Y77.882 E0.11728
G1 X120.889 Y77.867 E0.02000
G1 X118.410 Y80.346 E0.11868
G1 X118.972 Y80.361 E0.01901
G1 X121.480 Y77.852 E0.12008
G1 X122.071 Y77.837 E0.02000
G1 X119.533 Y80.375 E0.12148
G1 X120.095 Y80.389 E0.01901
G1 X122.662 Y77.822 E0.12288
G1 X123.252 Y77.807 E0.02000
G1 X120.656 Y80.403 E0.12428
G1 X121.218 Y80.418 E0.01901
G1 X123.843 Y77.792 E0.12568
G1 X124.434 Y77.777 E0.02000
G1 X121.779 Y80.432 E0.12707
G1 X122.341 Y80.446 E0.01901
G1 X125.025 Y77.762 E0.12847
G1 X125.615 Y77.747 E0.02000
G1 X122.902 Y80.460 E0.12987
G1 X123.464 Y80.475 E0.01901
G1 X126.206 Y77.732 E0.13127
G1 X126.797 Y77.717 E0.02000
G1 X124.025 Y80.489 E0.13267
G1 X124.587 Y80.503 E0.01901
G1 X127.388 Y77.702 E0.13407
G1 X127.978 Y77.687 E0.02000
G1 X125.149 Y80.517 E0.13546
G1 X125.710 Y80.532 E0.01901
G1 X128.569 Y77.672 E0.13686
G1 X129.160 Y77.657 E0.02000
G1 X126.272 Y80.546 E0.13826
G1 X126.833 Y80.560 E0.01901
G1 X129.751 Y77.643 E0.13966
G1 X130.341 Y77.628 E0.02000
G1 X127.395 Y80.574 E0.14106
G1 X127.956 Y80.588 E0.01901
G1 X130.932 Y77.613 E0.14246
G1 X131.523 Y77.598 E0.02000
G1 X128.518 Y80.603 E0.14385
G1 X129.079 Y80.617 E0.01901
G1 X132.114 Y77.583 E0.14525
G1 X132.704 Y77.568 E0.02000
G1 X129.641 Y80.631 E0.14665
G1 X130.202 Y80.645 E0.01901
G1 X133.295 Y77.553 E0.14805
G1 X133.886 Y77.538 E0.02000
G1 X130.764 Y80.660 E0.14945
G1 X131.326 Y80.674 E0.01901
G1 X134.477 Y77.523 E0.15085
G1 X135.068 Y77.508 E0.02000
G1 X131.887 Y80.688 E0.15225
G1 X132.449 Y80.702 E0.01901
G1 X135.658 Y77.493 E0.15364
G1 X136.249 Y77.478 E0.02000
G1 X133.010 Y80.717 E0.15504
G1 X133.572 Y80.731 E0.01901
G1 X136.840 Y77.463 E0.15644
G1 X137.431 Y77.448 E0.02000
G1 X134.133 Y80.745 E0.15784
G1 X134.695 Y80.759 E0.01901
G1 X138.021 Y77.433 E0.15924
G1 X138.612 Y77.418 E0.02000
G1 X135.256 Y80.774 E0.16064
G1 X135.818 Y80.788 E0.01901
G1 X139.203 Y77.403 E0.16203
G1 X139.794 Y77.388 E0.02000
G1 X136.379 Y80.802 E0.16343
G1 X136.941 Y80.816 E0.01901
G1 X140.384 Y77.373 E0.16483
G1 X140.975 Y77.358 E0.02000
G1 X137.503 Y80.830 E0.16623
M73 P74 R66
G1 X138.064 Y80.845 E0.01901
G1 X141.566 Y77.343 E0.16763
G1 X142.157 Y77.328 E0.02000
G1 X138.626 Y80.859 E0.16903
G1 X139.187 Y80.873 E0.01901
G1 X142.747 Y77.313 E0.17042
G1 X143.338 Y77.298 E0.02000
G1 X139.749 Y80.887 E0.17182
G1 X140.310 Y80.902 E0.01901
G1 X143.929 Y77.283 E0.17322
G1 X144.520 Y77.268 E0.02000
G1 X140.872 Y80.916 E0.17462
G1 X141.433 Y80.930 E0.01901
G1 X145.110 Y77.253 E0.17602
G1 X145.701 Y77.238 E0.02000
G1 X141.995 Y80.944 E0.17742
G1 X142.556 Y80.959 E0.01901
G1 X146.292 Y77.223 E0.17881
G1 X146.883 Y77.208 E0.02000
G1 X143.118 Y80.973 E0.18021
G1 X143.680 Y80.987 E0.01901
G1 X147.473 Y77.193 E0.18161
G1 X148.064 Y77.178 E0.02000
G1 X144.241 Y81.001 E0.18301
G1 X144.803 Y81.016 E0.01901
G1 X148.655 Y77.163 E0.18441
G1 X149.246 Y77.148 E0.02000
G1 X145.364 Y81.030 E0.18581
G1 X145.926 Y81.044 E0.01901
G1 X149.837 Y77.133 E0.18721
G1 X150.427 Y77.118 E0.02000
G1 X146.487 Y81.058 E0.18860
G1 X147.049 Y81.073 E0.01901
G1 X151.018 Y77.103 E0.19000
G1 X151.609 Y77.088 E0.02000
G1 X147.610 Y81.087 E0.19140
G1 X148.172 Y81.101 E0.01901
G1 X152.200 Y77.073 E0.19280
G1 X152.790 Y77.058 E0.02000
G1 X148.555 Y81.294 E0.20275
M204 S1000
G1 F8640.000
G1 X150.882 Y78.967 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X152.358 Y81.954
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.688 Y81.623 E0.01584
G1 X152.127 Y81.608 E0.01902
G1 X151.969 Y81.766 E0.00756
G1 X151.399 Y81.760 E0.01930
G1 X151.565 Y81.594 E0.00795
G1 X151.003 Y81.580 E0.01902
G1 X150.829 Y81.754 E0.00835
G1 X150.259 Y81.748 E0.01930
G1 X150.442 Y81.566 E0.00874
G1 X149.880 Y81.552 E0.01902
G1 X149.689 Y81.742 E0.00914
G1 X149.119 Y81.736 E0.01930
G1 X149.318 Y81.537 E0.00954
G1 X148.757 Y81.523 E0.01902
G1 X148.549 Y81.730 E0.00993
G1 X147.979 Y81.724 E0.01930
G1 X148.195 Y81.509 E0.01033
G1 X147.633 Y81.495 E0.01902
G1 X147.410 Y81.719 E0.01072
G1 X146.840 Y81.713 E0.01930
G1 X147.072 Y81.480 E0.01112
G1 X146.510 Y81.466 E0.01902
G1 X146.270 Y81.707 E0.01152
G1 X145.700 Y81.701 E0.01930
G1 X145.949 Y81.452 E0.01191
G1 X145.387 Y81.438 E0.01902
G1 X145.130 Y81.695 E0.01231
G1 X144.560 Y81.689 E0.01930
G1 X144.825 Y81.423 E0.01271
G1 X144.264 Y81.409 E0.01902
G1 X143.990 Y81.683 E0.01310
G1 X143.420 Y81.677 E0.01930
G1 X143.702 Y81.395 E0.01350
G1 X143.140 Y81.381 E0.01902
G1 X142.850 Y81.671 E0.01389
G1 X142.280 Y81.665 E0.01930
G1 X142.579 Y81.366 E0.01429
G1 X142.017 Y81.352 E0.01902
G1 X141.710 Y81.659 E0.01469
G1 X141.140 Y81.653 E0.01930
G1 X141.455 Y81.338 E0.01508
G1 X140.894 Y81.324 E0.01902
G1 X140.570 Y81.647 E0.01548
G1 X140.001 Y81.641 E0.01930
G1 X140.332 Y81.309 E0.01587
G1 X139.770 Y81.295 E0.01902
G1 X139.431 Y81.635 E0.01627
G1 X138.861 Y81.629 E0.01930
G1 X139.209 Y81.281 E0.01667
G1 X138.647 Y81.267 E0.01902
G1 X138.291 Y81.623 E0.01706
G1 X137.721 Y81.617 E0.01930
G1 X138.085 Y81.252 E0.01746
G1 X137.524 Y81.238 E0.01902
G1 X137.153 Y81.609 E0.01775
G1 X136.587 Y81.600 E0.01919
G1 X136.962 Y81.224 E0.01798
G1 X136.400 Y81.210 E0.01902
G1 X136.020 Y81.590 E0.01822
G1 X135.453 Y81.581 E0.01919
G1 X135.839 Y81.196 E0.01846
G1 X135.277 Y81.181 E0.01902
G1 X134.887 Y81.572 E0.01869
G1 X134.320 Y81.562 E0.01919
G1 X134.715 Y81.167 E0.01893
G1 X134.154 Y81.153 E0.01902
G1 X133.754 Y81.553 E0.01917
G1 X133.187 Y81.544 E0.01919
G1 X133.592 Y81.139 E0.01940
G1 X133.031 Y81.124 E0.01902
G1 X132.620 Y81.534 E0.01964
G1 X132.054 Y81.525 E0.01919
G1 X132.469 Y81.110 E0.01988
G1 X131.907 Y81.096 E0.01902
G1 X131.487 Y81.516 E0.02011
G1 X130.921 Y81.507 E0.01919
G1 X131.346 Y81.082 E0.02035
G1 X130.784 Y81.067 E0.01902
G1 X130.354 Y81.497 E0.02059
G1 X129.787 Y81.488 E0.01919
G1 X130.222 Y81.053 E0.02082
G1 X129.661 Y81.039 E0.01902
G1 X129.221 Y81.479 E0.02106
G1 X128.654 Y81.469 E0.01919
G1 X129.099 Y81.025 E0.02129
G1 X128.537 Y81.010 E0.01902
G1 X128.088 Y81.460 E0.02153
G1 X127.521 Y81.451 E0.01919
G1 X127.976 Y80.996 E0.02177
G1 X127.414 Y80.982 E0.01902
G1 X126.955 Y81.441 E0.02200
G1 X126.388 Y81.432 E0.01919
G1 X126.852 Y80.968 E0.02224
G1 X126.291 Y80.953 E0.01902
G1 X125.821 Y81.423 E0.02248
G1 X125.255 Y81.414 E0.01919
G1 X125.729 Y80.939 E0.02271
G1 X125.167 Y80.925 E0.01902
G1 X124.688 Y81.404 E0.02295
G1 X124.122 Y81.395 E0.01919
G1 X124.606 Y80.911 E0.02319
G1 X124.044 Y80.897 E0.01902
G1 X123.555 Y81.386 E0.02342
G1 X122.988 Y81.376 E0.01919
G1 X123.482 Y80.882 E0.02366
G1 X122.921 Y80.868 E0.01902
G1 X122.422 Y81.367 E0.02390
G1 X121.855 Y81.358 E0.01919
G1 X122.359 Y80.854 E0.02413
G1 X121.798 Y80.840 E0.01902
G1 X121.289 Y81.348 E0.02437
G1 X120.724 Y81.337 E0.01912
G1 X121.236 Y80.825 E0.02451
G1 X120.674 Y80.811 E0.01902
G1 X120.162 Y81.323 E0.02452
G1 X119.600 Y81.309 E0.01903
G1 X120.113 Y80.797 E0.02452
G1 X119.551 Y80.783 E0.01902
G1 X119.039 Y81.295 E0.02453
G1 X118.477 Y81.281 E0.01903
G1 X118.989 Y80.768 E0.02453
G1 X118.428 Y80.754 E0.01902
G1 X117.915 Y81.267 E0.02454
G1 X117.353 Y81.252 E0.01903
G1 X117.866 Y80.740 E0.02454
G1 X117.304 Y80.726 E0.01902
G1 X116.792 Y81.238 E0.02455
G1 X116.230 Y81.224 E0.01903
G1 X116.743 Y80.711 E0.02455
G1 X116.181 Y80.697 E0.01902
G1 X115.668 Y81.210 E0.02456
G1 X115.106 Y81.196 E0.01903
G1 X115.619 Y80.683 E0.02456
G1 X115.058 Y80.669 E0.01902
G1 X114.545 Y81.182 E0.02456
G1 X113.983 Y81.168 E0.01903
G1 X114.496 Y80.654 E0.02457
G1 X113.934 Y80.640 E0.01902
G1 X113.421 Y81.153 E0.02457
G1 X112.859 Y81.139 E0.01903
G1 X113.373 Y80.626 E0.02458
G1 X112.811 Y80.612 E0.01902
G1 X112.298 Y81.125 E0.02458
G1 X111.736 Y81.111 E0.01903
G1 X112.249 Y80.598 E0.02459
G1 X111.688 Y80.583 E0.01902
G1 X111.174 Y81.097 E0.02459
G1 X110.612 Y81.083 E0.01903
G1 X111.126 Y80.569 E0.02460
G1 X110.564 Y80.555 E0.01902
G1 X110.051 Y81.069 E0.02460
G1 X109.489 Y81.054 E0.01903
G1 X110.003 Y80.541 E0.02461
G1 X109.441 Y80.526 E0.01902
G1 X108.927 Y81.040 E0.02461
G1 X108.365 Y81.026 E0.01903
G1 X108.880 Y80.512 E0.02462
G1 X108.318 Y80.498 E0.01902
G1 X107.804 Y81.012 E0.02462
G1 X107.242 Y80.998 E0.01903
G1 X107.756 Y80.484 E0.02463
G1 X107.195 Y80.469 E0.01902
G1 X106.680 Y80.984 E0.02463
G1 X106.118 Y80.970 E0.01903
G1 X106.633 Y80.455 E0.02464
G1 X106.071 Y80.441 E0.01902
G1 X105.557 Y80.955 E0.02464
G1 X104.995 Y80.941 E0.01903
G1 X105.510 Y80.427 E0.02464
G1 X104.948 Y80.412 E0.01902
G1 X104.433 Y80.927 E0.02465
G1 X103.871 Y80.913 E0.01903
G1 X104.386 Y80.398 E0.02465
G1 X103.825 Y80.384 E0.01902
G1 X103.310 Y80.899 E0.02466
G1 X102.748 Y80.885 E0.01903
G1 X103.263 Y80.370 E0.02466
G1 X102.701 Y80.355 E0.01902
G1 X102.186 Y80.871 E0.02467
G1 X101.624 Y80.856 E0.01903
G1 X102.140 Y80.341 E0.02467
G1 X101.578 Y80.327 E0.01902
G1 X101.063 Y80.842 E0.02468
G1 X100.501 Y80.828 E0.01903
G1 X101.016 Y80.313 E0.02468
G1 X100.455 Y80.298 E0.01902
G1 X99.939 Y80.814 E0.02469
G1 X99.377 Y80.800 E0.01903
G1 X99.893 Y80.284 E0.02469
G1 X99.331 Y80.270 E0.01902
G1 X98.816 Y80.786 E0.02470
G1 X98.254 Y80.772 E0.01903
G1 X98.770 Y80.256 E0.02470
G1 X98.208 Y80.242 E0.01902
G1 X97.692 Y80.757 E0.02471
G1 X97.130 Y80.743 E0.01903
G1 X97.646 Y80.227 E0.02471
G1 X97.085 Y80.213 E0.01902
G1 X96.569 Y80.729 E0.02472
G1 X96.007 Y80.715 E0.01903
G1 X96.523 Y80.199 E0.02472
G1 X95.962 Y80.185 E0.01902
G1 X95.445 Y80.701 E0.02472
G1 X94.883 Y80.687 E0.01903
G1 X95.400 Y80.170 E0.02473
G1 X94.838 Y80.156 E0.01902
G1 X94.322 Y80.673 E0.02473
G1 X93.760 Y80.658 E0.01903
G1 X94.277 Y80.142 E0.02474
G1 X93.715 Y80.128 E0.01902
G1 X93.198 Y80.644 E0.02474
G1 X92.636 Y80.630 E0.01903
G1 X93.153 Y80.113 E0.02475
G1 X92.592 Y80.099 E0.01902
G1 X92.075 Y80.616 E0.02475
G1 X91.513 Y80.602 E0.01903
G1 X92.030 Y80.085 E0.02476
G1 X91.468 Y80.071 E0.01902
G1 X90.951 Y80.588 E0.02476
G1 X90.389 Y80.574 E0.01903
G1 X90.907 Y80.056 E0.02477
G1 X90.345 Y80.042 E0.01902
G1 X89.828 Y80.559 E0.02477
G1 X89.266 Y80.545 E0.01903
G1 X89.783 Y80.028 E0.02478
G1 X89.222 Y80.014 E0.01902
G1 X88.704 Y80.531 E0.02478
G1 X88.142 Y80.517 E0.01903
G1 X88.660 Y79.999 E0.02479
G1 X88.098 Y79.985 E0.01902
G1 X87.581 Y80.503 E0.02479
G1 X87.019 Y80.489 E0.01903
G1 X87.537 Y79.971 E0.02480
G1 X86.975 Y79.957 E0.01902
G1 X86.457 Y80.475 E0.02480
G1 X85.895 Y80.461 E0.01903
G1 X86.413 Y79.943 E0.02480
G1 X86.335 Y79.941 E0.00266
G1 X86.335 Y79.445 E0.01678
G1 X85.334 Y80.446 E0.04795
G1 X84.772 Y80.432 E0.01903
G1 X86.335 Y78.869 E0.07486
G1 X86.335 Y78.336 E0.01805
G1 X86.882 Y78.322 E0.01852
G1 X87.427 Y77.777 E0.02608
G1 X86.836 Y77.792 E0.02001
G1 X84.210 Y80.418 E0.12574
G1 X83.648 Y80.404 E0.01903
G1 X86.245 Y77.807 E0.12435
G1 X85.654 Y77.822 E0.02001
G1 X83.087 Y80.390 E0.12296
G1 X82.525 Y80.376 E0.01903
G1 X85.064 Y77.837 E0.12157
G1 X84.473 Y77.852 E0.02001
G1 X81.963 Y80.362 E0.12018
G1 X81.401 Y80.347 E0.01903
G1 X83.882 Y77.867 E0.11879
G1 X83.291 Y77.882 E0.02001
G1 X80.840 Y80.333 E0.11740
G1 X80.278 Y80.319 E0.01903
G1 X82.701 Y77.896 E0.11601
G1 X82.110 Y77.911 E0.02001
G1 X79.716 Y80.305 E0.11462
G1 X79.154 Y80.291 E0.01903
G1 X81.519 Y77.926 E0.11323
G1 X80.928 Y77.941 E0.02001
G1 X78.593 Y80.277 E0.11185
G1 X78.031 Y80.263 E0.01903
G1 X80.338 Y77.956 E0.11046
G1 X79.747 Y77.971 E0.02001
G1 X77.469 Y80.248 E0.10907
G1 X76.907 Y80.234 E0.01903
G1 X79.156 Y77.986 E0.10768
G1 X78.565 Y78.000 E0.02001
G1 X76.346 Y80.220 E0.10629
G1 X75.784 Y80.206 E0.01903
G1 X77.975 Y78.015 E0.10490
G1 X77.384 Y78.030 E0.02001
G1 X75.222 Y80.192 E0.10351
G1 X74.660 Y80.178 E0.01903
G1 X76.793 Y78.045 E0.10212
G1 X76.202 Y78.060 E0.02001
G1 X74.099 Y80.164 E0.10073
G1 X73.537 Y80.149 E0.01903
G1 X75.612 Y78.075 E0.09934
G1 X75.021 Y78.090 E0.02001
G1 X72.975 Y80.135 E0.09795
G1 X72.413 Y80.121 E0.01903
G1 X74.430 Y78.105 E0.09656
G1 X73.839 Y78.119 E0.02001
G1 X71.852 Y80.107 E0.09517
G1 X71.290 Y80.093 E0.01903
G1 X73.248 Y78.134 E0.09379
G1 X72.658 Y78.149 E0.02001
G1 X70.728 Y80.079 E0.09240
G1 X70.166 Y80.065 E0.01903
G1 X72.067 Y78.164 E0.09101
G1 X71.476 Y78.179 E0.02001
G1 X69.605 Y80.050 E0.08962
G1 X69.043 Y80.036 E0.01903
G1 X70.885 Y78.194 E0.08823
G1 X70.295 Y78.209 E0.02001
G1 X68.481 Y80.022 E0.08684
G1 X67.919 Y80.008 E0.01903
G1 X69.704 Y78.224 E0.08545
G1 X69.113 Y78.238 E0.02001
G1 X67.358 Y79.994 E0.08406
G1 X66.796 Y79.980 E0.01903
G1 X68.522 Y78.253 E0.08267
G1 X67.932 Y78.268 E0.02001
G1 X66.234 Y79.966 E0.08128
G1 X65.672 Y79.951 E0.01903
G1 X67.341 Y78.283 E0.07989
G1 X66.750 Y78.298 E0.02001
G1 X65.111 Y79.937 E0.07850
G1 X64.549 Y79.923 E0.01903
G1 X66.159 Y78.313 E0.07711
G1 X65.569 Y78.328 E0.02001
G1 X63.992 Y79.904 E0.07549
G1 X63.438 Y79.883 E0.01879
G1 X64.978 Y78.343 E0.07375
G1 X64.387 Y78.357 E0.02001
G1 X62.883 Y79.861 E0.07201
G1 X62.329 Y79.840 E0.01879
G1 X63.788 Y78.380 E0.06988
G1 X63.189 Y78.404 E0.02030
G1 X61.775 Y79.818 E0.06774
G1 X61.220 Y79.797 E0.01879
G1 X62.590 Y78.427 E0.06560
G1 X61.991 Y78.450 E0.02030
G1 X60.666 Y79.775 E0.06346
G1 X60.111 Y79.754 E0.01879
G1 X61.392 Y78.473 E0.06131
G1 X60.793 Y78.496 E0.02030
G1 X59.557 Y79.732 E0.05917
G1 X59.003 Y79.711 E0.01879
G1 X60.194 Y78.520 E0.05703
G1 X59.594 Y78.543 E0.02030
G1 X58.444 Y79.694 E0.05511
G1 X57.885 Y79.677 E0.01894
G1 X58.995 Y78.566 E0.05319
G1 X58.402 Y78.584 E0.02012
G1 X57.326 Y79.660 E0.05152
G1 X56.767 Y79.643 E0.01894
G1 X57.808 Y78.602 E0.04985
G1 X57.214 Y78.620 E0.02012
G1 X56.208 Y79.626 E0.04818
G1 X55.649 Y79.609 E0.01894
G1 X56.620 Y78.638 E0.04651
G1 X56.026 Y78.656 E0.02012
G1 X55.090 Y79.592 E0.04484
G1 X54.531 Y79.575 E0.01894
G1 X55.432 Y78.674 E0.04317
G1 X54.838 Y78.692 E0.02012
G1 X53.972 Y79.558 E0.04150
G1 X53.413 Y79.542 E0.01894
G1 X54.245 Y78.710 E0.03983
G1 X53.651 Y78.728 E0.02012
G1 X52.854 Y79.525 E0.03816
G1 X52.295 Y79.508 E0.01894
G1 X53.057 Y78.746 E0.03649
G1 X52.463 Y78.764 E0.02012
G1 X51.736 Y79.491 E0.03482
G1 X51.177 Y79.474 E0.01894
G1 X51.869 Y78.782 E0.03315
G1 X51.275 Y78.800 E0.02012
G1 X50.619 Y79.456 E0.03143
G1 X50.071 Y79.428 E0.01857
G1 X50.681 Y78.818 E0.02922
G1 X50.074 Y78.849 E0.02058
G1 X49.524 Y79.399 E0.02637
G1 X48.976 Y79.371 E0.01857
G1 X49.467 Y78.880 E0.02351
G1 X48.860 Y78.911 E0.02059
G1 X48.429 Y79.343 E0.02065
G1 X47.881 Y79.314 E0.01857
G1 X48.253 Y78.943 E0.01780
G1 X47.645 Y78.974 E0.02059
G1 X47.333 Y79.286 E0.01494
G1 X46.786 Y79.258 E0.01857
G1 X47.231 Y78.812 E0.02134
M204 S1000
G1 F8640.000
G1 X46.786 Y79.258 E-0.14552
G1 X47.333 Y79.286 E-0.12661
G1 X47.645 Y78.974 E-0.10186
G1 X48.253 Y78.943 E-0.14041
G1 X47.881 Y79.314 E-0.12135
G1 X48.418 Y79.342 E-0.12425
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X46.240 Y79.138
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.777 Y79.138 E0.01414
G1 X45.314 Y79.138 E0.01242
G1 X44.851 Y79.138 E0.01069
G1 X44.387 Y79.138 E0.00897
G1 X43.924 Y79.138 E0.00725
G1 X43.461 Y79.138 E0.00553
G1 X42.998 Y79.138 E0.00380
G1 F8640.000
G1 X43.461 Y79.138 E-0.10696
G1 E-0.69304 F2100.00000
G1 Z5.400 F10800.000
G1 X38.176 Y96.682
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.218 Y97.057 E0.01278
G1 X38.177 Y97.422 E0.01244
G1 X35.798 Y97.055 E0.08149
G1 X38.117 Y96.691 E0.07946
M204 S1000
G1 X38.204 Y97.058 F10800.000
G1 X38.001 Y97.165
G1 F2400.000
G1 X37.893 Y97.052 E0.00308
G1 X37.737 Y97.053 E0.00308
G1 X37.581 Y97.053 E0.00248
G1 X37.426 Y97.053 E0.00189
G1 X37.270 Y97.053 E0.00130
G1 F8640.000
G1 X37.426 Y97.053 E-0.03600
G1 E-0.76400 F2100.00000
G1 Z5.400 F10800.000
G1 X40.120 Y97.057
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X40.130 Y96.976 E0.00277
G1 X50.653 Y96.432 E0.35667
G1 X58.995 Y96.179 E0.28247
G1 X64.355 Y95.972 E0.18160
G1 X120.940 Y94.547 E1.91592
G1 X137.526 Y94.275 E0.56151
G1 X234.351 Y93.261 E3.27757
G1 X234.350 Y100.853 E0.25697
G1 X137.527 Y99.839 E3.27754
G1 X120.939 Y99.567 E0.56155
G1 X64.355 Y98.143 E1.91590
G1 X58.995 Y97.935 E0.18160
G1 X50.653 Y97.682 E0.28247
G1 X40.130 Y97.138 E0.35667
G1 X40.127 Y97.116 E0.00074
M204 S1000
G1 X39.770 Y97.527 F10800.000
M204 S800
G1 F1500.000
G1 X39.709 Y97.057 E0.01605
G1 X39.770 Y96.587 E0.01605
G1 X50.637 Y96.025 E0.36831
G1 X58.981 Y95.773 E0.28256
G1 X64.342 Y95.565 E0.18163
G1 X120.931 Y94.140 E1.91607
G1 X137.521 Y93.868 E0.56161
G1 X234.758 Y92.850 E3.29153
M73 Q74 S66
G1 X234.757 Y101.264 E0.28482
G1 X137.522 Y100.246 E3.29150
G1 X120.931 Y99.974 E0.56165
G1 X64.342 Y98.549 E1.91605
G1 X58.981 Y98.342 E0.18163
G1 X50.637 Y98.089 E0.28256
G1 X39.830 Y97.530 E0.36627
M204 S1000
G1 X39.945 Y97.167 F10800.000
G1 F8640.000
G1 X39.709 Y97.057 E-0.11283
G1 X39.770 Y96.587 E-0.10948
G1 X42.096 Y96.467 E-0.53769
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X42.998 Y97.057
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.461 Y97.057 E0.00380
G1 X43.924 Y97.057 E0.00553
G1 X44.387 Y97.057 E0.00725
G1 X44.851 Y97.057 E0.00897
G1 X45.314 Y97.057 E0.01069
G1 X45.777 Y97.057 E0.01242
G1 X46.240 Y97.057 E0.01414
G1 X46.611 Y97.351 F10800.000
M204 S1250
G1 F4800.000
G1 X47.038 Y96.924 E0.02043
G1 X47.645 Y96.893 E0.02059
G1 X47.333 Y97.205 E0.01494
G1 X47.881 Y97.233 E0.01857
G1 X48.253 Y96.862 E0.01780
G1 X48.860 Y96.830 E0.02059
G1 X48.429 Y97.262 E0.02065
G1 X48.976 Y97.290 E0.01857
G1 X49.467 Y96.799 E0.02351
G1 X50.074 Y96.767 E0.02059
G1 X49.524 Y97.318 E0.02637
G1 X50.071 Y97.347 E0.01857
G1 X50.681 Y96.736 E0.02922
G1 X51.275 Y96.718 E0.02012
G1 X50.619 Y97.375 E0.03143
G1 X51.177 Y97.393 E0.01890
G1 X51.869 Y96.700 E0.03315
G1 X52.463 Y96.683 E0.02012
G1 X51.736 Y97.410 E0.03482
G1 X52.295 Y97.427 E0.01894
G1 X53.057 Y96.665 E0.03649
G1 X53.651 Y96.647 E0.02012
G1 X52.854 Y97.443 E0.03816
G1 X53.413 Y97.460 E0.01894
G1 X54.245 Y96.629 E0.03983
G1 X54.838 Y96.611 E0.02012
G1 X53.972 Y97.477 E0.04150
G1 X54.531 Y97.494 E0.01894
G1 X55.432 Y96.593 E0.04317
G1 X56.026 Y96.575 E0.02012
G1 X55.090 Y97.511 E0.04484
G1 X55.649 Y97.528 E0.01894
G1 X56.620 Y96.557 E0.04651
G1 X57.214 Y96.539 E0.02012
G1 X56.208 Y97.545 E0.04818
G1 X56.767 Y97.562 E0.01894
G1 X57.808 Y96.521 E0.04985
G1 X58.402 Y96.503 E0.02012
G1 X57.326 Y97.579 E0.05152
G1 X57.885 Y97.596 E0.01894
G1 X58.995 Y96.485 E0.05319
G1 X59.594 Y96.462 E0.02030
G1 X58.444 Y97.613 E0.05511
G1 X59.003 Y97.630 E0.01894
G1 X60.194 Y96.438 E0.05703
G1 X60.793 Y96.415 E0.02030
G1 X59.557 Y97.651 E0.05917
G1 X60.111 Y97.672 E0.01879
G1 X61.392 Y96.392 E0.06131
G1 X61.991 Y96.369 E0.02030
G1 X60.666 Y97.694 E0.06346
G1 X61.220 Y97.715 E0.01879
G1 X62.590 Y96.346 E0.06560
G1 X63.189 Y96.322 E0.02030
G1 X61.775 Y97.737 E0.06774
G1 X62.329 Y97.758 E0.01879
G1 X63.788 Y96.299 E0.06988
G1 X64.387 Y96.276 E0.02029
G1 X62.883 Y97.780 E0.07201
G1 X63.438 Y97.801 E0.01879
G1 X64.978 Y96.261 E0.07375
G1 X65.569 Y96.246 E0.02001
G1 X63.992 Y97.823 E0.07549
G1 X64.549 Y97.842 E0.01886
G1 X66.159 Y96.232 E0.07711
G1 X66.750 Y96.217 E0.02001
G1 X65.111 Y97.856 E0.07850
G1 X65.672 Y97.870 E0.01903
G1 X67.341 Y96.202 E0.07989
G1 X67.932 Y96.187 E0.02001
G1 X66.234 Y97.884 E0.08128
G1 X66.796 Y97.899 E0.01903
G1 X68.522 Y96.172 E0.08267
G1 X69.113 Y96.157 E0.02001
G1 X67.358 Y97.913 E0.08406
G1 X67.919 Y97.927 E0.01903
G1 X69.704 Y96.142 E0.08545
G1 X70.295 Y96.128 E0.02001
G1 X68.481 Y97.941 E0.08684
G1 X69.043 Y97.955 E0.01903
G1 X70.885 Y96.113 E0.08823
G1 X71.476 Y96.098 E0.02001
G1 X69.605 Y97.969 E0.08962
G1 X70.166 Y97.983 E0.01903
G1 X72.067 Y96.083 E0.09101
G1 X72.658 Y96.068 E0.02001
G1 X70.728 Y97.998 E0.09240
G1 X71.290 Y98.012 E0.01903
G1 X73.248 Y96.053 E0.09379
G1 X73.839 Y96.038 E0.02001
G1 X71.852 Y98.026 E0.09517
G1 X72.413 Y98.040 E0.01903
G1 X74.430 Y96.023 E0.09656
G1 X75.021 Y96.009 E0.02001
G1 X72.975 Y98.054 E0.09795
G1 X73.537 Y98.068 E0.01903
G1 X75.612 Y95.994 E0.09934
G1 X76.202 Y95.979 E0.02001
G1 X74.099 Y98.082 E0.10073
G1 X74.660 Y98.097 E0.01903
G1 X76.793 Y95.964 E0.10212
G1 X77.384 Y95.949 E0.02001
G1 X75.222 Y98.111 E0.10351
G1 X75.784 Y98.125 E0.01903
G1 X77.975 Y95.934 E0.10490
G1 X78.565 Y95.919 E0.02001
G1 X76.346 Y98.139 E0.10629
G1 X76.907 Y98.153 E0.01903
G1 X79.156 Y95.904 E0.10768
G1 X79.747 Y95.890 E0.02001
G1 X77.469 Y98.167 E0.10907
G1 X78.031 Y98.181 E0.01903
G1 X80.338 Y95.875 E0.11046
G1 X80.928 Y95.860 E0.02001
G1 X78.593 Y98.196 E0.11185
G1 X79.154 Y98.210 E0.01903
G1 X81.519 Y95.845 E0.11323
G1 X82.110 Y95.830 E0.02001
G1 X79.716 Y98.224 E0.11462
G1 X80.278 Y98.238 E0.01903
G1 X82.701 Y95.815 E0.11601
G1 X83.291 Y95.800 E0.02001
G1 X80.840 Y98.252 E0.11740
G1 X81.401 Y98.266 E0.01903
G1 X83.882 Y95.785 E0.11879
G1 X84.473 Y95.771 E0.02001
G1 X81.963 Y98.280 E0.12018
G1 X82.525 Y98.295 E0.01903
G1 X85.064 Y95.756 E0.12157
G1 X85.654 Y95.741 E0.02001
G1 X83.087 Y98.309 E0.12296
G1 X83.648 Y98.323 E0.01903
G1 X86.245 Y95.726 E0.12435
G1 X86.836 Y95.711 E0.02001
G1 X84.031 Y98.516 E0.13430
M204 S1000
G1 F8640.000
G1 X86.359 Y96.188 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X86.559 Y97.297
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.216 Y96.640 E0.03145
G1 X87.807 Y96.625 E0.02000
G1 X86.963 Y97.468 E0.04037
G1 X87.525 Y97.482 E0.01901
G1 X88.397 Y96.610 E0.04177
G1 X88.988 Y96.595 E0.02000
G1 X88.086 Y97.497 E0.04317
G1 X88.648 Y97.511 E0.01901
G1 X89.579 Y96.580 E0.04457
G1 X90.170 Y96.565 E0.02000
G1 X89.210 Y97.525 E0.04597
G1 X89.771 Y97.539 E0.01901
G1 X90.761 Y96.550 E0.04736
G1 X91.351 Y96.535 E0.02000
G1 X90.333 Y97.553 E0.04876
G1 X90.894 Y97.568 E0.01901
G1 X91.942 Y96.520 E0.05016
G1 X92.533 Y96.505 E0.02000
G1 X91.456 Y97.582 E0.05156
G1 X92.017 Y97.596 E0.01901
G1 X93.124 Y96.490 E0.05296
G1 X93.714 Y96.475 E0.02000
G1 X92.579 Y97.610 E0.05436
G1 X93.140 Y97.625 E0.01901
G1 X94.305 Y96.460 E0.05575
G1 X94.896 Y96.445 E0.02000
G1 X93.702 Y97.639 E0.05715
G1 X94.263 Y97.653 E0.01901
G1 X95.487 Y96.430 E0.05855
G1 X96.077 Y96.415 E0.02000
G1 X94.825 Y97.667 E0.05995
G1 X95.387 Y97.682 E0.01901
G1 X96.668 Y96.400 E0.06135
G1 X97.259 Y96.385 E0.02000
G1 X95.948 Y97.696 E0.06275
G1 X96.510 Y97.710 E0.01901
G1 X97.850 Y96.370 E0.06414
G1 X98.440 Y96.355 E0.02000
G1 X97.071 Y97.724 E0.06554
G1 X97.633 Y97.739 E0.01901
G1 X99.031 Y96.340 E0.06694
G1 X99.622 Y96.325 E0.02000
G1 X98.194 Y97.753 E0.06834
G1 X98.756 Y97.767 E0.01901
G1 X100.213 Y96.310 E0.06974
G1 X100.803 Y96.295 E0.02000
G1 X99.317 Y97.781 E0.07114
G1 X99.879 Y97.796 E0.01901
G1 X101.394 Y96.280 E0.07254
G1 X101.985 Y96.265 E0.02000
G1 X100.440 Y97.810 E0.07393
G1 X101.002 Y97.824 E0.01901
G1 X102.576 Y96.250 E0.07533
G1 X103.166 Y96.235 E0.02000
G1 X101.564 Y97.838 E0.07673
G1 X102.125 Y97.852 E0.01901
G1 X103.757 Y96.220 E0.07813
G1 X104.348 Y96.205 E0.02000
G1 X102.687 Y97.867 E0.07953
G1 X103.248 Y97.881 E0.01901
G1 X104.939 Y96.190 E0.08093
G1 X105.530 Y96.175 E0.02000
G1 X103.810 Y97.895 E0.08232
G1 X104.371 Y97.909 E0.01901
G1 X106.120 Y96.160 E0.08372
G1 X106.711 Y96.145 E0.02000
G1 X104.933 Y97.924 E0.08512
G1 X105.494 Y97.938 E0.01901
G1 X107.302 Y96.130 E0.08652
G1 X107.893 Y96.115 E0.02000
G1 X106.056 Y97.952 E0.08792
G1 X106.617 Y97.966 E0.01901
G1 X108.483 Y96.101 E0.08932
G1 X109.074 Y96.086 E0.02000
G1 X107.179 Y97.981 E0.09071
G1 X107.741 Y97.995 E0.01901
G1 X109.665 Y96.071 E0.09211
G1 X110.256 Y96.056 E0.02000
G1 X108.302 Y98.009 E0.09351
G1 X108.864 Y98.023 E0.01901
G1 X110.846 Y96.041 E0.09491
G1 X111.437 Y96.026 E0.02000
G1 X109.425 Y98.038 E0.09631
G1 X109.987 Y98.052 E0.01901
G1 X112.028 Y96.011 E0.09771
G1 X112.619 Y95.996 E0.02000
G1 X110.548 Y98.066 E0.09911
G1 X111.110 Y98.080 E0.01901
G1 X113.209 Y95.981 E0.10050
G1 X113.800 Y95.966 E0.02000
G1 X111.671 Y98.094 E0.10190
G1 X112.233 Y98.109 E0.01901
G1 X114.391 Y95.951 E0.10330
G1 X114.982 Y95.936 E0.02000
G1 X112.795 Y98.123 E0.10470
G1 X113.356 Y98.137 E0.01901
G1 X115.572 Y95.921 E0.10610
G1 X116.163 Y95.906 E0.02000
G1 X113.918 Y98.151 E0.10750
G1 X114.479 Y98.166 E0.01901
G1 X116.754 Y95.891 E0.10889
G1 X117.345 Y95.876 E0.02000
G1 X115.041 Y98.180 E0.11029
G1 X115.602 Y98.194 E0.01901
G1 X117.935 Y95.861 E0.11169
G1 X118.526 Y95.846 E0.02000
G1 X116.164 Y98.208 E0.11309
G1 X116.725 Y98.223 E0.01901
G1 X119.117 Y95.831 E0.11449
G1 X119.708 Y95.816 E0.02000
G1 X117.287 Y98.237 E0.11589
G1 X117.848 Y98.251 E0.01901
G1 X120.299 Y95.801 E0.11728
G1 X120.889 Y95.786 E0.02000
G1 X118.410 Y98.265 E0.11868
G1 X118.972 Y98.280 E0.01901
G1 X121.480 Y95.771 E0.12008
G1 X122.071 Y95.756 E0.02000
G1 X119.533 Y98.294 E0.12148
G1 X120.095 Y98.308 E0.01901
G1 X122.662 Y95.741 E0.12288
G1 X123.252 Y95.726 E0.02000
G1 X120.656 Y98.322 E0.12428
G1 X121.218 Y98.336 E0.01901
G1 X123.843 Y95.711 E0.12568
G1 X124.434 Y95.696 E0.02000
G1 X121.779 Y98.351 E0.12707
G1 X122.341 Y98.365 E0.01901
G1 X125.025 Y95.681 E0.12847
G1 X125.615 Y95.666 E0.02000
G1 X122.902 Y98.379 E0.12987
G1 X123.464 Y98.393 E0.01901
G1 X126.206 Y95.651 E0.13127
G1 X126.797 Y95.636 E0.02000
G1 X124.025 Y98.408 E0.13267
G1 X124.587 Y98.422 E0.01901
G1 X127.388 Y95.621 E0.13407
G1 X127.978 Y95.606 E0.02000
G1 X125.149 Y98.436 E0.13546
M73 P74 R65
G1 X125.710 Y98.450 E0.01901
G1 X128.569 Y95.591 E0.13686
G1 X129.160 Y95.576 E0.02000
G1 X126.272 Y98.465 E0.13826
G1 X126.833 Y98.479 E0.01901
G1 X129.751 Y95.561 E0.13966
G1 X130.341 Y95.546 E0.02000
G1 X127.395 Y98.493 E0.14106
G1 X127.956 Y98.507 E0.01901
G1 X130.932 Y95.531 E0.14246
G1 X131.523 Y95.516 E0.02000
G1 X128.518 Y98.522 E0.14385
G1 X129.079 Y98.536 E0.01901
G1 X132.114 Y95.501 E0.14525
G1 X132.704 Y95.486 E0.02000
G1 X129.641 Y98.550 E0.14665
G1 X130.202 Y98.564 E0.01901
G1 X133.295 Y95.471 E0.14805
G1 X133.886 Y95.457 E0.02000
G1 X130.764 Y98.579 E0.14945
G1 X131.326 Y98.593 E0.01901
G1 X134.477 Y95.442 E0.15085
G1 X135.068 Y95.427 E0.02000
G1 X131.887 Y98.607 E0.15224
G1 X132.449 Y98.621 E0.01901
G1 X135.658 Y95.412 E0.15364
G1 X136.249 Y95.397 E0.02000
G1 X133.010 Y98.635 E0.15504
G1 X133.572 Y98.650 E0.01901
G1 X136.840 Y95.382 E0.15644
G1 X137.431 Y95.367 E0.02000
G1 X134.133 Y98.664 E0.15784
G1 X134.695 Y98.678 E0.01901
G1 X138.021 Y95.352 E0.15924
G1 X138.612 Y95.337 E0.02000
G1 X135.256 Y98.692 E0.16064
G1 X135.818 Y98.707 E0.01901
G1 X139.203 Y95.322 E0.16203
G1 X139.794 Y95.307 E0.02000
G1 X136.379 Y98.721 E0.16343
G1 X136.941 Y98.735 E0.01901
G1 X140.384 Y95.292 E0.16483
G1 X140.975 Y95.277 E0.02000
G1 X137.503 Y98.749 E0.16623
G1 X138.064 Y98.764 E0.01901
G1 X141.566 Y95.262 E0.16763
G1 X142.157 Y95.247 E0.02000
G1 X138.626 Y98.778 E0.16903
G1 X139.187 Y98.792 E0.01901
G1 X142.747 Y95.232 E0.17042
G1 X143.338 Y95.217 E0.02000
G1 X139.749 Y98.806 E0.17182
G1 X140.310 Y98.821 E0.01901
G1 X143.929 Y95.202 E0.17322
G1 X144.520 Y95.187 E0.02000
G1 X140.872 Y98.835 E0.17462
G1 X141.433 Y98.849 E0.01901
G1 X145.110 Y95.172 E0.17602
G1 X145.701 Y95.157 E0.02000
G1 X141.995 Y98.863 E0.17742
G1 X142.556 Y98.877 E0.01901
G1 X146.292 Y95.142 E0.17881
G1 X146.883 Y95.127 E0.02000
G1 X143.118 Y98.892 E0.18021
G1 X143.680 Y98.906 E0.01901
G1 X147.473 Y95.112 E0.18161
G1 X148.064 Y95.097 E0.02000
G1 X144.241 Y98.920 E0.18301
G1 X144.803 Y98.934 E0.01901
G1 X148.655 Y95.082 E0.18441
G1 X149.246 Y95.067 E0.02000
G1 X145.364 Y98.949 E0.18581
G1 X145.926 Y98.963 E0.01901
G1 X149.837 Y95.052 E0.18721
G1 X150.427 Y95.037 E0.02000
G1 X146.487 Y98.977 E0.18860
G1 X147.049 Y98.991 E0.01901
G1 X151.018 Y95.022 E0.19000
G1 X151.609 Y95.007 E0.02000
G1 X147.610 Y99.006 E0.19140
G1 X148.172 Y99.020 E0.01901
G1 X152.200 Y94.992 E0.19280
G1 X152.790 Y94.977 E0.02000
G1 X148.734 Y99.034 E0.19420
G1 X149.295 Y99.048 E0.01901
G1 X153.935 Y94.408 E0.22211
G1 X154.517 Y94.402 E0.01970
G1 X149.857 Y99.063 E0.22308
G1 X150.418 Y99.077 E0.01901
G1 X155.099 Y94.396 E0.22405
G1 X155.680 Y94.390 E0.01970
G1 X150.980 Y99.091 E0.22503
G1 X151.541 Y99.105 E0.01901
G1 X156.262 Y94.384 E0.22600
G1 X156.844 Y94.378 E0.01970
G1 X152.103 Y99.119 E0.22697
G1 X152.664 Y99.134 E0.01901
G1 X157.426 Y94.372 E0.22794
G1 X158.008 Y94.366 E0.01970
G1 X153.226 Y99.148 E0.22892
G1 X153.409 Y99.153 E0.00621
G1 X153.402 Y99.547 E0.01336
G1 X158.590 Y94.360 E0.24833
G1 X159.172 Y94.354 E0.01970
G1 X153.821 Y99.704 E0.25614
G1 X154.391 Y99.710 E0.01929
G1 X159.754 Y94.348 E0.25672
G1 X160.335 Y94.341 E0.01970
G1 X154.961 Y99.716 E0.25730
G1 X155.530 Y99.722 E0.01929
G1 X160.917 Y94.335 E0.25787
G1 X161.499 Y94.329 E0.01970
G1 X156.100 Y99.728 E0.25845
G1 X156.670 Y99.734 E0.01929
G1 X162.081 Y94.323 E0.25903
G1 X162.663 Y94.317 E0.01970
G1 X157.240 Y99.740 E0.25961
G1 X157.810 Y99.746 E0.01929
G1 X163.245 Y94.311 E0.26018
G1 X163.827 Y94.305 E0.01970
G1 X158.379 Y99.752 E0.26076
G1 X158.949 Y99.758 E0.01929
G1 X164.409 Y94.299 E0.26134
G1 X164.991 Y94.293 E0.01970
G1 X159.519 Y99.764 E0.26191
G1 X160.089 Y99.770 E0.01929
G1 X165.572 Y94.287 E0.26249
G1 X166.154 Y94.281 E0.01970
G1 X160.659 Y99.776 E0.26307
G1 X161.229 Y99.782 E0.01929
G1 X166.736 Y94.274 E0.26365
G1 X167.318 Y94.268 E0.01970
G1 X161.798 Y99.788 E0.26422
G1 X162.368 Y99.794 E0.01929
G1 X167.900 Y94.262 E0.26480
G1 X168.482 Y94.256 E0.01970
G1 X162.938 Y99.800 E0.26538
G1 X163.508 Y99.806 E0.01929
G1 X169.064 Y94.250 E0.26595
G1 X169.646 Y94.244 E0.01970
G1 X164.078 Y99.812 E0.26653
G1 X164.647 Y99.818 E0.01929
G1 X170.227 Y94.238 E0.26711
G1 X170.809 Y94.232 E0.01970
G1 X165.217 Y99.824 E0.26769
G1 X165.787 Y99.830 E0.01929
G1 X171.391 Y94.226 E0.26826
G1 X171.973 Y94.220 E0.01970
G1 X166.357 Y99.836 E0.26884
G1 X166.927 Y99.842 E0.01929
G1 X172.555 Y94.214 E0.26942
G1 X173.137 Y94.207 E0.01970
G1 X167.497 Y99.848 E0.26999
G1 X168.066 Y99.854 E0.01929
G1 X173.719 Y94.201 E0.27057
G1 X174.301 Y94.195 E0.01970
G1 X168.636 Y99.860 E0.27115
G1 X169.206 Y99.866 E0.01929
G1 X174.882 Y94.189 E0.27173
G1 X175.464 Y94.183 E0.01970
G1 X169.776 Y99.872 E0.27230
G1 X170.346 Y99.878 E0.01929
G1 X176.046 Y94.177 E0.27288
G1 X176.628 Y94.171 E0.01970
G1 X170.915 Y99.883 E0.27346
G1 X171.485 Y99.889 E0.01929
G1 X177.210 Y94.165 E0.27404
G1 X177.792 Y94.159 E0.01970
G1 X172.055 Y99.895 E0.27461
G1 X172.625 Y99.901 E0.01929
G1 X178.374 Y94.153 E0.27519
G1 X178.956 Y94.147 E0.01970
G1 X173.195 Y99.907 E0.27577
G1 X173.765 Y99.913 E0.01929
G1 X179.537 Y94.140 E0.27634
G1 X180.119 Y94.134 E0.01970
G1 X174.334 Y99.919 E0.27692
G1 X174.904 Y99.925 E0.01929
G1 X180.701 Y94.128 E0.27750
G1 X181.283 Y94.122 E0.01970
G1 X175.474 Y99.931 E0.27808
G1 X176.044 Y99.937 E0.01929
G1 X181.865 Y94.116 E0.27865
G1 X182.447 Y94.110 E0.01970
G1 X176.614 Y99.943 E0.27923
G1 X177.183 Y99.949 E0.01929
G1 X183.029 Y94.104 E0.27981
G1 X183.611 Y94.098 E0.01970
G1 X177.753 Y99.955 E0.28038
G1 X178.323 Y99.961 E0.01929
G1 X184.192 Y94.092 E0.28096
G1 X184.774 Y94.086 E0.01970
G1 X178.893 Y99.967 E0.28154
G1 X179.463 Y99.973 E0.01929
G1 X185.356 Y94.079 E0.28212
G1 X185.938 Y94.073 E0.01970
G1 X180.032 Y99.979 E0.28269
G1 X180.602 Y99.985 E0.01929
G1 X186.520 Y94.067 E0.28327
G1 X187.102 Y94.061 E0.01970
G1 X181.172 Y99.991 E0.28385
G1 X181.742 Y99.997 E0.01929
G1 X187.684 Y94.055 E0.28443
G1 X188.266 Y94.049 E0.01970
G1 X182.312 Y100.003 E0.28500
G1 X182.882 Y100.009 E0.01929
G1 X188.847 Y94.043 E0.28558
G1 X189.429 Y94.037 E0.01970
G1 X183.451 Y100.015 E0.28616
G1 X184.021 Y100.021 E0.01929
G1 X190.011 Y94.031 E0.28673
G1 X190.593 Y94.025 E0.01970
G1 X184.591 Y100.027 E0.28731
G1 X185.161 Y100.033 E0.01929
G1 X191.175 Y94.019 E0.28789
G1 X191.757 Y94.012 E0.01970
G1 X185.731 Y100.039 E0.28847
G1 X186.300 Y100.045 E0.01929
G1 X192.339 Y94.006 E0.28904
G1 X192.921 Y94.000 E0.01970
G1 X186.870 Y100.051 E0.28962
G1 X187.440 Y100.056 E0.01929
G1 X193.502 Y93.994 E0.29020
G1 X194.084 Y93.988 E0.01970
G1 X188.010 Y100.062 E0.29077
G1 X188.580 Y100.068 E0.01929
G1 X194.666 Y93.982 E0.29135
G1 X195.248 Y93.976 E0.01970
G1 X189.150 Y100.074 E0.29193
G1 X189.719 Y100.080 E0.01929
G1 X195.830 Y93.970 E0.29251
G1 X196.412 Y93.964 E0.01970
G1 X190.289 Y100.086 E0.29308
G1 X190.859 Y100.092 E0.01929
G1 X196.994 Y93.958 E0.29366
G1 X197.576 Y93.952 E0.01970
G1 X191.429 Y100.098 E0.29424
G1 X191.999 Y100.104 E0.01929
G1 X198.157 Y93.945 E0.29482
G1 X198.739 Y93.939 E0.01970
G1 X192.568 Y100.110 E0.29539
G1 X193.138 Y100.116 E0.01929
G1 X199.321 Y93.933 E0.29597
G1 X199.903 Y93.927 E0.01970
G1 X193.708 Y100.122 E0.29655
G1 X194.278 Y100.128 E0.01929
G1 X200.485 Y93.921 E0.29712
G1 X201.067 Y93.915 E0.01970
G1 X194.848 Y100.134 E0.29770
G1 X195.418 Y100.140 E0.01929
G1 X201.649 Y93.909 E0.29828
G1 X202.231 Y93.903 E0.01970
G1 X195.987 Y100.146 E0.29886
G1 X196.557 Y100.152 E0.01929
G1 X202.812 Y93.897 E0.29943
G1 X203.394 Y93.891 E0.01970
G1 X197.127 Y100.158 E0.30001
G1 X197.697 Y100.164 E0.01929
G1 X203.976 Y93.885 E0.30059
G1 X204.558 Y93.878 E0.01970
G1 X198.267 Y100.170 E0.30116
G1 X198.836 Y100.176 E0.01929
G1 X205.140 Y93.872 E0.30174
G1 X205.722 Y93.866 E0.01970
G1 X199.406 Y100.182 E0.30232
G1 X199.976 Y100.188 E0.01929
G1 X206.304 Y93.860 E0.30290
G1 X206.886 Y93.854 E0.01970
G1 X200.546 Y100.194 E0.30347
G1 X201.116 Y100.200 E0.01929
G1 X207.467 Y93.848 E0.30405
G1 X208.049 Y93.842 E0.01970
G1 X201.686 Y100.206 E0.30463
G1 X202.255 Y100.212 E0.01929
G1 X208.631 Y93.836 E0.30521
G1 X209.213 Y93.830 E0.01970
G1 X202.825 Y100.218 E0.30578
G1 X203.395 Y100.224 E0.01929
G1 X209.795 Y93.824 E0.30636
G1 X210.377 Y93.818 E0.01970
G1 X203.965 Y100.229 E0.30694
G1 X204.535 Y100.235 E0.01929
G1 X210.959 Y93.811 E0.30751
G1 X211.541 Y93.805 E0.01970
G1 X205.104 Y100.241 E0.30809
G1 X205.674 Y100.247 E0.01929
G1 X212.122 Y93.799 E0.30867
G1 X212.704 Y93.793 E0.01970
G1 X206.244 Y100.253 E0.30925
G1 X206.814 Y100.259 E0.01929
G1 X213.286 Y93.787 E0.30982
G1 X213.868 Y93.781 E0.01970
G1 X207.384 Y100.265 E0.31040
G1 X207.954 Y100.271 E0.01929
G1 X214.450 Y93.775 E0.31098
G1 X215.032 Y93.769 E0.01970
G1 X208.523 Y100.277 E0.31155
G1 X209.093 Y100.283 E0.01929
G1 X215.614 Y93.763 E0.31213
G1 X216.196 Y93.757 E0.01970
G1 X209.663 Y100.289 E0.31271
G1 X210.233 Y100.295 E0.01929
G1 X216.777 Y93.751 E0.31329
G1 X217.359 Y93.744 E0.01970
G1 X210.803 Y100.301 E0.31386
G1 X211.372 Y100.307 E0.01929
G1 X217.941 Y93.738 E0.31444
G1 X218.523 Y93.732 E0.01970
G1 X211.942 Y100.313 E0.31502
G1 X212.512 Y100.319 E0.01929
G1 X219.105 Y93.726 E0.31560
G1 X219.687 Y93.720 E0.01970
G1 X213.082 Y100.325 E0.31617
G1 X213.652 Y100.331 E0.01929
G1 X220.269 Y93.714 E0.31675
G1 X220.851 Y93.708 E0.01970
G1 X214.222 Y100.337 E0.31733
G1 X214.791 Y100.343 E0.01929
G1 X221.432 Y93.702 E0.31790
G1 X222.014 Y93.696 E0.01970
G1 X215.361 Y100.349 E0.31848
G1 X215.931 Y100.355 E0.01929
G1 X222.596 Y93.690 E0.31906
G1 X223.178 Y93.684 E0.01970
G1 X216.501 Y100.361 E0.31964
G1 X217.071 Y100.367 E0.01929
G1 X223.760 Y93.677 E0.32021
G1 X224.342 Y93.671 E0.01970
G1 X217.640 Y100.373 E0.32079
G1 X218.210 Y100.379 E0.01929
G1 X224.924 Y93.665 E0.32137
G1 X225.506 Y93.659 E0.01970
G1 X218.780 Y100.385 E0.32194
G1 X219.350 Y100.391 E0.01929
G1 X226.087 Y93.653 E0.32252
G1 X226.669 Y93.647 E0.01970
G1 X219.920 Y100.397 E0.32310
G1 X220.489 Y100.403 E0.01929
G1 X227.251 Y93.641 E0.32368
G1 X227.833 Y93.635 E0.01970
G1 X221.059 Y100.408 E0.32425
G1 X221.629 Y100.414 E0.01929
G1 X228.415 Y93.629 E0.32483
G1 X228.997 Y93.623 E0.01970
G1 X222.199 Y100.420 E0.32541
G1 X222.769 Y100.426 E0.01929
G1 X229.579 Y93.616 E0.32599
G1 X230.161 Y93.610 E0.01970
G1 X223.339 Y100.432 E0.32656
G1 X223.908 Y100.438 E0.01929
G1 X230.742 Y93.604 E0.32714
G1 X231.324 Y93.598 E0.01970
G1 X224.478 Y100.444 E0.32772
G1 X225.048 Y100.450 E0.01929
G1 X231.906 Y93.592 E0.32829
G1 X232.488 Y93.586 E0.01970
G1 X225.618 Y100.456 E0.32887
G1 X226.188 Y100.462 E0.01929
G1 X233.070 Y93.580 E0.32945
G1 X233.652 Y93.574 E0.01970
G1 X226.757 Y100.468 E0.33003
G1 X227.327 Y100.474 E0.01929
G1 X234.045 Y93.756 E0.32159
G1 X234.045 Y94.332 E0.01949
G1 X227.897 Y100.480 E0.29431
G1 X228.467 Y100.486 E0.01929
G1 X234.045 Y94.908 E0.26703
G1 X234.045 Y95.484 E0.01949
G1 X229.037 Y100.492 E0.23975
G1 X229.607 Y100.498 E0.01929
G1 X234.045 Y96.059 E0.21248
G1 X234.045 Y96.635 E0.01949
G1 X230.176 Y100.504 E0.18520
G1 X230.746 Y100.510 E0.01929
G1 X234.045 Y97.211 E0.15792
G1 X234.045 Y97.787 E0.01949
G1 X231.316 Y100.516 E0.13064
G1 X231.886 Y100.522 E0.01929
G1 X234.045 Y98.362 E0.10337
G1 X234.045 Y98.938 E0.01949
G1 X232.456 Y100.528 E0.07609
G1 X233.025 Y100.534 E0.01929
G1 X234.045 Y99.514 E0.04881
G1 X234.045 Y100.090 E0.01949
G1 X233.414 Y100.721 E0.03021
M204 S1000
G1 F8640.000
G1 X234.045 Y100.090 E-0.20609
G1 X234.045 Y99.514 E-0.13295
G1 X233.025 Y100.534 E-0.33297
G1 X232.644 Y100.530 E-0.08799
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X152.358 Y99.872
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.688 Y99.542 E0.01584
G1 X152.127 Y99.527 E0.01902
G1 X151.969 Y99.685 E0.00756
G1 X151.399 Y99.679 E0.01930
G1 X151.565 Y99.513 E0.00795
G1 X151.003 Y99.499 E0.01902
G1 X150.829 Y99.673 E0.00835
G1 X150.259 Y99.667 E0.01930
G1 X150.442 Y99.485 E0.00874
G1 X149.880 Y99.470 E0.01902
G1 X149.689 Y99.661 E0.00914
G1 X149.119 Y99.655 E0.01930
G1 X149.318 Y99.456 E0.00954
G1 X148.757 Y99.442 E0.01902
G1 X148.549 Y99.649 E0.00993
G1 X147.979 Y99.643 E0.01930
G1 X148.195 Y99.428 E0.01033
G1 X147.633 Y99.413 E0.01902
G1 X147.410 Y99.637 E0.01072
G1 X146.840 Y99.631 E0.01930
G1 X147.072 Y99.399 E0.01112
G1 X146.510 Y99.385 E0.01902
G1 X146.270 Y99.625 E0.01152
G1 X145.700 Y99.619 E0.01930
G1 X145.949 Y99.371 E0.01191
G1 X145.387 Y99.356 E0.01902
G1 X145.130 Y99.613 E0.01231
G1 X144.560 Y99.608 E0.01930
G1 X144.825 Y99.342 E0.01271
G1 X144.264 Y99.328 E0.01902
G1 X143.990 Y99.602 E0.01310
G1 X143.420 Y99.596 E0.01930
G1 X143.702 Y99.314 E0.01350
G1 X143.140 Y99.299 E0.01902
G1 X142.850 Y99.590 E0.01389
G1 X142.280 Y99.584 E0.01930
G1 X142.579 Y99.285 E0.01429
G1 X142.017 Y99.271 E0.01902
G1 X141.710 Y99.578 E0.01469
G1 X141.140 Y99.572 E0.01930
G1 X141.455 Y99.257 E0.01508
G1 X140.894 Y99.243 E0.01902
G1 X140.570 Y99.566 E0.01548
G1 X140.001 Y99.560 E0.01930
G1 X140.332 Y99.228 E0.01587
G1 X139.770 Y99.214 E0.01902
G1 X139.431 Y99.554 E0.01627
G1 X138.861 Y99.548 E0.01930
G1 X139.209 Y99.200 E0.01667
G1 X138.647 Y99.186 E0.01902
G1 X138.291 Y99.542 E0.01706
G1 X137.721 Y99.536 E0.01930
G1 X138.085 Y99.171 E0.01746
G1 X137.524 Y99.157 E0.01902
G1 X137.153 Y99.528 E0.01775
M73 Q75 S65
G1 X136.587 Y99.518 E0.01919
G1 X136.962 Y99.143 E0.01798
G1 X136.400 Y99.129 E0.01902
G1 X136.020 Y99.509 E0.01822
G1 X135.453 Y99.500 E0.01919
G1 X135.839 Y99.114 E0.01846
G1 X135.277 Y99.100 E0.01902
G1 X134.887 Y99.491 E0.01869
G1 X134.320 Y99.481 E0.01919
G1 X134.715 Y99.086 E0.01893
G1 X134.154 Y99.072 E0.01902
G1 X133.754 Y99.472 E0.01917
G1 X133.187 Y99.463 E0.01919
G1 X133.592 Y99.057 E0.01940
G1 X133.031 Y99.043 E0.01902
G1 X132.620 Y99.453 E0.01964
G1 X132.054 Y99.444 E0.01919
G1 X132.469 Y99.029 E0.01988
G1 X131.907 Y99.015 E0.01902
G1 X131.487 Y99.435 E0.02011
G1 X130.921 Y99.425 E0.01919
G1 X131.346 Y99.000 E0.02035
G1 X130.784 Y98.986 E0.01902
G1 X130.354 Y99.416 E0.02059
G1 X129.787 Y99.407 E0.01919
G1 X130.222 Y98.972 E0.02082
G1 X129.661 Y98.958 E0.01902
G1 X129.221 Y99.398 E0.02106
G1 X128.654 Y99.388 E0.01919
G1 X129.099 Y98.944 E0.02129
G1 X128.537 Y98.929 E0.01902
G1 X128.088 Y99.379 E0.02153
G1 X127.521 Y99.370 E0.01919
G1 X127.976 Y98.915 E0.02177
G1 X127.414 Y98.901 E0.01902
G1 X126.955 Y99.360 E0.02200
G1 X126.388 Y99.351 E0.01919
G1 X126.852 Y98.887 E0.02224
G1 X126.291 Y98.872 E0.01902
G1 X125.821 Y99.342 E0.02248
G1 X125.255 Y99.332 E0.01919
G1 X125.729 Y98.858 E0.02271
G1 X125.167 Y98.844 E0.01902
G1 X124.688 Y99.323 E0.02295
G1 X124.122 Y99.314 E0.01919
G1 X124.606 Y98.830 E0.02319
G1 X124.044 Y98.815 E0.01902
G1 X123.555 Y99.304 E0.02342
G1 X122.988 Y99.295 E0.01919
G1 X123.482 Y98.801 E0.02366
G1 X122.921 Y98.787 E0.01902
G1 X122.422 Y99.286 E0.02390
G1 X121.855 Y99.277 E0.01919
G1 X122.359 Y98.773 E0.02413
G1 X121.798 Y98.758 E0.01902
G1 X121.289 Y99.267 E0.02437
G1 X120.724 Y99.256 E0.01912
G1 X121.236 Y98.744 E0.02451
G1 X120.674 Y98.730 E0.01902
G1 X120.162 Y99.242 E0.02452
G1 X119.600 Y99.228 E0.01903
G1 X120.113 Y98.716 E0.02452
G1 X119.551 Y98.701 E0.01902
G1 X119.039 Y99.214 E0.02453
G1 X118.477 Y99.200 E0.01903
G1 X118.989 Y98.687 E0.02453
G1 X118.428 Y98.673 E0.01902
G1 X117.915 Y99.185 E0.02454
G1 X117.353 Y99.171 E0.01903
G1 X117.866 Y98.659 E0.02454
G1 X117.304 Y98.644 E0.01902
G1 X116.792 Y99.157 E0.02455
G1 X116.230 Y99.143 E0.01903
G1 X116.743 Y98.630 E0.02455
G1 X116.181 Y98.616 E0.01902
G1 X115.668 Y99.129 E0.02456
G1 X115.106 Y99.115 E0.01903
G1 X115.619 Y98.602 E0.02456
G1 X115.058 Y98.588 E0.01902
G1 X114.545 Y99.101 E0.02456
G1 X113.983 Y99.086 E0.01903
G1 X114.496 Y98.573 E0.02457
G1 X113.934 Y98.559 E0.01902
G1 X113.421 Y99.072 E0.02457
G1 X112.859 Y99.058 E0.01903
G1 X113.373 Y98.545 E0.02458
G1 X112.811 Y98.531 E0.01902
G1 X112.298 Y99.044 E0.02458
G1 X111.736 Y99.030 E0.01903
G1 X112.249 Y98.516 E0.02459
G1 X111.688 Y98.502 E0.01902
G1 X111.174 Y99.016 E0.02459
G1 X110.612 Y99.002 E0.01903
G1 X111.126 Y98.488 E0.02460
G1 X110.564 Y98.474 E0.01902
G1 X110.051 Y98.987 E0.02460
G1 X109.489 Y98.973 E0.01903
G1 X110.003 Y98.459 E0.02461
G1 X109.441 Y98.445 E0.01902
G1 X108.927 Y98.959 E0.02461
G1 X108.365 Y98.945 E0.01903
G1 X108.880 Y98.431 E0.02462
G1 X108.318 Y98.417 E0.01902
G1 X107.804 Y98.931 E0.02462
G1 X107.242 Y98.917 E0.01903
G1 X107.756 Y98.402 E0.02463
G1 X107.195 Y98.388 E0.01902
G1 X106.680 Y98.903 E0.02463
G1 X106.118 Y98.888 E0.01903
G1 X106.633 Y98.374 E0.02464
G1 X106.071 Y98.360 E0.01902
G1 X105.557 Y98.874 E0.02464
G1 X104.995 Y98.860 E0.01903
G1 X105.510 Y98.345 E0.02464
G1 X104.948 Y98.331 E0.01902
G1 X104.433 Y98.846 E0.02465
G1 X103.871 Y98.832 E0.01903
G1 X104.386 Y98.317 E0.02465
G1 X103.825 Y98.303 E0.01902
G1 X103.310 Y98.818 E0.02466
G1 X102.748 Y98.804 E0.01903
G1 X103.263 Y98.289 E0.02466
G1 X102.701 Y98.274 E0.01902
G1 X102.186 Y98.789 E0.02467
G1 X101.624 Y98.775 E0.01903
G1 X102.140 Y98.260 E0.02467
G1 X101.578 Y98.246 E0.01902
G1 X101.063 Y98.761 E0.02468
G1 X100.501 Y98.747 E0.01903
G1 X101.016 Y98.232 E0.02468
G1 X100.455 Y98.217 E0.01902
G1 X99.939 Y98.733 E0.02469
G1 X99.377 Y98.719 E0.01903
G1 X99.893 Y98.203 E0.02469
G1 X99.331 Y98.189 E0.01902
G1 X98.816 Y98.705 E0.02470
G1 X98.254 Y98.690 E0.01903
G1 X98.770 Y98.175 E0.02470
G1 X98.208 Y98.160 E0.01902
G1 X97.692 Y98.676 E0.02471
G1 X97.130 Y98.662 E0.01903
G1 X97.646 Y98.146 E0.02471
G1 X97.085 Y98.132 E0.01902
G1 X96.569 Y98.648 E0.02472
G1 X96.007 Y98.634 E0.01903
G1 X96.523 Y98.118 E0.02472
G1 X95.962 Y98.103 E0.01902
G1 X95.445 Y98.620 E0.02472
G1 X94.883 Y98.606 E0.01903
G1 X95.400 Y98.089 E0.02473
G1 X94.838 Y98.075 E0.01902
G1 X94.322 Y98.591 E0.02473
G1 X93.760 Y98.577 E0.01903
G1 X94.277 Y98.061 E0.02474
G1 X93.715 Y98.046 E0.01902
G1 X93.198 Y98.563 E0.02474
G1 X92.636 Y98.549 E0.01903
G1 X93.153 Y98.032 E0.02475
G1 X92.592 Y98.018 E0.01902
G1 X92.075 Y98.535 E0.02475
G1 X91.513 Y98.521 E0.01903
G1 X92.030 Y98.004 E0.02476
G1 X91.468 Y97.990 E0.01902
G1 X90.951 Y98.507 E0.02476
G1 X90.389 Y98.492 E0.01903
G1 X90.907 Y97.975 E0.02477
G1 X90.345 Y97.961 E0.01902
G1 X89.828 Y98.478 E0.02477
G1 X89.266 Y98.464 E0.01903
G1 X89.783 Y97.947 E0.02478
G1 X89.222 Y97.933 E0.01902
G1 X88.704 Y98.450 E0.02478
G1 X88.142 Y98.436 E0.01903
G1 X88.660 Y97.918 E0.02479
G1 X88.098 Y97.904 E0.01902
G1 X87.581 Y98.422 E0.02479
G1 X87.019 Y98.408 E0.01903
G1 X87.537 Y97.890 E0.02480
G1 X86.975 Y97.876 E0.01902
G1 X86.457 Y98.393 E0.02480
G1 X85.895 Y98.379 E0.01903
G1 X86.413 Y97.861 E0.02480
G1 X86.335 Y97.859 E0.00266
G1 X86.335 Y97.364 E0.01678
G1 X85.334 Y98.365 E0.04795
G1 X84.772 Y98.351 E0.01903
G1 X86.335 Y96.788 E0.07486
G1 X86.335 Y96.255 E0.01805
G1 X86.882 Y96.241 E0.01852
G1 X87.427 Y95.696 E0.02608
G1 X88.018 Y95.681 E0.02001
G1 X87.473 Y96.226 E0.02608
G1 X88.064 Y96.211 E0.02001
G1 X88.608 Y95.667 E0.02607
G1 X89.199 Y95.652 E0.02001
G1 X88.655 Y96.196 E0.02607
G1 X89.246 Y96.181 E0.02001
G1 X89.790 Y95.637 E0.02606
G1 X90.381 Y95.622 E0.02001
G1 X89.836 Y96.166 E0.02606
G1 X90.427 Y96.151 E0.02001
G1 X90.971 Y95.607 E0.02605
G1 X91.562 Y95.592 E0.02001
G1 X91.018 Y96.136 E0.02605
G1 X91.609 Y96.121 E0.02001
G1 X92.153 Y95.577 E0.02604
G1 X92.744 Y95.562 E0.02001
G1 X92.200 Y96.106 E0.02604
G1 X92.791 Y96.091 E0.02001
G1 X93.334 Y95.548 E0.02603
G1 X93.925 Y95.533 E0.02001
G1 X93.382 Y96.076 E0.02602
G1 X93.973 Y96.061 E0.02001
G1 X94.516 Y95.518 E0.02602
G1 X95.107 Y95.503 E0.02001
G1 X94.563 Y96.046 E0.02601
G1 X95.154 Y96.031 E0.02001
G1 X95.697 Y95.488 E0.02601
G1 X96.288 Y95.473 E0.02001
G1 X95.745 Y96.016 E0.02600
G1 X96.336 Y96.001 E0.02001
G1 X96.879 Y95.458 E0.02600
G1 X97.470 Y95.443 E0.02001
G1 X96.927 Y95.986 E0.02599
G1 X97.518 Y95.971 E0.02001
G1 X98.060 Y95.429 E0.02599
G1 X98.651 Y95.414 E0.02001
G1 X98.109 Y95.956 E0.02598
G1 X98.700 Y95.941 E0.02001
G1 X99.242 Y95.399 E0.02598
G1 X99.833 Y95.384 E0.02001
G1 X99.290 Y95.926 E0.02597
G1 X99.881 Y95.911 E0.02001
G1 X100.424 Y95.369 E0.02597
G1 X101.014 Y95.354 E0.02001
G1 X100.472 Y95.896 E0.02596
G1 X101.063 Y95.881 E0.02001
G1 X101.605 Y95.339 E0.02596
G1 X102.196 Y95.324 E0.02001
G1 X101.654 Y95.866 E0.02595
G1 X102.245 Y95.851 E0.02001
G1 X102.787 Y95.310 E0.02595
G1 X103.377 Y95.295 E0.02001
G1 X102.836 Y95.836 E0.02594
G1 X103.426 Y95.822 E0.02001
G1 X103.968 Y95.280 E0.02594
G1 X104.559 Y95.265 E0.02001
G1 X104.017 Y95.807 E0.02593
G1 X104.608 Y95.792 E0.02001
G1 X105.150 Y95.250 E0.02593
G1 X105.740 Y95.235 E0.02001
G1 X105.199 Y95.777 E0.02592
G1 X105.790 Y95.762 E0.02001
G1 X106.331 Y95.220 E0.02592
G1 X106.922 Y95.206 E0.02001
G1 X106.381 Y95.747 E0.02591
G1 X106.972 Y95.732 E0.02001
G1 X107.513 Y95.191 E0.02590
G1 X108.103 Y95.176 E0.02001
G1 X107.563 Y95.717 E0.02590
G1 X108.153 Y95.702 E0.02001
G1 X108.694 Y95.161 E0.02589
G1 X109.285 Y95.146 E0.02001
G1 X108.744 Y95.687 E0.02589
G1 X109.335 Y95.672 E0.02001
G1 X109.876 Y95.131 E0.02588
G1 X110.466 Y95.116 E0.02001
G1 X109.926 Y95.657 E0.02588
G1 X110.517 Y95.642 E0.02001
G1 X111.057 Y95.101 E0.02587
G1 X111.648 Y95.087 E0.02001
G1 X111.108 Y95.627 E0.02587
G1 X111.699 Y95.612 E0.02001
G1 X112.239 Y95.072 E0.02586
G1 X112.830 Y95.057 E0.02001
G1 X112.290 Y95.597 E0.02586
G1 X112.880 Y95.582 E0.02001
G1 X113.420 Y95.042 E0.02585
G1 X114.011 Y95.027 E0.02001
G1 X113.471 Y95.567 E0.02585
G1 X114.062 Y95.552 E0.02001
G1 X114.602 Y95.012 E0.02584
G1 X115.193 Y94.997 E0.02001
G1 X114.653 Y95.537 E0.02584
G1 X115.244 Y95.522 E0.02001
G1 X115.783 Y94.982 E0.02583
G1 X116.374 Y94.968 E0.02001
G1 X115.835 Y95.507 E0.02583
G1 X116.426 Y95.492 E0.02001
G1 X116.965 Y94.953 E0.02582
G1 X117.556 Y94.938 E0.02001
G1 X117.016 Y95.477 E0.02582
G1 X117.607 Y95.462 E0.02001
G1 X118.146 Y94.923 E0.02581
G1 X118.737 Y94.908 E0.02001
G1 X118.198 Y95.447 E0.02581
G1 X118.789 Y95.432 E0.02001
G1 X119.328 Y94.893 E0.02580
G1 X119.919 Y94.878 E0.02001
G1 X119.380 Y95.417 E0.02580
G1 X119.971 Y95.402 E0.02001
G1 X120.509 Y94.863 E0.02579
G1 X120.946 Y94.852 E0.01479
G1 X121.099 Y94.850 E0.00517
G1 X120.562 Y95.387 E0.02572
G1 X121.153 Y95.372 E0.02001
G1 X121.684 Y94.840 E0.02546
G1 X122.270 Y94.831 E0.01983
G1 X121.743 Y95.357 E0.02521
G1 X122.334 Y95.342 E0.02001
G1 X122.855 Y94.821 E0.02495
G1 X123.441 Y94.812 E0.01983
G1 X122.925 Y95.327 E0.02469
G1 X123.516 Y95.312 E0.02001
G1 X124.026 Y94.802 E0.02443
G1 X124.612 Y94.792 E0.01983
G1 X124.107 Y95.297 E0.02418
G1 X124.698 Y95.282 E0.02001
G1 X125.197 Y94.783 E0.02392
G1 X125.783 Y94.773 E0.01983
G1 X125.289 Y95.267 E0.02366
G1 X125.880 Y95.252 E0.02001
G1 X126.368 Y94.763 E0.02341
G1 X126.954 Y94.754 E0.01983
G1 X126.470 Y95.237 E0.02315
G1 X127.061 Y95.222 E0.02001
G1 X127.539 Y94.744 E0.02289
G1 X128.125 Y94.735 E0.01983
G1 X127.652 Y95.207 E0.02264
G1 X128.243 Y95.192 E0.02001
G1 X128.710 Y94.725 E0.02238
G1 X129.296 Y94.715 E0.01983
G1 X128.834 Y95.177 E0.02212
G1 X129.425 Y95.162 E0.02001
G1 X129.881 Y94.706 E0.02186
G1 X130.467 Y94.696 E0.01983
G1 X130.016 Y95.147 E0.02161
G1 X130.606 Y95.132 E0.02001
G1 X131.052 Y94.687 E0.02135
G1 X131.638 Y94.677 E0.01983
G1 X131.197 Y95.117 E0.02109
G1 X131.788 Y95.102 E0.02001
G1 X132.223 Y94.667 E0.02084
G1 X132.809 Y94.658 E0.01983
G1 X132.379 Y95.087 E0.02058
G1 X132.970 Y95.073 E0.02001
G1 X133.394 Y94.648 E0.02032
G1 X133.980 Y94.639 E0.01983
G1 X133.561 Y95.058 E0.02006
G1 X134.152 Y95.043 E0.02001
G1 X134.565 Y94.629 E0.01981
G1 X135.151 Y94.619 E0.01983
G1 X134.743 Y95.028 E0.01955
G1 X135.333 Y95.013 E0.02001
G1 X135.736 Y94.610 E0.01929
G1 X136.322 Y94.600 E0.01983
G1 X135.924 Y94.998 E0.01904
G1 X136.515 Y94.983 E0.02001
G1 X136.907 Y94.590 E0.01878
G1 X137.493 Y94.581 E0.01983
G1 X137.106 Y94.968 E0.01852
G1 X137.697 Y94.953 E0.02001
G1 X138.075 Y94.575 E0.01811
G1 X138.657 Y94.568 E0.01971
G1 X138.288 Y94.938 E0.01768
G1 X138.879 Y94.923 E0.02001
G1 X139.239 Y94.562 E0.01726
G1 X139.821 Y94.556 E0.01971
G1 X139.470 Y94.908 E0.01683
G1 X140.060 Y94.893 E0.02001
G1 X140.403 Y94.550 E0.01641
G1 X140.985 Y94.544 E0.01971
G1 X140.651 Y94.878 E0.01598
G1 X141.242 Y94.863 E0.02001
G1 X141.567 Y94.538 E0.01555
G1 X142.149 Y94.532 E0.01971
G1 X141.833 Y94.848 E0.01513
G1 X142.424 Y94.833 E0.02001
G1 X142.731 Y94.526 E0.01470
G1 X143.313 Y94.520 E0.01971
G1 X143.015 Y94.818 E0.01428
G1 X143.606 Y94.803 E0.02001
G1 X143.895 Y94.514 E0.01385
G1 X144.477 Y94.508 E0.01971
G1 X144.197 Y94.788 E0.01343
G1 X144.787 Y94.773 E0.02001
G1 X145.059 Y94.501 E0.01300
G1 X145.641 Y94.495 E0.01971
G1 X145.378 Y94.758 E0.01258
G1 X145.969 Y94.743 E0.02001
G1 X146.223 Y94.489 E0.01215
G1 X146.805 Y94.483 E0.01971
G1 X146.560 Y94.728 E0.01172
G1 X147.151 Y94.713 E0.02001
G1 X147.387 Y94.477 E0.01130
G1 X147.969 Y94.471 E0.01971
G1 X147.742 Y94.698 E0.01087
G1 X148.333 Y94.683 E0.02001
G1 X148.551 Y94.465 E0.01045
G1 X149.133 Y94.459 E0.01971
G1 X148.923 Y94.668 E0.01002
G1 X149.514 Y94.653 E0.02001
G1 X149.715 Y94.453 E0.00960
G1 X150.297 Y94.447 E0.01971
G1 X150.105 Y94.638 E0.00917
G1 X150.696 Y94.623 E0.02001
G1 X150.879 Y94.440 E0.00875
G1 X151.461 Y94.434 E0.01971
G1 X151.287 Y94.608 E0.00832
G1 X151.878 Y94.593 E0.02001
G1 X152.043 Y94.428 E0.00790
G1 X152.625 Y94.422 E0.01971
G1 X152.281 Y94.766 E0.01647
M204 S1000
G1 F8640.000
G1 X152.625 Y94.422 E-0.11233
G1 X152.043 Y94.428 E-0.13439
G1 X151.878 Y94.593 E-0.05384
G1 X151.287 Y94.608 E-0.13648
G1 X151.461 Y94.434 E-0.05674
G1 X150.879 Y94.440 E-0.13439
G1 X150.696 Y94.623 E-0.05964
G1 X150.384 Y94.631 E-0.07219
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X234.349 Y120.608
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.365 Y117.772 E5.44996
G1 X67.746 Y117.610 E0.19027
G1 X58.998 Y117.167 E0.29651
G1 X56.363 Y117.089 E0.08922
G1 X43.986 Y116.462 E0.41949
G1 X56.363 Y115.835 E0.41949
G1 X58.998 Y115.757 E0.08922
G1 X67.746 Y115.315 E0.29651
G1 X73.365 Y115.153 E0.19027
G1 X234.350 Y112.316 E5.44998
G1 X234.349 Y120.548 E0.27865
M204 S1000
G1 X234.756 Y121.023 F10800.000
M204 S800
G1 F1500.000
G1 X73.355 Y118.179 E5.46406
M73 P75 R64
G1 X67.730 Y118.017 E0.19049
G1 X58.981 Y117.574 E0.29651
G1 X56.346 Y117.496 E0.08922
G1 X43.725 Y116.857 E0.42778
G1 X41.160 Y116.462 E0.08783
G1 X43.725 Y116.068 E0.08783
G1 X56.346 Y115.429 E0.42778
G1 X58.981 Y115.350 E0.08922
G1 X67.730 Y114.908 E0.29652
G1 X73.356 Y114.746 E0.19049
G1 X234.756 Y111.902 E5.46408
G1 X234.756 Y120.963 E0.30670
M204 S1000
G1 X234.356 Y121.013 F10800.000
G1 F8640.000
G1 X231.465 Y120.906 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.418 Y120.470
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.778 Y120.110 E0.01723
G1 X233.211 Y120.100 E0.01918
G1 X233.032 Y120.280 E0.00861
G1 X232.466 Y120.270 E0.01918
G1 X232.645 Y120.090 E0.00861
G1 X232.079 Y120.080 E0.01918
G1 X231.899 Y120.260 E0.00861
G1 X231.333 Y120.250 E0.01918
G1 X231.513 Y120.070 E0.00860
G1 X230.947 Y120.060 E0.01918
G1 X230.767 Y120.240 E0.00860
G1 X230.201 Y120.230 E0.01918
G1 X230.381 Y120.050 E0.00860
G1 X229.815 Y120.040 E0.01918
G1 X229.635 Y120.220 E0.00860
G1 X229.069 Y120.210 E0.01918
G1 X229.248 Y120.030 E0.00860
G1 X228.682 Y120.020 E0.01918
G1 X228.503 Y120.200 E0.00860
G1 X227.937 Y120.190 E0.01918
G1 X228.116 Y120.010 E0.00860
G1 X227.550 Y120.001 E0.01918
G1 X227.370 Y120.180 E0.00860
G1 X226.804 Y120.170 E0.01918
G1 X226.984 Y119.991 E0.00860
G1 X226.418 Y119.981 E0.01918
G1 X226.238 Y120.160 E0.00860
G1 X225.672 Y120.150 E0.01918
G1 X225.851 Y119.971 E0.00860
G1 X225.285 Y119.961 E0.01918
G1 X225.106 Y120.140 E0.00860
G1 X224.540 Y120.130 E0.01918
G1 X224.719 Y119.951 E0.00860
G1 X224.153 Y119.941 E0.01918
G1 X223.974 Y120.120 E0.00860
G1 X223.407 Y120.110 E0.01918
G1 X223.587 Y119.931 E0.00860
G1 X223.021 Y119.921 E0.01918
G1 X222.841 Y120.100 E0.00860
G1 X222.275 Y120.090 E0.01918
G1 X222.455 Y119.911 E0.00860
G1 X221.888 Y119.901 E0.01918
G1 X221.709 Y120.080 E0.00860
G1 X221.143 Y120.070 E0.01918
G1 X221.322 Y119.891 E0.00860
G1 X220.756 Y119.881 E0.01918
G1 X220.577 Y120.060 E0.00859
G1 X220.011 Y120.050 E0.01918
G1 X220.190 Y119.871 E0.00859
G1 X219.624 Y119.861 E0.01918
G1 X219.445 Y120.040 E0.00859
G1 X218.878 Y120.030 E0.01918
G1 X219.058 Y119.851 E0.00859
G1 X218.492 Y119.841 E0.01918
G1 X218.312 Y120.020 E0.00859
G1 X217.746 Y120.010 E0.01918
G1 X217.925 Y119.831 E0.00859
G1 X217.359 Y119.821 E0.01918
G1 X217.180 Y120.001 E0.00859
G1 X216.614 Y119.991 E0.01918
G1 X216.793 Y119.811 E0.00859
G1 X216.227 Y119.801 E0.01918
G1 X216.048 Y119.981 E0.00859
G1 X215.482 Y119.971 E0.01918
G1 X215.661 Y119.791 E0.00859
G1 X215.095 Y119.781 E0.01918
G1 X214.915 Y119.961 E0.00859
G1 X214.349 Y119.951 E0.01918
G1 X214.529 Y119.771 E0.00859
G1 X213.962 Y119.761 E0.01918
G1 X213.783 Y119.941 E0.00859
G1 X213.217 Y119.931 E0.01918
G1 X213.396 Y119.751 E0.00859
G1 X212.830 Y119.741 E0.01918
G1 X212.651 Y119.921 E0.00859
G1 X212.085 Y119.911 E0.01918
G1 X212.264 Y119.731 E0.00859
G1 X211.698 Y119.722 E0.01918
G1 X211.519 Y119.901 E0.00859
G1 X210.952 Y119.891 E0.01918
G1 X211.132 Y119.712 E0.00859
G1 X210.566 Y119.702 E0.01918
G1 X210.386 Y119.881 E0.00858
G1 X209.820 Y119.871 E0.01918
G1 X209.999 Y119.692 E0.00858
G1 X209.433 Y119.682 E0.01918
G1 X209.254 Y119.861 E0.00858
G1 X208.688 Y119.851 E0.01918
G1 X208.867 Y119.672 E0.00858
G1 X208.301 Y119.662 E0.01918
G1 X208.122 Y119.841 E0.00858
G1 X207.556 Y119.831 E0.01918
G1 X207.735 Y119.652 E0.00858
G1 X207.169 Y119.642 E0.01918
G1 X206.990 Y119.821 E0.00858
G1 X206.423 Y119.811 E0.01918
G1 X206.603 Y119.632 E0.00858
G1 X206.036 Y119.622 E0.01918
G1 X205.857 Y119.801 E0.00858
G1 X205.291 Y119.791 E0.01918
G1 X205.470 Y119.612 E0.00858
G1 X204.904 Y119.602 E0.01918
G1 X204.725 Y119.781 E0.00858
G1 X204.159 Y119.771 E0.01918
G1 X204.338 Y119.592 E0.00858
G1 X203.772 Y119.582 E0.01918
G1 X203.593 Y119.761 E0.00858
G1 X203.027 Y119.751 E0.01918
G1 X203.206 Y119.572 E0.00858
G1 X202.640 Y119.562 E0.01918
G1 X202.460 Y119.741 E0.00858
G1 X201.894 Y119.731 E0.01918
G1 X202.073 Y119.552 E0.00858
G1 X201.507 Y119.542 E0.01918
G1 X201.328 Y119.721 E0.00858
G1 X200.762 Y119.711 E0.01918
G1 X200.941 Y119.532 E0.00858
G1 X200.375 Y119.522 E0.01918
G1 X200.196 Y119.701 E0.00857
G1 X199.630 Y119.691 E0.01918
G1 X199.809 Y119.512 E0.00857
G1 X199.243 Y119.502 E0.01918
G1 X199.064 Y119.681 E0.00857
G1 X198.498 Y119.671 E0.01918
G1 X198.676 Y119.492 E0.00857
G1 X198.110 Y119.482 E0.01918
G1 X197.931 Y119.661 E0.00857
G1 X197.365 Y119.651 E0.01918
G1 X197.544 Y119.472 E0.00857
G1 X196.978 Y119.462 E0.01918
G1 X196.799 Y119.641 E0.00857
G1 X196.233 Y119.631 E0.01918
G1 X196.412 Y119.453 E0.00857
G1 X195.846 Y119.443 E0.01918
G1 X195.667 Y119.621 E0.00857
G1 X195.101 Y119.611 E0.01918
G1 X195.280 Y119.433 E0.00857
G1 X194.713 Y119.423 E0.01918
G1 X194.535 Y119.602 E0.00857
G1 X193.968 Y119.592 E0.01918
G1 X194.147 Y119.413 E0.00857
G1 X193.581 Y119.403 E0.01918
G1 X193.402 Y119.582 E0.00857
G1 X192.836 Y119.572 E0.01918
G1 X193.015 Y119.393 E0.00857
G1 X192.449 Y119.383 E0.01918
G1 X192.270 Y119.562 E0.00857
G1 X191.704 Y119.552 E0.01918
G1 X191.883 Y119.373 E0.00857
G1 X191.317 Y119.363 E0.01918
G1 X191.138 Y119.542 E0.00857
G1 X190.572 Y119.532 E0.01918
G1 X190.750 Y119.353 E0.00857
G1 X190.184 Y119.343 E0.01918
G1 X190.006 Y119.522 E0.00857
G1 X189.439 Y119.512 E0.01918
G1 X189.618 Y119.333 E0.00856
G1 X189.052 Y119.323 E0.01918
G1 X188.873 Y119.502 E0.00856
G1 X188.307 Y119.492 E0.01918
G1 X188.486 Y119.313 E0.00856
G1 X187.920 Y119.303 E0.01918
G1 X187.741 Y119.482 E0.00856
G1 X187.175 Y119.472 E0.01918
G1 X187.354 Y119.293 E0.00856
G1 X186.787 Y119.283 E0.01918
G1 X186.609 Y119.462 E0.00856
G1 X186.043 Y119.452 E0.01918
G1 X186.221 Y119.273 E0.00856
G1 X185.655 Y119.263 E0.01918
G1 X185.476 Y119.442 E0.00856
G1 X184.910 Y119.432 E0.01918
G1 X185.089 Y119.253 E0.00856
G1 X184.523 Y119.243 E0.01918
G1 X184.344 Y119.422 E0.00856
G1 X183.778 Y119.412 E0.01918
G1 X183.957 Y119.233 E0.00856
G1 X183.391 Y119.223 E0.01918
G1 X183.212 Y119.402 E0.00856
G1 X182.646 Y119.392 E0.01918
G1 X182.824 Y119.213 E0.00856
G1 X182.258 Y119.203 E0.01918
G1 X182.080 Y119.382 E0.00856
G1 X181.513 Y119.372 E0.01918
G1 X181.692 Y119.193 E0.00856
G1 X181.126 Y119.183 E0.01918
G1 X180.947 Y119.362 E0.00856
G1 X180.381 Y119.352 E0.01918
G1 X180.560 Y119.174 E0.00856
G1 X179.994 Y119.164 E0.01918
G1 X179.815 Y119.342 E0.00856
G1 X179.249 Y119.332 E0.01918
G1 X179.428 Y119.154 E0.00855
G1 X178.861 Y119.144 E0.01918
G1 X178.683 Y119.322 E0.00855
G1 X178.117 Y119.312 E0.01918
G1 X178.295 Y119.134 E0.00855
G1 X177.729 Y119.124 E0.01918
G1 X177.551 Y119.302 E0.00855
G1 X176.984 Y119.292 E0.01918
G1 X177.163 Y119.114 E0.00855
G1 X176.597 Y119.104 E0.01918
G1 X176.418 Y119.282 E0.00855
G1 X175.852 Y119.272 E0.01918
G1 X176.031 Y119.094 E0.00855
G1 X175.465 Y119.084 E0.01918
G1 X175.286 Y119.262 E0.00855
G1 X174.720 Y119.252 E0.01918
G1 X174.898 Y119.074 E0.00855
G1 X174.332 Y119.064 E0.01918
G1 X174.154 Y119.242 E0.00855
G1 X173.588 Y119.232 E0.01918
G1 X173.766 Y119.054 E0.00855
G1 X173.200 Y119.044 E0.01918
G1 X173.021 Y119.222 E0.00855
G1 X172.455 Y119.212 E0.01918
G1 X172.634 Y119.034 E0.00855
G1 X172.068 Y119.024 E0.01918
G1 X171.889 Y119.203 E0.00855
G1 X171.323 Y119.193 E0.01918
G1 X171.501 Y119.014 E0.00855
G1 X170.935 Y119.004 E0.01918
G1 X170.757 Y119.183 E0.00855
G1 X170.191 Y119.173 E0.01918
G1 X170.369 Y118.994 E0.00855
G1 X169.803 Y118.984 E0.01918
G1 X169.625 Y119.163 E0.00855
G1 X169.059 Y119.153 E0.01918
G1 X169.237 Y118.974 E0.00854
G1 X168.671 Y118.964 E0.01918
G1 X168.492 Y119.143 E0.00854
G1 X167.926 Y119.133 E0.01918
G1 X168.105 Y118.954 E0.00854
G1 X167.538 Y118.944 E0.01918
G1 X167.360 Y119.123 E0.00854
G1 X166.794 Y119.113 E0.01918
G1 X166.972 Y118.934 E0.00854
G1 X166.406 Y118.924 E0.01918
G1 X166.228 Y119.103 E0.00854
G1 X165.662 Y119.093 E0.01918
G1 X165.840 Y118.914 E0.00854
G1 X165.274 Y118.905 E0.01918
G1 X165.096 Y119.083 E0.00854
G1 X164.529 Y119.073 E0.01918
G1 X164.708 Y118.895 E0.00854
G1 X164.142 Y118.885 E0.01918
G1 X163.963 Y119.063 E0.00854
G1 X163.397 Y119.053 E0.01918
G1 X163.575 Y118.875 E0.00854
G1 X163.009 Y118.865 E0.01918
G1 X162.831 Y119.043 E0.00854
G1 X162.265 Y119.033 E0.01918
G1 X162.443 Y118.855 E0.00854
G1 X161.877 Y118.845 E0.01918
G1 X161.699 Y119.023 E0.00854
G1 X161.133 Y119.013 E0.01918
G1 X161.311 Y118.835 E0.00854
G1 X160.745 Y118.825 E0.01918
G1 X160.567 Y119.003 E0.00854
G1 X160.000 Y118.993 E0.01918
G1 X160.179 Y118.815 E0.00854
G1 X159.612 Y118.805 E0.01918
G1 X159.434 Y118.983 E0.00854
G1 X158.868 Y118.973 E0.01918
G1 X159.046 Y118.795 E0.00853
G1 X158.480 Y118.785 E0.01918
G1 X158.302 Y118.963 E0.00853
G1 X157.736 Y118.953 E0.01918
G1 X157.914 Y118.775 E0.00853
G1 X157.348 Y118.765 E0.01918
G1 X157.170 Y118.943 E0.00853
G1 X156.604 Y118.933 E0.01918
G1 X156.782 Y118.755 E0.00853
G1 X156.216 Y118.745 E0.01918
G1 X156.037 Y118.923 E0.00853
G1 X155.471 Y118.913 E0.01918
G1 X155.649 Y118.735 E0.00853
G1 X155.083 Y118.725 E0.01918
G1 X154.905 Y118.903 E0.00853
G1 X154.339 Y118.893 E0.01918
G1 X154.517 Y118.715 E0.00853
G1 X153.951 Y118.705 E0.01918
G1 X153.773 Y118.883 E0.00853
G1 X153.207 Y118.873 E0.01918
G1 X153.385 Y118.695 E0.00853
G1 X152.819 Y118.685 E0.01918
G1 X152.641 Y118.863 E0.00853
G1 X152.074 Y118.853 E0.01918
G1 X152.253 Y118.675 E0.00853
G1 X151.686 Y118.665 E0.01918
G1 X151.508 Y118.843 E0.00853
G1 X150.942 Y118.833 E0.01918
G1 X151.120 Y118.655 E0.00853
G1 X150.554 Y118.645 E0.01918
G1 X150.376 Y118.823 E0.00853
G1 X149.810 Y118.813 E0.01918
G1 X149.988 Y118.635 E0.00853
G1 X149.422 Y118.626 E0.01918
G1 X149.244 Y118.804 E0.00853
G1 X148.678 Y118.794 E0.01918
G1 X148.856 Y118.616 E0.00853
G1 X148.290 Y118.606 E0.01918
G1 X148.112 Y118.784 E0.00852
G1 X147.545 Y118.774 E0.01918
G1 X147.723 Y118.596 E0.00852
G1 X147.157 Y118.586 E0.01918
G1 X146.979 Y118.764 E0.00852
G1 X146.413 Y118.754 E0.01918
G1 X146.591 Y118.576 E0.00852
G1 X146.025 Y118.566 E0.01918
G1 X145.847 Y118.744 E0.00852
G1 X145.281 Y118.734 E0.01918
G1 X145.459 Y118.556 E0.00852
G1 X144.893 Y118.546 E0.01918
G1 X144.715 Y118.724 E0.00852
G1 X144.149 Y118.714 E0.01918
G1 X144.326 Y118.536 E0.00852
G1 X143.760 Y118.526 E0.01918
G1 X143.582 Y118.704 E0.00852
G1 X143.016 Y118.694 E0.01918
G1 X143.194 Y118.516 E0.00852
G1 X142.628 Y118.506 E0.01918
G1 X142.450 Y118.684 E0.00852
G1 X141.884 Y118.674 E0.01918
G1 X142.062 Y118.496 E0.00852
G1 X141.496 Y118.486 E0.01918
G1 X141.318 Y118.664 E0.00852
G1 X140.752 Y118.654 E0.01918
G1 X140.930 Y118.476 E0.00852
G1 X140.363 Y118.466 E0.01918
G1 X140.186 Y118.644 E0.00852
G1 X139.620 Y118.634 E0.01918
G1 X139.797 Y118.456 E0.00852
G1 X139.231 Y118.446 E0.01918
G1 X139.053 Y118.624 E0.00852
G1 X138.487 Y118.614 E0.01918
G1 X138.665 Y118.436 E0.00852
G1 X138.099 Y118.426 E0.01918
G1 X137.921 Y118.604 E0.00851
G1 X137.355 Y118.594 E0.01918
G1 X137.533 Y118.416 E0.00851
G1 X136.967 Y118.406 E0.01918
G1 X136.789 Y118.584 E0.00851
G1 X136.223 Y118.574 E0.01918
G1 X136.400 Y118.396 E0.00851
G1 X135.834 Y118.386 E0.01918
G1 X135.657 Y118.564 E0.00851
G1 X135.090 Y118.554 E0.01918
G1 X135.268 Y118.376 E0.00851
G1 X134.702 Y118.366 E0.01918
G1 X134.524 Y118.544 E0.00851
G1 X133.958 Y118.534 E0.01918
G1 X134.136 Y118.357 E0.00851
G1 X133.570 Y118.347 E0.01918
G1 X133.392 Y118.524 E0.00851
G1 X132.826 Y118.514 E0.01918
G1 X133.004 Y118.337 E0.00851
G1 X132.437 Y118.327 E0.01918
G1 X132.260 Y118.504 E0.00851
G1 X131.694 Y118.494 E0.01918
G1 X131.871 Y118.317 E0.00851
G1 X131.305 Y118.307 E0.01918
G1 X131.128 Y118.484 E0.00851
G1 X130.561 Y118.474 E0.01918
G1 X130.739 Y118.297 E0.00851
G1 X130.173 Y118.287 E0.01918
G1 X129.995 Y118.464 E0.00851
G1 X129.429 Y118.454 E0.01918
G1 X129.607 Y118.277 E0.00851
G1 X129.041 Y118.267 E0.01918
G1 X128.863 Y118.444 E0.00851
G1 X128.297 Y118.434 E0.01918
G1 X128.474 Y118.257 E0.00851
G1 X127.908 Y118.247 E0.01918
G1 X127.731 Y118.424 E0.00850
G1 X127.165 Y118.414 E0.01918
G1 X127.342 Y118.237 E0.00850
G1 X126.776 Y118.227 E0.01918
G1 X126.598 Y118.404 E0.00850
G1 X126.032 Y118.395 E0.01918
G1 X126.210 Y118.217 E0.00850
G1 X125.644 Y118.207 E0.01918
G1 X125.466 Y118.385 E0.00850
G1 X124.900 Y118.375 E0.01918
G1 X125.078 Y118.197 E0.00850
G1 X124.511 Y118.187 E0.01918
G1 X124.334 Y118.365 E0.00850
G1 X123.768 Y118.355 E0.01918
G1 X123.945 Y118.177 E0.00850
G1 X123.379 Y118.167 E0.01918
G1 X123.202 Y118.345 E0.00850
G1 X122.635 Y118.335 E0.01918
G1 X122.813 Y118.157 E0.00850
G1 X122.247 Y118.147 E0.01918
G1 X122.069 Y118.325 E0.00850
G1 X121.503 Y118.315 E0.01918
G1 X121.681 Y118.137 E0.00850
G1 X121.114 Y118.127 E0.01918
G1 X120.937 Y118.305 E0.00850
G1 X120.371 Y118.295 E0.01918
G1 X120.548 Y118.117 E0.00850
G1 X119.982 Y118.107 E0.01918
G1 X119.805 Y118.285 E0.00850
G1 X119.239 Y118.275 E0.01918
G1 X119.416 Y118.097 E0.00850
G1 X118.850 Y118.087 E0.01918
G1 X118.673 Y118.265 E0.00850
G1 X118.106 Y118.255 E0.01918
G1 X118.284 Y118.078 E0.00850
G1 X117.718 Y118.068 E0.01918
G1 X117.540 Y118.245 E0.00850
G1 X116.974 Y118.235 E0.01918
G1 X117.151 Y118.058 E0.00849
G1 X116.585 Y118.048 E0.01918
G1 X116.408 Y118.225 E0.00849
G1 X115.842 Y118.215 E0.01918
G1 X116.019 Y118.038 E0.00849
G1 X115.453 Y118.028 E0.01918
G1 X115.276 Y118.205 E0.00849
G1 X114.710 Y118.195 E0.01918
G1 X114.887 Y118.018 E0.00849
G1 X114.321 Y118.008 E0.01918
G1 X114.143 Y118.185 E0.00849
G1 X113.577 Y118.175 E0.01918
G1 X113.755 Y117.998 E0.00849
G1 X113.188 Y117.988 E0.01918
G1 X113.011 Y118.165 E0.00849
G1 X112.445 Y118.155 E0.01918
G1 X112.622 Y117.978 E0.00849
G1 X112.056 Y117.968 E0.01918
G1 X111.879 Y118.145 E0.00849
G1 X111.313 Y118.135 E0.01918
G1 X111.490 Y117.958 E0.00849
G1 X110.924 Y117.948 E0.01918
G1 X110.747 Y118.125 E0.00849
G1 X110.181 Y118.115 E0.01918
G1 X110.358 Y117.938 E0.00849
G1 X109.792 Y117.928 E0.01918
G1 X109.614 Y118.105 E0.00849
G1 X109.048 Y118.095 E0.01918
G1 X109.225 Y117.918 E0.00849
G1 X108.659 Y117.908 E0.01918
G1 X108.482 Y118.085 E0.00849
G1 X107.916 Y118.075 E0.01918
G1 X108.093 Y117.898 E0.00849
G1 X107.527 Y117.888 E0.01918
G1 X107.350 Y118.065 E0.00849
G1 X106.784 Y118.055 E0.01918
G1 X106.961 Y117.878 E0.00848
G1 X106.395 Y117.868 E0.01918
G1 X106.218 Y118.045 E0.00848
G1 X105.651 Y118.035 E0.01918
G1 X105.829 Y117.858 E0.00848
G1 X105.262 Y117.848 E0.01918
G1 X105.085 Y118.025 E0.00848
G1 X104.519 Y118.015 E0.01918
G1 X104.696 Y117.838 E0.00848
G1 X104.130 Y117.828 E0.01918
G1 X103.953 Y118.005 E0.00848
G1 X103.387 Y117.996 E0.01918
G1 X103.564 Y117.818 E0.00848
G1 X102.998 Y117.809 E0.01918
G1 X102.821 Y117.986 E0.00848
G1 X102.255 Y117.976 E0.01918
G1 X102.432 Y117.799 E0.00848
G1 X101.866 Y117.789 E0.01918
G1 X101.689 Y117.966 E0.00848
G1 X101.122 Y117.956 E0.01918
G1 X101.299 Y117.779 E0.00848
G1 X100.733 Y117.769 E0.01918
G1 X100.556 Y117.946 E0.00848
G1 X99.990 Y117.936 E0.01918
G1 X100.167 Y117.759 E0.00848
G1 X99.601 Y117.749 E0.01918
G1 X99.424 Y117.926 E0.00848
G1 X98.858 Y117.916 E0.01918
G1 X99.035 Y117.739 E0.00848
G1 X98.469 Y117.729 E0.01918
G1 X98.292 Y117.906 E0.00848
G1 X97.726 Y117.896 E0.01918
G1 X97.903 Y117.719 E0.00848
G1 X97.336 Y117.709 E0.01918
G1 X97.159 Y117.886 E0.00848
G1 X96.593 Y117.876 E0.01918
G1 X96.770 Y117.699 E0.00847
G1 X96.204 Y117.689 E0.01918
G1 X96.027 Y117.866 E0.00847
G1 X95.461 Y117.856 E0.01918
G1 X95.638 Y117.679 E0.00847
G1 X95.072 Y117.669 E0.01918
G1 X94.895 Y117.846 E0.00847
G1 X94.329 Y117.836 E0.01918
G1 X94.506 Y117.659 E0.00847
G1 X93.939 Y117.649 E0.01918
G1 X93.763 Y117.826 E0.00847
G1 X93.196 Y117.816 E0.01918
G1 X93.373 Y117.639 E0.00847
G1 X92.807 Y117.629 E0.01918
G1 X92.630 Y117.806 E0.00847
G1 X92.064 Y117.796 E0.01918
G1 X92.404 Y117.456 E0.01628
G1 X92.404 Y116.880 E0.01951
G1 X91.498 Y117.786 E0.04340
G1 X90.932 Y117.776 E0.01918
G1 X92.404 Y116.304 E0.07052
G1 X92.404 Y115.728 E0.01951
G1 X90.366 Y117.766 E0.09764
G1 X89.800 Y117.756 E0.01918
G1 X92.434 Y115.122 E0.12618
G1 X93.020 Y115.112 E0.01987
G1 X92.837 Y115.295 E0.00877
G1 X93.423 Y115.285 E0.01987
G1 X93.607 Y115.101 E0.00878
G1 X94.193 Y115.091 E0.01987
G1 X94.010 Y115.274 E0.00878
G1 X94.596 Y115.264 E0.01987
G1 X94.780 Y115.081 E0.00878
G1 X95.366 Y115.070 E0.01987
G1 X95.183 Y115.254 E0.00878
G1 X95.769 Y115.243 E0.01987
G1 X95.952 Y115.060 E0.00878
G1 X96.539 Y115.050 E0.01987
G1 X96.356 Y115.233 E0.00878
G1 X96.942 Y115.223 E0.01987
G1 X97.125 Y115.039 E0.00878
G1 X97.712 Y115.029 E0.01987
G1 X97.528 Y115.212 E0.00878
G1 X98.115 Y115.202 E0.01987
G1 X98.298 Y115.019 E0.00878
G1 X98.885 Y115.008 E0.01987
G1 X98.701 Y115.192 E0.00878
G1 X99.288 Y115.181 E0.01987
G1 X99.471 Y114.998 E0.00878
G1 X100.058 Y114.988 E0.01987
G1 X99.874 Y115.171 E0.00878
G1 X100.461 Y115.161 E0.01987
G1 X100.644 Y114.977 E0.00878
G1 X101.230 Y114.967 E0.01987
G1 X101.047 Y115.150 E0.00878
G1 X101.633 Y115.140 E0.01987
G1 X101.817 Y114.957 E0.00878
G1 X102.403 Y114.946 E0.01987
G1 X102.220 Y115.130 E0.00878
G1 X102.806 Y115.119 E0.01987
G1 X102.990 Y114.936 E0.00878
G1 X103.576 Y114.926 E0.01987
G1 X103.393 Y115.109 E0.00879
G1 X103.979 Y115.099 E0.01987
G1 X104.163 Y114.915 E0.00879
G1 X104.749 Y114.905 E0.01987
G1 X104.566 Y115.088 E0.00879
G1 X105.152 Y115.078 E0.01987
G1 X105.335 Y114.895 E0.00879
G1 X105.922 Y114.884 E0.01987
G1 X105.738 Y115.068 E0.00879
G1 X106.325 Y115.058 E0.01987
G1 X106.508 Y114.874 E0.00879
G1 X107.095 Y114.864 E0.01987
G1 X106.911 Y115.047 E0.00879
G1 X107.498 Y115.037 E0.01987
G1 X107.681 Y114.853 E0.00879
G1 X108.268 Y114.843 E0.01987
G1 X108.084 Y115.027 E0.00879
G1 X108.671 Y115.016 E0.01987
G1 X108.854 Y114.833 E0.00879
G1 X109.441 Y114.822 E0.01987
G1 X109.257 Y115.006 E0.00879
G1 X109.844 Y114.996 E0.01987
G1 X110.027 Y114.812 E0.00879
G1 X110.613 Y114.802 E0.01987
G1 X110.430 Y114.985 E0.00879
G1 X111.016 Y114.975 E0.01987
G1 X111.200 Y114.791 E0.00879
G1 X111.786 Y114.781 E0.01987
G1 X111.603 Y114.965 E0.00879
G1 X112.189 Y114.954 E0.01987
G1 X112.373 Y114.771 E0.00879
G1 X112.959 Y114.760 E0.01987
G1 X112.776 Y114.944 E0.00879
G1 X113.362 Y114.934 E0.01987
G1 X113.546 Y114.750 E0.00880
G1 X114.132 Y114.740 E0.01987
G1 X113.949 Y114.923 E0.00880
G1 X114.535 Y114.913 E0.01987
G1 X114.719 Y114.729 E0.00880
G1 X115.305 Y114.719 E0.01987
G1 X115.121 Y114.903 E0.00880
G1 X115.708 Y114.892 E0.01987
G1 X115.891 Y114.709 E0.00880
G1 X116.478 Y114.698 E0.01987
G1 X116.294 Y114.882 E0.00880
G1 X116.881 Y114.872 E0.01987
G1 X117.064 Y114.688 E0.00880
G1 X117.651 Y114.678 E0.01987
G1 X117.467 Y114.861 E0.00880
G1 X118.054 Y114.851 E0.01987
G1 X118.237 Y114.667 E0.00880
G1 X118.824 Y114.657 E0.01987
G1 X118.640 Y114.841 E0.00880
G1 X119.226 Y114.830 E0.01987
G1 X119.410 Y114.647 E0.00880
G1 X119.997 Y114.636 E0.01987
G1 X119.813 Y114.820 E0.00880
G1 X120.399 Y114.810 E0.01987
G1 X120.583 Y114.626 E0.00880
G1 X121.169 Y114.616 E0.01987
G1 X120.986 Y114.799 E0.00880
G1 X121.572 Y114.789 E0.01987
G1 X121.756 Y114.605 E0.00880
G1 X122.342 Y114.595 E0.01987
G1 X122.159 Y114.779 E0.00880
G1 X122.745 Y114.769 E0.01987
G1 X122.929 Y114.585 E0.00880
G1 X123.515 Y114.574 E0.01987
G1 X123.331 Y114.758 E0.00881
G1 X123.918 Y114.748 E0.01987
G1 X124.102 Y114.564 E0.00881
G1 X124.688 Y114.554 E0.01987
G1 X124.504 Y114.738 E0.00881
G1 X125.091 Y114.727 E0.01987
G1 X125.275 Y114.543 E0.00881
G1 X125.861 Y114.533 E0.01987
G1 X125.677 Y114.717 E0.00881
G1 X126.264 Y114.707 E0.01987
G1 X126.447 Y114.523 E0.00881
G1 X127.034 Y114.512 E0.01987
G1 X126.850 Y114.696 E0.00881
G1 X127.436 Y114.686 E0.01987
G1 X127.620 Y114.502 E0.00881
G1 X128.207 Y114.492 E0.01987
G1 X128.023 Y114.676 E0.00881
G1 X128.609 Y114.665 E0.01987
G1 X128.793 Y114.481 E0.00881
G1 X129.380 Y114.471 E0.01987
G1 X129.196 Y114.655 E0.00881
G1 X129.782 Y114.645 E0.01987
G1 X129.966 Y114.461 E0.00881
G1 X130.553 Y114.450 E0.01987
G1 X130.369 Y114.634 E0.00881
G1 X130.955 Y114.624 E0.01987
G1 X131.139 Y114.440 E0.00881
G1 X131.725 Y114.430 E0.01987
G1 X131.541 Y114.614 E0.00881
G1 X132.128 Y114.603 E0.01987
G1 X132.312 Y114.419 E0.00881
G1 X132.898 Y114.409 E0.01987
G1 X132.714 Y114.593 E0.00881
G1 X133.301 Y114.583 E0.01987
G1 X133.485 Y114.399 E0.00882
G1 X134.071 Y114.388 E0.01987
G1 X133.887 Y114.572 E0.00882
G1 X134.474 Y114.562 E0.01987
G1 X134.658 Y114.378 E0.00882
G1 X135.244 Y114.368 E0.01987
G1 X135.060 Y114.552 E0.00882
G1 X135.646 Y114.541 E0.01987
G1 X135.831 Y114.357 E0.00882
G1 X136.417 Y114.347 E0.01987
G1 X136.233 Y114.531 E0.00882
G1 X136.819 Y114.521 E0.01987
G1 X137.003 Y114.337 E0.00882
G1 X137.590 Y114.326 E0.01987
G1 X137.406 Y114.511 E0.00882
G1 X137.992 Y114.500 E0.01987
G1 X138.176 Y114.316 E0.00882
G1 X138.763 Y114.306 E0.01987
G1 X138.579 Y114.490 E0.00882
G1 X139.165 Y114.480 E0.01987
G1 X139.349 Y114.295 E0.00882
G1 X139.936 Y114.285 E0.01987
G1 X139.751 Y114.469 E0.00882
G1 X140.338 Y114.459 E0.01987
G1 X140.522 Y114.275 E0.00882
G1 X141.108 Y114.264 E0.01987
G1 X140.924 Y114.449 E0.00882
G1 X141.511 Y114.438 E0.01987
G1 X141.695 Y114.254 E0.00882
G1 X142.281 Y114.244 E0.01987
G1 X142.097 Y114.428 E0.00882
G1 X142.684 Y114.418 E0.01987
G1 X142.868 Y114.233 E0.00882
G1 X143.454 Y114.223 E0.01987
G1 X143.270 Y114.407 E0.00883
G1 X143.856 Y114.397 E0.01987
G1 X144.041 Y114.213 E0.00883
G1 X144.627 Y114.202 E0.01987
G1 X144.443 Y114.387 E0.00883
G1 X145.029 Y114.376 E0.01987
G1 X145.214 Y114.192 E0.00883
G1 X145.800 Y114.182 E0.01987
G1 X145.616 Y114.366 E0.00883
G1 X146.202 Y114.356 E0.01987
G1 X146.386 Y114.171 E0.00883
G1 X146.973 Y114.161 E0.01987
G1 X146.789 Y114.345 E0.00883
G1 X147.375 Y114.335 E0.01987
G1 X147.559 Y114.151 E0.00883
G1 X148.146 Y114.140 E0.01987
G1 X147.961 Y114.325 E0.00883
G1 X148.548 Y114.314 E0.01987
G1 X148.732 Y114.130 E0.00883
G1 X149.319 Y114.120 E0.01987
G1 X149.134 Y114.304 E0.00883
G1 X149.721 Y114.294 E0.01987
G1 X149.905 Y114.109 E0.00883
G1 X150.492 Y114.099 E0.01987
G1 X150.307 Y114.283 E0.00883
G1 X150.894 Y114.273 E0.01987
G1 X151.078 Y114.089 E0.00883
G1 X151.664 Y114.078 E0.01987
G1 X151.480 Y114.263 E0.00883
G1 X152.066 Y114.252 E0.01987
G1 X152.251 Y114.068 E0.00883
G1 X152.837 Y114.058 E0.01987
G1 X152.653 Y114.242 E0.00883
G1 X153.239 Y114.232 E0.01987
G1 X153.424 Y114.047 E0.00884
G1 X154.010 Y114.037 E0.01987
G1 X153.826 Y114.222 E0.00884
G1 X154.412 Y114.211 E0.01987
G1 X154.597 Y114.027 E0.00884
G1 X155.183 Y114.016 E0.01987
G1 X154.999 Y114.201 E0.00884
G1 X155.585 Y114.191 E0.01987
G1 X155.770 Y114.006 E0.00884
G1 X156.356 Y113.996 E0.01987
G1 X156.172 Y114.180 E0.00884
G1 X156.758 Y114.170 E0.01987
G1 X156.942 Y113.985 E0.00884
G1 X157.529 Y113.975 E0.01987
G1 X157.344 Y114.160 E0.00884
G1 X157.931 Y114.149 E0.01987
G1 X158.115 Y113.965 E0.00884
G1 X158.702 Y113.954 E0.01987
G1 X158.517 Y114.139 E0.00884
G1 X159.104 Y114.129 E0.01987
G1 X159.288 Y113.944 E0.00884
G1 X159.875 Y113.934 E0.01987
G1 X159.690 Y114.118 E0.00884
G1 X160.277 Y114.108 E0.01987
G1 X160.461 Y113.923 E0.00884
G1 X161.048 Y113.913 E0.01987
G1 X160.863 Y114.098 E0.00884
G1 X161.449 Y114.087 E0.01987
G1 X161.634 Y113.903 E0.00884
G1 X162.220 Y113.892 E0.01987
G1 X162.036 Y114.077 E0.00884
G1 X162.622 Y114.067 E0.01987
G1 X162.807 Y113.882 E0.00884
G1 X163.393 Y113.872 E0.01987
G1 X163.209 Y114.056 E0.00885
G1 X163.795 Y114.046 E0.01987
G1 X163.980 Y113.861 E0.00885
G1 X164.566 Y113.851 E0.01987
G1 X164.382 Y114.036 E0.00885
G1 X164.968 Y114.025 E0.01987
G1 X165.153 Y113.841 E0.00885
G1 X165.739 Y113.830 E0.01987
G1 X165.554 Y114.015 E0.00885
G1 X166.141 Y114.005 E0.01987
G1 X166.326 Y113.820 E0.00885
G1 X166.912 Y113.810 E0.01987
G1 X166.727 Y113.994 E0.00885
G1 X167.314 Y113.984 E0.01987
G1 X167.498 Y113.799 E0.00885
G1 X168.085 Y113.789 E0.01987
G1 X167.900 Y113.974 E0.00885
G1 X168.487 Y113.964 E0.01987
G1 X168.671 Y113.779 E0.00885
G1 X169.258 Y113.768 E0.01987
G1 X169.073 Y113.953 E0.00885
G1 X169.659 Y113.943 E0.01987
G1 X169.844 Y113.758 E0.00885
G1 X170.431 Y113.748 E0.01987
G1 X170.246 Y113.933 E0.00885
G1 X170.832 Y113.922 E0.01987
G1 X171.017 Y113.737 E0.00885
G1 X171.604 Y113.727 E0.01987
G1 X171.419 Y113.912 E0.00885
G1 X172.005 Y113.902 E0.01987
G1 X172.190 Y113.717 E0.00885
G1 X172.776 Y113.706 E0.01987
G1 X172.592 Y113.891 E0.00885
G1 X173.178 Y113.881 E0.01987
G1 X173.363 Y113.696 E0.00886
G1 X173.949 Y113.686 E0.01987
G1 X173.764 Y113.871 E0.00886
G1 X174.351 Y113.860 E0.01987
G1 X174.536 Y113.675 E0.00886
G1 X175.122 Y113.665 E0.01987
G1 X174.937 Y113.850 E0.00886
G1 X175.524 Y113.840 E0.01987
G1 X175.709 Y113.655 E0.00886
G1 X176.295 Y113.644 E0.01987
G1 X176.110 Y113.829 E0.00886
G1 X176.697 Y113.819 E0.01987
M73 Q75 S64
G1 X176.881 Y113.634 E0.00886
G1 X177.468 Y113.624 E0.01987
G1 X177.283 Y113.809 E0.00886
G1 X177.869 Y113.798 E0.01987
G1 X178.054 Y113.613 E0.00886
G1 X178.641 Y113.603 E0.01987
G1 X178.456 Y113.788 E0.00886
G1 X179.042 Y113.778 E0.01987
G1 X179.227 Y113.593 E0.00886
G1 X179.814 Y113.582 E0.01987
G1 X179.629 Y113.767 E0.00886
G1 X180.215 Y113.757 E0.01987
G1 X180.400 Y113.572 E0.00886
G1 X180.987 Y113.562 E0.01987
G1 X180.802 Y113.747 E0.00886
G1 X181.388 Y113.736 E0.01987
G1 X181.573 Y113.551 E0.00886
G1 X182.159 Y113.541 E0.01987
G1 X181.974 Y113.726 E0.00886
G1 X182.561 Y113.716 E0.01987
G1 X182.746 Y113.531 E0.00886
G1 X183.332 Y113.520 E0.01987
G1 X183.147 Y113.705 E0.00886
G1 X183.734 Y113.695 E0.01987
G1 X183.919 Y113.510 E0.00887
G1 X184.505 Y113.500 E0.01987
G1 X184.320 Y113.685 E0.00887
G1 X184.907 Y113.675 E0.01987
G1 X185.092 Y113.489 E0.00887
G1 X185.678 Y113.479 E0.01987
G1 X185.493 Y113.664 E0.00887
G1 X186.079 Y113.654 E0.01987
G1 X186.265 Y113.469 E0.00887
G1 X186.851 Y113.458 E0.01987
G1 X186.666 Y113.644 E0.00887
G1 X187.252 Y113.633 E0.01987
G1 X187.437 Y113.448 E0.00887
G1 X188.024 Y113.438 E0.01987
G1 X187.839 Y113.623 E0.00887
G1 X188.425 Y113.613 E0.01987
G1 X188.610 Y113.427 E0.00887
G1 X189.197 Y113.417 E0.01987
G1 X189.012 Y113.602 E0.00887
G1 X189.598 Y113.592 E0.01987
G1 X189.783 Y113.407 E0.00887
G1 X190.370 Y113.396 E0.01987
G1 X190.184 Y113.582 E0.00887
G1 X190.771 Y113.571 E0.01987
G1 X190.956 Y113.386 E0.00887
G1 X191.543 Y113.376 E0.01987
G1 X191.357 Y113.561 E0.00887
G1 X191.944 Y113.551 E0.01987
G1 X192.129 Y113.365 E0.00887
G1 X192.715 Y113.355 E0.01987
G1 X192.530 Y113.540 E0.00887
G1 X193.117 Y113.530 E0.01987
G1 X193.302 Y113.345 E0.00887
G1 X193.888 Y113.334 E0.01987
G1 X193.703 Y113.520 E0.00888
G1 X194.289 Y113.509 E0.01987
G1 X194.475 Y113.324 E0.00888
G1 X195.061 Y113.314 E0.01987
G1 X194.876 Y113.499 E0.00888
G1 X195.462 Y113.489 E0.01987
G1 X195.648 Y113.303 E0.00888
G1 X196.234 Y113.293 E0.01987
G1 X196.049 Y113.478 E0.00888
G1 X196.635 Y113.468 E0.01987
G1 X196.821 Y113.283 E0.00888
G1 X197.407 Y113.272 E0.01987
G1 X197.222 Y113.458 E0.00888
G1 X197.808 Y113.447 E0.01987
G1 X197.993 Y113.262 E0.00888
G1 X198.580 Y113.252 E0.01987
G1 X198.394 Y113.437 E0.00888
G1 X198.981 Y113.427 E0.01987
G1 X199.166 Y113.241 E0.00888
G1 X199.753 Y113.231 E0.01987
G1 X199.567 Y113.417 E0.00888
G1 X200.154 Y113.406 E0.01987
G1 X200.339 Y113.221 E0.00888
G1 X200.926 Y113.210 E0.01987
G1 X200.740 Y113.396 E0.00888
G1 X201.327 Y113.386 E0.01987
G1 X201.512 Y113.200 E0.00888
G1 X202.099 Y113.190 E0.01987
G1 X201.913 Y113.375 E0.00888
G1 X202.500 Y113.365 E0.01987
G1 X202.685 Y113.179 E0.00888
G1 X203.271 Y113.169 E0.01987
G1 X203.086 Y113.355 E0.00888
G1 X203.672 Y113.344 E0.01987
G1 X203.858 Y113.159 E0.00889
G1 X204.444 Y113.148 E0.01987
G1 X204.259 Y113.334 E0.00889
G1 X204.845 Y113.324 E0.01987
G1 X205.031 Y113.138 E0.00889
G1 X205.617 Y113.128 E0.01987
G1 X205.432 Y113.313 E0.00889
G1 X206.018 Y113.303 E0.01987
G1 X206.204 Y113.117 E0.00889
G1 X206.790 Y113.107 E0.01987
G1 X206.605 Y113.293 E0.00889
G1 X207.191 Y113.282 E0.01987
G1 X207.377 Y113.097 E0.00889
G1 X207.963 Y113.086 E0.01987
G1 X207.777 Y113.272 E0.00889
G1 X208.364 Y113.262 E0.01987
G1 X208.549 Y113.076 E0.00889
G1 X209.136 Y113.066 E0.01987
G1 X208.950 Y113.251 E0.00889
G1 X209.537 Y113.241 E0.01987
G1 X209.722 Y113.055 E0.00889
G1 X210.309 Y113.045 E0.01987
G1 X210.123 Y113.231 E0.00889
G1 X210.710 Y113.220 E0.01987
G1 X210.895 Y113.035 E0.00889
G1 X211.482 Y113.024 E0.01987
G1 X211.296 Y113.210 E0.00889
G1 X211.882 Y113.200 E0.01987
G1 X212.068 Y113.014 E0.00889
G1 X212.654 Y113.004 E0.01987
G1 X212.469 Y113.189 E0.00889
G1 X213.055 Y113.179 E0.01987
G1 X213.241 Y112.993 E0.00889
G1 X213.827 Y112.983 E0.01987
G1 X213.642 Y113.169 E0.00890
G1 X214.228 Y113.159 E0.01987
G1 X214.414 Y112.973 E0.00890
G1 X215.000 Y112.962 E0.01987
G1 X214.815 Y113.148 E0.00890
G1 X215.401 Y113.138 E0.01987
G1 X215.587 Y112.952 E0.00890
G1 X216.173 Y112.942 E0.01987
G1 X215.987 Y113.128 E0.00890
G1 X216.574 Y113.117 E0.01987
G1 X216.760 Y112.931 E0.00890
G1 X217.346 Y112.921 E0.01987
G1 X217.160 Y113.107 E0.00890
G1 X217.747 Y113.097 E0.01987
G1 X217.932 Y112.911 E0.00890
G1 X218.519 Y112.900 E0.01987
G1 X218.333 Y113.086 E0.00890
G1 X218.920 Y113.076 E0.01987
G1 X219.105 Y112.890 E0.00890
G1 X219.692 Y112.880 E0.01987
G1 X219.506 Y113.066 E0.00890
G1 X220.092 Y113.055 E0.01987
G1 X220.278 Y112.869 E0.00890
G1 X220.865 Y112.859 E0.01987
G1 X220.679 Y113.045 E0.00890
G1 X221.265 Y113.035 E0.01987
G1 X221.451 Y112.849 E0.00890
G1 X222.038 Y112.838 E0.01987
G1 X221.852 Y113.024 E0.00890
G1 X222.438 Y113.014 E0.01987
G1 X222.624 Y112.828 E0.00890
G1 X223.210 Y112.818 E0.01987
G1 X223.025 Y113.004 E0.00890
G1 X223.611 Y112.993 E0.01987
G1 X223.797 Y112.807 E0.00891
G1 X224.383 Y112.797 E0.01987
G1 X224.197 Y112.983 E0.00891
G1 X224.784 Y112.973 E0.01987
G1 X224.970 Y112.787 E0.00891
G1 X225.556 Y112.776 E0.01987
G1 X225.370 Y112.962 E0.00891
G1 X225.957 Y112.952 E0.01987
G1 X226.143 Y112.766 E0.00891
G1 X226.729 Y112.756 E0.01987
G1 X226.543 Y112.942 E0.00891
G1 X227.130 Y112.931 E0.01987
G1 X227.316 Y112.745 E0.00891
G1 X227.902 Y112.735 E0.01987
G1 X227.716 Y112.921 E0.00891
G1 X228.302 Y112.911 E0.01987
G1 X228.488 Y112.725 E0.00891
G1 X229.075 Y112.714 E0.01987
G1 X228.889 Y112.900 E0.00891
G1 X229.475 Y112.890 E0.01987
G1 X229.661 Y112.704 E0.00891
G1 X230.248 Y112.694 E0.01987
G1 X230.062 Y112.880 E0.00891
G1 X230.648 Y112.870 E0.01987
G1 X230.834 Y112.683 E0.00891
G1 X231.421 Y112.673 E0.01987
G1 X231.235 Y112.859 E0.00891
G1 X231.821 Y112.849 E0.01987
G1 X232.007 Y112.663 E0.00891
G1 X232.594 Y112.652 E0.01987
G1 X232.407 Y112.839 E0.00891
G1 X232.994 Y112.828 E0.01987
G1 X233.180 Y112.642 E0.00891
G1 X233.766 Y112.632 E0.01987
G1 X233.394 Y113.004 E0.01785
M204 S1000
G1 F8640.000
G1 X233.766 Y112.632 E-0.12167
G1 X233.180 Y112.642 E-0.13543
G1 X232.994 Y112.828 E-0.06077
G1 X232.407 Y112.839 E-0.13543
G1 X232.594 Y112.652 E-0.06077
G1 X232.007 Y112.663 E-0.13543
G1 X231.821 Y112.849 E-0.06076
G1 X231.606 Y112.853 E-0.04973
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.482 Y119.881
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.044 Y119.320 E0.02687
G1 X234.044 Y118.742 E0.01955
G1 X233.095 Y119.691 E0.04542
G1 X232.527 Y119.681 E0.01921
G1 X234.044 Y118.165 E0.07259
G1 X234.044 Y117.587 E0.01955
G1 X231.960 Y119.671 E0.09976
G1 X231.392 Y119.661 E0.01921
G1 X234.044 Y117.009 E0.12693
G1 X234.044 Y116.432 E0.01955
G1 X230.825 Y119.651 E0.15410
G1 X230.257 Y119.641 E0.01921
G1 X234.044 Y115.854 E0.18128
G1 X234.044 Y115.277 E0.01955
G1 X229.690 Y119.631 E0.20845
G1 X229.122 Y119.621 E0.01921
G1 X234.044 Y114.699 E0.23562
G1 X234.044 Y114.121 E0.01955
G1 X228.554 Y119.611 E0.26279
G1 X227.987 Y119.601 E0.01921
G1 X234.044 Y113.544 E0.28996
G1 X234.044 Y113.217 E0.01106
G1 X233.789 Y113.221 E0.00864
G1 X227.419 Y119.591 E0.30491
G1 X226.852 Y119.581 E0.01921
G1 X233.201 Y113.232 E0.30394
G1 X232.613 Y113.242 E0.01990
G1 X226.284 Y119.571 E0.30297
G1 X225.717 Y119.561 E0.01921
G1 X232.025 Y113.252 E0.30199
G1 X231.437 Y113.263 E0.01990
G1 X225.149 Y119.551 E0.30102
G1 X224.582 Y119.541 E0.01921
G1 X230.850 Y113.273 E0.30005
G1 X230.262 Y113.283 E0.01990
G1 X224.014 Y119.531 E0.29907
G1 X223.446 Y119.521 E0.01921
G1 X229.674 Y113.294 E0.29810
G1 X229.086 Y113.304 E0.01990
G1 X222.879 Y119.511 E0.29713
G1 X222.311 Y119.501 E0.01921
G1 X228.498 Y113.315 E0.29615
G1 X227.910 Y113.325 E0.01990
G1 X221.744 Y119.491 E0.29518
G1 X221.176 Y119.481 E0.01921
G1 X227.322 Y113.335 E0.29420
G1 X226.734 Y113.346 E0.01990
G1 X220.609 Y119.471 E0.29323
G1 X220.041 Y119.461 E0.01921
G1 X226.146 Y113.356 E0.29226
G1 X225.558 Y113.366 E0.01990
G1 X219.474 Y119.451 E0.29128
G1 X218.906 Y119.441 E0.01921
G1 X224.971 Y113.377 E0.29031
G1 X224.383 Y113.387 E0.01990
G1 X218.338 Y119.431 E0.28934
G1 X217.771 Y119.421 E0.01921
G1 X223.795 Y113.397 E0.28836
G1 X223.207 Y113.408 E0.01990
G1 X217.203 Y119.411 E0.28739
G1 X216.636 Y119.401 E0.01921
G1 X222.619 Y113.418 E0.28642
G1 X222.031 Y113.428 E0.01990
G1 X216.068 Y119.391 E0.28544
G1 X215.501 Y119.381 E0.01921
G1 X221.443 Y113.439 E0.28447
G1 X220.855 Y113.449 E0.01990
G1 X214.933 Y119.371 E0.28350
G1 X214.365 Y119.361 E0.01921
G1 X220.267 Y113.459 E0.28252
G1 X219.680 Y113.470 E0.01990
G1 X213.798 Y119.351 E0.28155
G1 X213.230 Y119.341 E0.01921
G1 X219.092 Y113.480 E0.28058
G1 X218.504 Y113.490 E0.01990
G1 X212.663 Y119.331 E0.27960
G1 X212.095 Y119.321 E0.01921
G1 X217.916 Y113.501 E0.27863
G1 X217.328 Y113.511 E0.01990
G1 X211.528 Y119.311 E0.27766
G1 X210.960 Y119.301 E0.01921
G1 X216.740 Y113.521 E0.27668
G1 X216.152 Y113.532 E0.01990
G1 X210.393 Y119.291 E0.27571
G1 X209.825 Y119.281 E0.01921
G1 X215.564 Y113.542 E0.27474
G1 X214.976 Y113.552 E0.01990
G1 X209.257 Y119.271 E0.27376
G1 X208.690 Y119.261 E0.01921
G1 X214.388 Y113.563 E0.27279
G1 X213.801 Y113.573 E0.01990
G1 X208.122 Y119.251 E0.27182
G1 X207.555 Y119.241 E0.01921
G1 X213.213 Y113.584 E0.27084
G1 X212.625 Y113.594 E0.01990
G1 X206.987 Y119.231 E0.26987
G1 X206.420 Y119.221 E0.01921
G1 X212.037 Y113.604 E0.26890
G1 X211.449 Y113.615 E0.01990
G1 X205.852 Y119.212 E0.26792
G1 X205.285 Y119.202 E0.01921
G1 X210.861 Y113.625 E0.26695
G1 X210.273 Y113.635 E0.01990
G1 X204.717 Y119.192 E0.26598
G1 X204.149 Y119.182 E0.01921
G1 X209.685 Y113.646 E0.26500
G1 X209.097 Y113.656 E0.01990
G1 X203.582 Y119.172 E0.26403
G1 X203.014 Y119.162 E0.01921
G1 X208.510 Y113.666 E0.26306
G1 X207.922 Y113.677 E0.01990
G1 X202.447 Y119.152 E0.26208
G1 X201.879 Y119.142 E0.01921
G1 X207.334 Y113.687 E0.26111
G1 X206.746 Y113.697 E0.01990
G1 X201.312 Y119.132 E0.26014
G1 X200.744 Y119.122 E0.01921
G1 X206.158 Y113.708 E0.25916
G1 X205.570 Y113.718 E0.01990
G1 X200.176 Y119.112 E0.25819
G1 X199.609 Y119.102 E0.01921
G1 X204.982 Y113.728 E0.25721
G1 X204.394 Y113.739 E0.01990
G1 X199.041 Y119.092 E0.25624
G1 X198.474 Y119.082 E0.01921
G1 X203.806 Y113.749 E0.25527
G1 X203.219 Y113.759 E0.01990
G1 X197.906 Y119.072 E0.25429
G1 X197.339 Y119.062 E0.01921
G1 X202.631 Y113.770 E0.25332
G1 X202.043 Y113.780 E0.01990
G1 X196.771 Y119.052 E0.25235
G1 X196.204 Y119.042 E0.01921
G1 X201.455 Y113.790 E0.25137
G1 X200.867 Y113.801 E0.01990
G1 X195.636 Y119.032 E0.25040
G1 X195.068 Y119.022 E0.01921
G1 X200.279 Y113.811 E0.24943
G1 X199.691 Y113.821 E0.01990
G1 X194.501 Y119.012 E0.24845
G1 X193.933 Y119.002 E0.01921
G1 X199.103 Y113.832 E0.24748
G1 X198.515 Y113.842 E0.01990
G1 X193.366 Y118.992 E0.24651
G1 X192.798 Y118.982 E0.01921
G1 X197.927 Y113.853 E0.24553
G1 X197.340 Y113.863 E0.01990
G1 X192.231 Y118.972 E0.24456
G1 X191.663 Y118.962 E0.01921
G1 X196.752 Y113.873 E0.24359
G1 X196.164 Y113.884 E0.01990
G1 X191.096 Y118.952 E0.24261
G1 X190.528 Y118.942 E0.01921
G1 X195.576 Y113.894 E0.24164
G1 X194.988 Y113.904 E0.01990
G1 X189.960 Y118.932 E0.24067
G1 X189.393 Y118.922 E0.01921
G1 X194.400 Y113.915 E0.23969
G1 X193.812 Y113.925 E0.01990
G1 X188.825 Y118.912 E0.23872
G1 X188.258 Y118.902 E0.01921
G1 X193.224 Y113.935 E0.23775
G1 X192.636 Y113.946 E0.01990
G1 X187.690 Y118.892 E0.23677
G1 X187.123 Y118.882 E0.01921
G1 X192.049 Y113.956 E0.23580
G1 X191.461 Y113.966 E0.01990
G1 X186.555 Y118.872 E0.23483
G1 X185.988 Y118.862 E0.01921
G1 X190.873 Y113.977 E0.23385
G1 X190.285 Y113.987 E0.01990
G1 X185.420 Y118.852 E0.23288
G1 X184.852 Y118.842 E0.01921
G1 X189.697 Y113.997 E0.23191
G1 X189.109 Y114.008 E0.01990
G1 X184.285 Y118.832 E0.23093
G1 X183.717 Y118.822 E0.01921
G1 X188.521 Y114.018 E0.22996
G1 X187.933 Y114.028 E0.01990
G1 X183.150 Y118.812 E0.22899
G1 X182.582 Y118.802 E0.01921
G1 X187.345 Y114.039 E0.22801
G1 X186.757 Y114.049 E0.01990
G1 X182.015 Y118.792 E0.22704
G1 X181.447 Y118.782 E0.01921
G1 X186.170 Y114.059 E0.22607
G1 X185.582 Y114.070 E0.01990
G1 X180.879 Y118.772 E0.22509
G1 X180.312 Y118.762 E0.01921
G1 X184.994 Y114.080 E0.22412
G1 X184.406 Y114.090 E0.01990
G1 X179.744 Y118.752 E0.22314
G1 X179.177 Y118.742 E0.01921
G1 X183.818 Y114.101 E0.22217
G1 X183.230 Y114.111 E0.01990
G1 X178.609 Y118.732 E0.22120
G1 X178.042 Y118.722 E0.01921
G1 X182.642 Y114.122 E0.22022
G1 X182.054 Y114.132 E0.01990
G1 X177.474 Y118.712 E0.21925
G1 X176.907 Y118.702 E0.01921
G1 X181.466 Y114.142 E0.21828
G1 X180.879 Y114.153 E0.01990
G1 X176.339 Y118.692 E0.21730
G1 X175.771 Y118.682 E0.01921
G1 X180.291 Y114.163 E0.21633
G1 X179.703 Y114.173 E0.01990
G1 X175.204 Y118.672 E0.21536
G1 X174.636 Y118.662 E0.01921
G1 X179.115 Y114.184 E0.21438
G1 X178.527 Y114.194 E0.01990
G1 X174.069 Y118.652 E0.21341
G1 X173.501 Y118.642 E0.01921
G1 X177.939 Y114.204 E0.21244
G1 X177.351 Y114.215 E0.01990
G1 X172.934 Y118.632 E0.21146
G1 X172.366 Y118.622 E0.01921
G1 X176.763 Y114.225 E0.21049
G1 X176.175 Y114.235 E0.01990
G1 X171.799 Y118.612 E0.20952
G1 X171.231 Y118.602 E0.01921
G1 X175.587 Y114.246 E0.20854
G1 X175.000 Y114.256 E0.01990
G1 X170.663 Y118.592 E0.20757
G1 X170.096 Y118.582 E0.01921
G1 X174.412 Y114.266 E0.20660
G1 X173.824 Y114.277 E0.01990
G1 X169.528 Y118.572 E0.20562
G1 X168.961 Y118.562 E0.01921
G1 X173.236 Y114.287 E0.20465
G1 X172.648 Y114.297 E0.01990
G1 X168.393 Y118.552 E0.20368
G1 X167.826 Y118.542 E0.01921
G1 X172.060 Y114.308 E0.20270
G1 X171.472 Y114.318 E0.01990
G1 X167.258 Y118.532 E0.20173
G1 X166.690 Y118.522 E0.01921
G1 X170.884 Y114.328 E0.20076
G1 X170.296 Y114.339 E0.01990
G1 X166.123 Y118.512 E0.19978
G1 X165.555 Y118.502 E0.01921
G1 X169.709 Y114.349 E0.19881
G1 X169.121 Y114.360 E0.01990
G1 X164.988 Y118.492 E0.19784
G1 X164.420 Y118.482 E0.01921
G1 X168.533 Y114.370 E0.19686
G1 X167.945 Y114.380 E0.01990
G1 X163.853 Y118.472 E0.19589
G1 X163.285 Y118.462 E0.01921
G1 X167.357 Y114.391 E0.19492
G1 X166.769 Y114.401 E0.01990
G1 X162.718 Y118.452 E0.19394
G1 X162.150 Y118.442 E0.01921
G1 X166.181 Y114.411 E0.19297
G1 X165.593 Y114.422 E0.01990
G1 X161.582 Y118.432 E0.19200
G1 X161.015 Y118.422 E0.01921
G1 X165.005 Y114.432 E0.19102
G1 X164.417 Y114.442 E0.01990
G1 X160.447 Y118.412 E0.19005
G1 X159.880 Y118.402 E0.01921
G1 X163.830 Y114.453 E0.18907
G1 X163.242 Y114.463 E0.01990
G1 X159.312 Y118.392 E0.18810
G1 X158.745 Y118.382 E0.01921
G1 X162.654 Y114.473 E0.18713
G1 X162.066 Y114.484 E0.01990
G1 X158.177 Y118.372 E0.18615
G1 X157.610 Y118.362 E0.01921
G1 X161.478 Y114.494 E0.18518
G1 X160.890 Y114.504 E0.01990
G1 X157.042 Y118.352 E0.18421
G1 X156.474 Y118.342 E0.01921
G1 X160.302 Y114.515 E0.18323
G1 X159.714 Y114.525 E0.01990
G1 X155.907 Y118.333 E0.18226
G1 X155.339 Y118.323 E0.01921
G1 X159.126 Y114.535 E0.18129
G1 X158.539 Y114.546 E0.01990
G1 X154.772 Y118.313 E0.18031
G1 X154.204 Y118.303 E0.01921
G1 X157.951 Y114.556 E0.17934
G1 X157.363 Y114.566 E0.01990
G1 X153.637 Y118.293 E0.17837
G1 X153.069 Y118.283 E0.01921
G1 X156.775 Y114.577 E0.17739
G1 X156.187 Y114.587 E0.01990
G1 X152.502 Y118.273 E0.17642
G1 X151.934 Y118.263 E0.01921
G1 X155.599 Y114.597 E0.17545
G1 X155.011 Y114.608 E0.01990
G1 X151.366 Y118.253 E0.17447
G1 X150.799 Y118.243 E0.01921
G1 X154.423 Y114.618 E0.17350
G1 X153.835 Y114.629 E0.01990
G1 X150.231 Y118.233 E0.17253
M73 P75 R63
G1 X149.664 Y118.223 E0.01921
G1 X153.247 Y114.639 E0.17155
G1 X152.660 Y114.649 E0.01990
G1 X149.096 Y118.213 E0.17058
G1 X148.529 Y118.203 E0.01921
G1 X152.072 Y114.660 E0.16961
G1 X151.484 Y114.670 E0.01990
G1 X147.961 Y118.193 E0.16863
G1 X147.393 Y118.183 E0.01921
G1 X150.896 Y114.680 E0.16766
G1 X150.308 Y114.691 E0.01990
G1 X146.826 Y118.173 E0.16669
G1 X146.258 Y118.163 E0.01921
G1 X149.720 Y114.701 E0.16571
G1 X149.132 Y114.711 E0.01990
G1 X145.691 Y118.153 E0.16474
G1 X145.123 Y118.143 E0.01921
G1 X148.544 Y114.722 E0.16377
G1 X147.956 Y114.732 E0.01990
G1 X144.556 Y118.133 E0.16279
G1 X143.988 Y118.123 E0.01921
G1 X147.369 Y114.742 E0.16182
G1 X146.781 Y114.753 E0.01990
G1 X143.421 Y118.113 E0.16085
G1 X142.853 Y118.103 E0.01921
G1 X146.193 Y114.763 E0.15987
G1 X145.605 Y114.773 E0.01990
G1 X142.285 Y118.093 E0.15890
G1 X141.718 Y118.083 E0.01921
G1 X145.017 Y114.784 E0.15793
G1 X144.429 Y114.794 E0.01990
G1 X141.150 Y118.073 E0.15695
G1 X140.583 Y118.063 E0.01921
G1 X143.841 Y114.804 E0.15598
G1 X143.253 Y114.815 E0.01990
G1 X140.015 Y118.053 E0.15501
G1 X139.448 Y118.043 E0.01921
G1 X142.665 Y114.825 E0.15403
G1 X142.077 Y114.835 E0.01990
G1 X138.880 Y118.033 E0.15306
G1 X138.313 Y118.023 E0.01921
G1 X141.490 Y114.846 E0.15208
G1 X140.902 Y114.856 E0.01990
G1 X137.745 Y118.013 E0.15111
G1 X137.177 Y118.003 E0.01921
G1 X140.314 Y114.866 E0.15014
G1 X139.726 Y114.877 E0.01990
G1 X136.610 Y117.993 E0.14916
G1 X136.042 Y117.983 E0.01921
G1 X139.138 Y114.887 E0.14819
G1 X138.550 Y114.898 E0.01990
G1 X135.475 Y117.973 E0.14722
G1 X134.907 Y117.963 E0.01921
G1 X137.962 Y114.908 E0.14624
G1 X137.374 Y114.918 E0.01990
G1 X134.340 Y117.953 E0.14527
G1 X133.772 Y117.943 E0.01921
G1 X136.786 Y114.929 E0.14430
G1 X136.199 Y114.939 E0.01990
G1 X133.204 Y117.933 E0.14332
G1 X132.637 Y117.923 E0.01921
G1 X135.611 Y114.949 E0.14235
G1 X135.023 Y114.960 E0.01990
G1 X132.069 Y117.913 E0.14138
G1 X131.502 Y117.903 E0.01921
G1 X134.435 Y114.970 E0.14040
G1 X133.847 Y114.980 E0.01990
G1 X130.934 Y117.893 E0.13943
G1 X130.367 Y117.883 E0.01921
G1 X133.259 Y114.991 E0.13846
G1 X132.671 Y115.001 E0.01990
G1 X129.799 Y117.873 E0.13748
G1 X129.232 Y117.863 E0.01921
G1 X132.083 Y115.011 E0.13651
G1 X131.495 Y115.022 E0.01990
G1 X128.664 Y117.853 E0.13554
G1 X128.096 Y117.843 E0.01921
G1 X130.907 Y115.032 E0.13456
G1 X130.320 Y115.042 E0.01990
G1 X127.529 Y117.833 E0.13359
G1 X126.961 Y117.823 E0.01921
G1 X129.732 Y115.053 E0.13262
G1 X129.144 Y115.063 E0.01990
G1 X126.394 Y117.813 E0.13164
G1 X125.826 Y117.803 E0.01921
G1 X128.556 Y115.073 E0.13067
G1 X127.968 Y115.084 E0.01990
G1 X125.259 Y117.793 E0.12970
G1 X124.691 Y117.783 E0.01921
G1 X127.380 Y115.094 E0.12872
G1 X126.792 Y115.104 E0.01990
G1 X124.124 Y117.773 E0.12775
G1 X123.556 Y117.763 E0.01921
G1 X126.204 Y115.115 E0.12678
G1 X125.616 Y115.125 E0.01990
G1 X122.988 Y117.753 E0.12580
G1 X122.421 Y117.743 E0.01921
G1 X125.029 Y115.135 E0.12483
G1 X124.441 Y115.146 E0.01990
G1 X121.853 Y117.733 E0.12386
G1 X121.286 Y117.723 E0.01921
G1 X123.853 Y115.156 E0.12288
G1 X123.265 Y115.167 E0.01990
G1 X120.718 Y117.713 E0.12191
G1 X120.151 Y117.703 E0.01921
G1 X122.677 Y115.177 E0.12094
G1 X122.089 Y115.187 E0.01990
G1 X119.583 Y117.693 E0.11996
G1 X119.016 Y117.683 E0.01921
G1 X121.501 Y115.198 E0.11899
G1 X120.913 Y115.208 E0.01990
G1 X118.448 Y117.673 E0.11801
G1 X117.880 Y117.663 E0.01921
G1 X120.325 Y115.218 E0.11704
G1 X119.738 Y115.229 E0.01990
G1 X117.313 Y117.653 E0.11607
G1 X116.745 Y117.643 E0.01921
G1 X119.150 Y115.239 E0.11509
G1 X118.562 Y115.249 E0.01990
G1 X116.178 Y117.633 E0.11412
G1 X115.610 Y117.623 E0.01921
G1 X117.974 Y115.260 E0.11315
G1 X117.386 Y115.270 E0.01990
G1 X115.043 Y117.613 E0.11217
G1 X114.475 Y117.603 E0.01921
G1 X116.798 Y115.280 E0.11120
G1 X116.210 Y115.291 E0.01990
G1 X113.907 Y117.593 E0.11023
G1 X113.340 Y117.583 E0.01921
G1 X115.622 Y115.301 E0.10925
G1 X115.034 Y115.311 E0.01990
G1 X112.772 Y117.573 E0.10828
G1 X112.205 Y117.563 E0.01921
G1 X114.446 Y115.322 E0.10731
G1 X113.859 Y115.332 E0.01990
G1 X111.637 Y117.553 E0.10633
G1 X111.070 Y117.543 E0.01921
G1 X113.271 Y115.342 E0.10536
G1 X112.683 Y115.353 E0.01990
G1 X110.502 Y117.533 E0.10439
G1 X109.935 Y117.523 E0.01921
G1 X112.095 Y115.363 E0.10341
G1 X111.507 Y115.373 E0.01990
G1 X109.367 Y117.513 E0.10244
G1 X108.799 Y117.503 E0.01921
G1 X110.919 Y115.384 E0.10147
G1 X110.331 Y115.394 E0.01990
G1 X108.232 Y117.493 E0.10049
G1 X107.664 Y117.483 E0.01921
G1 X109.743 Y115.404 E0.09952
G1 X109.155 Y115.415 E0.01990
G1 X107.097 Y117.473 E0.09855
G1 X106.529 Y117.463 E0.01921
G1 X108.568 Y115.425 E0.09757
G1 X107.980 Y115.436 E0.01990
G1 X105.962 Y117.454 E0.09660
G1 X105.394 Y117.444 E0.01921
G1 X107.392 Y115.446 E0.09563
G1 X106.804 Y115.456 E0.01990
G1 X104.827 Y117.434 E0.09465
G1 X104.259 Y117.424 E0.01921
G1 X106.216 Y115.467 E0.09368
G1 X105.628 Y115.477 E0.01990
G1 X103.691 Y117.414 E0.09271
G1 X103.124 Y117.404 E0.01921
G1 X105.040 Y115.487 E0.09173
G1 X104.452 Y115.498 E0.01990
G1 X102.556 Y117.394 E0.09076
G1 X101.989 Y117.384 E0.01921
G1 X103.864 Y115.508 E0.08979
G1 X103.276 Y115.518 E0.01990
G1 X101.421 Y117.374 E0.08881
G1 X100.854 Y117.364 E0.01921
G1 X102.689 Y115.529 E0.08784
G1 X102.101 Y115.539 E0.01990
G1 X100.286 Y117.354 E0.08687
G1 X99.718 Y117.344 E0.01921
G1 X101.513 Y115.549 E0.08589
G1 X100.925 Y115.560 E0.01990
G1 X99.151 Y117.334 E0.08492
G1 X98.583 Y117.324 E0.01921
G1 X100.337 Y115.570 E0.08394
G1 X99.749 Y115.580 E0.01990
G1 X98.016 Y117.314 E0.08297
G1 X97.448 Y117.304 E0.01921
G1 X99.161 Y115.591 E0.08200
G1 X98.573 Y115.601 E0.01990
G1 X96.881 Y117.294 E0.08102
G1 X96.313 Y117.284 E0.01921
G1 X97.985 Y115.611 E0.08005
G1 X97.398 Y115.622 E0.01990
G1 X95.746 Y117.274 E0.07908
G1 X95.178 Y117.264 E0.01921
G1 X96.810 Y115.632 E0.07810
G1 X96.222 Y115.642 E0.01990
G1 X94.610 Y117.254 E0.07713
G1 X94.043 Y117.244 E0.01921
G1 X95.634 Y115.653 E0.07616
G1 X95.046 Y115.663 E0.01990
G1 X93.475 Y117.234 E0.07518
G1 X92.908 Y117.224 E0.01921
G1 X94.458 Y115.674 E0.07421
G1 X93.870 Y115.684 E0.01990
G1 X92.811 Y116.743 E0.05070
G1 X92.811 Y116.165 E0.01955
G1 X93.469 Y115.508 E0.03148
M204 S1000
G1 F8640.000
G1 X92.811 Y116.165 E-0.21476
G1 X92.811 Y116.743 E-0.13336
G1 X93.870 Y115.684 E-0.34583
G1 X94.156 Y115.679 E-0.06605
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X89.054 Y117.926
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X91.847 Y115.132 E0.13383
G1 X91.261 Y115.143 E0.01987
G1 X88.667 Y117.736 E0.12424
G1 X88.101 Y117.726 E0.01918
G1 X90.674 Y115.153 E0.12326
G1 X90.088 Y115.163 E0.01987
G1 X87.535 Y117.716 E0.12229
G1 X86.969 Y117.706 E0.01918
G1 X89.502 Y115.174 E0.12132
G1 X88.915 Y115.184 E0.01987
G1 X86.403 Y117.696 E0.12034
G1 X85.837 Y117.686 E0.01918
G1 X88.329 Y115.194 E0.11937
G1 X87.742 Y115.205 E0.01987
G1 X85.271 Y117.676 E0.11840
G1 X84.704 Y117.666 E0.01918
G1 X87.156 Y115.215 E0.11743
G1 X86.569 Y115.225 E0.01987
G1 X84.138 Y117.656 E0.11645
G1 X83.572 Y117.646 E0.01918
G1 X85.983 Y115.236 E0.11548
G1 X85.396 Y115.246 E0.01987
G1 X83.006 Y117.636 E0.11451
G1 X82.440 Y117.626 E0.01918
G1 X84.810 Y115.256 E0.11354
G1 X84.224 Y115.267 E0.01987
G1 X81.874 Y117.616 E0.11256
G1 X81.308 Y117.606 E0.01918
G1 X83.637 Y115.277 E0.11159
G1 X83.051 Y115.287 E0.01987
G1 X80.742 Y117.597 E0.11062
G1 X80.175 Y117.587 E0.01918
G1 X82.464 Y115.298 E0.10964
G1 X81.878 Y115.308 E0.01987
G1 X79.609 Y117.577 E0.10867
G1 X79.043 Y117.567 E0.01918
G1 X81.291 Y115.318 E0.10770
G1 X80.705 Y115.329 E0.01987
G1 X78.477 Y117.557 E0.10673
G1 X77.911 Y117.547 E0.01918
G1 X80.118 Y115.339 E0.10575
G1 X79.532 Y115.349 E0.01987
G1 X77.345 Y117.537 E0.10478
G1 X76.779 Y117.527 E0.01918
G1 X78.946 Y115.360 E0.10381
G1 X78.359 Y115.370 E0.01987
G1 X76.212 Y117.517 E0.10283
G1 X75.646 Y117.507 E0.01918
G1 X77.773 Y115.380 E0.10186
G1 X77.186 Y115.391 E0.01987
G1 X75.080 Y117.497 E0.10089
G1 X74.514 Y117.487 E0.01918
G1 X76.600 Y115.401 E0.09992
G1 X76.013 Y115.411 E0.01987
G1 X73.948 Y117.477 E0.09894
G1 X73.382 Y117.467 E0.01918
G1 X75.427 Y115.422 E0.09797
G1 X74.840 Y115.432 E0.01987
G1 X72.822 Y117.451 E0.09671
G1 X72.262 Y117.435 E0.01898
G1 X74.254 Y115.442 E0.09544
G1 X73.668 Y115.453 E0.01987
G1 X71.702 Y117.418 E0.09417
G1 X71.142 Y117.402 E0.01898
G1 X73.078 Y115.466 E0.09274
G1 X72.485 Y115.484 E0.02010
G1 X70.582 Y117.386 E0.09114
G1 X70.022 Y117.370 E0.01898
G1 X71.891 Y115.501 E0.08955
G1 X71.298 Y115.518 E0.02010
G1 X69.462 Y117.354 E0.08796
G1 X68.902 Y117.338 E0.01898
G1 X70.705 Y115.535 E0.08636
G1 X70.112 Y115.552 E0.02010
G1 X68.342 Y117.322 E0.08477
G1 X67.782 Y117.305 E0.01898
G1 X69.518 Y115.569 E0.08318
G1 X68.925 Y115.586 E0.02010
G1 X67.233 Y117.278 E0.08105
G1 X66.685 Y117.250 E0.01860
G1 X68.332 Y115.603 E0.07890
G1 X67.738 Y115.621 E0.02012
G1 X66.137 Y117.223 E0.07673
G1 X65.588 Y117.195 E0.01860
G1 X67.132 Y115.652 E0.07393
G1 X66.525 Y115.682 E0.02058
G1 X65.040 Y117.167 E0.07114
G1 X64.491 Y117.140 E0.01860
G1 X65.918 Y115.713 E0.06834
G1 X65.311 Y115.744 E0.02058
G1 X63.943 Y117.112 E0.06554
G1 X63.395 Y117.084 E0.01860
G1 X64.704 Y115.774 E0.06274
G1 X64.098 Y115.805 E0.02058
G1 X62.846 Y117.056 E0.05994
G1 X62.298 Y117.029 E0.01860
G1 X63.491 Y115.836 E0.05715
G1 X62.884 Y115.866 E0.02058
G1 X61.749 Y117.001 E0.05435
G1 X61.201 Y116.973 E0.01860
G1 X62.277 Y115.897 E0.05155
G1 X61.670 Y115.928 E0.02058
G1 X60.653 Y116.945 E0.04875
G1 X60.104 Y116.918 E0.01860
G1 X61.064 Y115.958 E0.04595
G1 X60.457 Y115.989 E0.02058
G1 X59.556 Y116.890 E0.04316
G1 X59.008 Y116.862 E0.01860
G1 X59.850 Y116.020 E0.04036
G1 X59.243 Y116.050 E0.02058
G1 X58.448 Y116.846 E0.03809
G1 X57.888 Y116.829 E0.01896
G1 X58.644 Y116.073 E0.03622
G1 X58.051 Y116.091 E0.02012
G1 X57.329 Y116.812 E0.03458
G1 X56.769 Y116.796 E0.01896
G1 X57.457 Y116.108 E0.03294
G1 X56.863 Y116.126 E0.02012
G1 X56.213 Y116.776 E0.03114
G1 X55.665 Y116.748 E0.01860
G1 X56.267 Y116.146 E0.02885
G1 X55.660 Y116.177 E0.02058
G1 X55.117 Y116.720 E0.02605
G1 X54.568 Y116.693 E0.01860
G1 X55.054 Y116.207 E0.02325
G1 X54.447 Y116.238 E0.02058
G1 X54.020 Y116.665 E0.02045
G1 X53.472 Y116.637 E0.01860
G1 X53.840 Y116.269 E0.01764
G1 X53.233 Y116.300 E0.02058
G1 X52.923 Y116.609 E0.01484
G1 X52.375 Y116.582 E0.01860
G1 X52.819 Y116.137 E0.02129
M204 S1000
G1 F8640.000
G1 X52.375 Y116.582 E-0.14514
G1 X52.923 Y116.609 E-0.12677
G1 X53.233 Y116.300 E-0.10115
G1 X53.840 Y116.269 E-0.14030
G1 X53.472 Y116.637 E-0.12026
G1 X54.018 Y116.665 E-0.12637
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X51.829 Y116.462
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.355 Y116.462 E0.01448
G1 X50.882 Y116.462 E0.01271
G1 X50.409 Y116.462 E0.01095
G1 X49.935 Y116.462 E0.00918
G1 X49.462 Y116.462 E0.00742
G1 X48.989 Y116.462 E0.00565
G1 X48.516 Y116.462 E0.00389
G1 F8640.000
G1 X48.989 Y116.462 E-0.10928
G1 E-0.69072 F2100.00000
G1 Z5.400 F10800.000
G1 X43.782 Y116.462
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.593 Y116.462 E0.00531
G1 X43.405 Y116.462 E0.00457
G1 X43.216 Y116.462 E0.00382
G1 X43.027 Y116.462 E0.00308
G1 X42.839 Y116.462 E0.00234
G1 X42.650 Y116.462 E0.00159
G1 F8640.000
G1 X42.839 Y116.462 E-0.04358
G1 E-0.75642 F2100.00000
G1 Z5.400 F10800.000
G1 X66.259 Y134.111
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X68.903 Y133.637 E0.09094
G1 X74.296 Y133.141 E0.18330
G1 X77.880 Y132.914 E0.12157
G1 X85.016 Y132.564 E0.24182
G1 X109.840 Y132.084 E0.84044
G1 X234.366 Y131.212 E4.21514
G1 X234.366 Y137.010 E0.19626
G1 X109.841 Y136.138 E4.21513
G1 X84.314 Y135.635 E0.86423
G1 X77.881 Y135.308 E0.21802
G1 X74.296 Y135.081 E0.12159
G1 X68.903 Y134.585 E0.18330
G1 X66.318 Y134.122 E0.08891
M204 S1000
G1 X65.542 Y134.396 F10800.000
M204 S800
G1 F1500.000
G1 X65.546 Y133.825 E0.01932
G1 X68.849 Y133.233 E0.11359
M73 Q75 S63
G1 X74.264 Y132.735 E0.18409
G1 X77.857 Y132.508 E0.12186
G1 X85.002 Y132.157 E0.24212
G1 X109.835 Y131.677 E0.84073
G1 X234.773 Y130.802 E4.22910
G1 X234.773 Y137.420 E0.22401
G1 X109.835 Y136.545 E4.22910
G1 X84.299 Y136.042 E0.86453
G1 X77.858 Y135.714 E0.21832
G1 X74.264 Y135.487 E0.12187
G1 X68.849 Y134.989 E0.18409
G1 X65.601 Y134.407 E0.11169
M204 S1000
G1 X65.757 Y134.059 F10800.000
G1 F8640.000
G1 X65.546 Y133.825 E-0.13482
G1 X68.211 Y133.347 E-0.62518
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X67.538 Y134.111
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.703 Y134.111 E0.00137
G1 X67.868 Y134.111 E0.00201
G1 X68.032 Y134.111 E0.00264
G1 X68.197 Y134.111 E0.00327
G1 X68.362 Y134.111 E0.00390
G1 F8640.000
G1 X68.197 Y134.111 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X69.342 Y133.717
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X68.780 Y134.278 E0.02416
G1 X69.241 Y134.335 E0.01412
G1 X69.734 Y133.842 E0.02119
G1 X70.303 Y133.789 E0.01740
G1 X69.715 Y134.378 E0.02532
G1 X70.188 Y134.422 E0.01446
G1 X70.873 Y133.737 E0.02945
G1 X71.443 Y133.685 E0.01740
G1 X70.662 Y134.465 E0.03358
G1 X71.136 Y134.509 E0.01446
G1 X72.012 Y133.632 E0.03771
G1 X72.582 Y133.580 E0.01740
G1 X71.609 Y134.553 E0.04184
G1 X72.083 Y134.596 E0.01446
G1 X73.152 Y133.527 E0.04596
G1 X73.721 Y133.475 E0.01740
G1 X72.556 Y134.640 E0.05009
G1 X73.030 Y134.683 E0.01446
G1 X74.291 Y133.423 E0.05422
G1 X74.844 Y133.387 E0.01685
G1 X73.504 Y134.727 E0.05763
G1 X73.977 Y134.770 E0.01446
G1 X75.396 Y133.352 E0.06100
G1 X75.948 Y133.317 E0.01682
G1 X74.455 Y134.810 E0.06422
G1 X74.941 Y134.841 E0.01482
G1 X76.500 Y133.282 E0.06704
G1 X77.052 Y133.247 E0.01682
G1 X75.428 Y134.872 E0.06987
G1 X75.914 Y134.903 E0.01482
G1 X77.604 Y133.212 E0.07269
G1 X78.152 Y133.181 E0.01670
G1 X76.401 Y134.933 E0.07534
G1 X76.887 Y134.964 E0.01482
G1 X78.696 Y133.155 E0.07781
G1 X79.240 Y133.128 E0.01656
G1 X77.374 Y134.995 E0.08028
G1 X77.860 Y135.026 E0.01482
G1 X79.784 Y133.101 E0.08275
G1 X80.328 Y133.075 E0.01656
G1 X78.352 Y135.051 E0.08499
G1 X78.844 Y135.076 E0.01499
G1 X80.872 Y133.048 E0.08722
G1 X81.416 Y133.021 E0.01656
G1 X79.336 Y135.101 E0.08944
G1 X79.828 Y135.126 E0.01499
G1 X81.960 Y132.995 E0.09167
G1 X82.504 Y132.968 E0.01656
G1 X80.320 Y135.151 E0.09389
G1 X80.812 Y135.176 E0.01499
G1 X82.679 Y133.310 E0.08025
G1 X82.679 Y133.827 E0.01573
G1 X81.305 Y135.201 E0.05909
G1 X81.797 Y135.227 E0.01499
G1 X82.679 Y134.345 E0.03792
G1 X82.679 Y134.862 E0.01573
G1 X82.136 Y135.405 E0.02334
M204 S1000
G1 F8640.000
G1 X82.679 Y134.862 E-0.17723
G1 X82.679 Y134.345 E-0.11943
G1 X81.797 Y135.227 E-0.28795
G1 X81.305 Y135.201 E-0.11379
G1 X81.493 Y135.013 E-0.06161
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X83.751 Y132.749
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.061 Y133.439 E0.03331
G1 X83.061 Y134.019 E0.01980
G1 X84.168 Y132.911 E0.05345
G1 X84.779 Y132.882 E0.02085
G1 X83.061 Y134.600 E0.08290
G1 X83.061 Y135.180 E0.01980
G1 X85.378 Y132.863 E0.11182
G1 X85.970 Y132.851 E0.02020
G1 X83.531 Y135.290 E0.11767
G1 X84.083 Y135.318 E0.01887
G1 X86.561 Y132.840 E0.11958
G1 X87.153 Y132.828 E0.02020
G1 X84.645 Y135.336 E0.12103
G1 X85.214 Y135.348 E0.01942
G1 X87.745 Y132.817 E0.12213
G1 X88.337 Y132.805 E0.02020
G1 X85.783 Y135.359 E0.12322
G1 X86.352 Y135.370 E0.01942
G1 X88.929 Y132.794 E0.12431
G1 X89.520 Y132.782 E0.02020
G1 X86.921 Y135.381 E0.12541
G1 X87.490 Y135.393 E0.01942
G1 X90.112 Y132.771 E0.12650
G1 X90.704 Y132.759 E0.02020
G1 X88.060 Y135.404 E0.12760
G1 X88.629 Y135.415 E0.01942
G1 X91.296 Y132.748 E0.12869
G1 X91.887 Y132.737 E0.02020
G1 X89.198 Y135.426 E0.12978
G1 X89.767 Y135.437 E0.01942
G1 X92.479 Y132.725 E0.13088
G1 X93.071 Y132.714 E0.02020
G1 X90.336 Y135.449 E0.13197
G1 X90.905 Y135.460 E0.01942
G1 X93.663 Y132.702 E0.13307
G1 X94.255 Y132.691 E0.02020
G1 X91.474 Y135.471 E0.13416
G1 X92.043 Y135.482 E0.01942
G1 X94.846 Y132.679 E0.13525
G1 X95.438 Y132.668 E0.02020
G1 X92.612 Y135.493 E0.13635
G1 X93.182 Y135.505 E0.01942
G1 X96.030 Y132.656 E0.13744
G1 X96.622 Y132.645 E0.02020
G1 X93.751 Y135.516 E0.13853
G1 X94.320 Y135.527 E0.01942
G1 X97.213 Y132.633 E0.13963
G1 X97.805 Y132.622 E0.02020
G1 X94.889 Y135.538 E0.14072
G1 X95.458 Y135.550 E0.01942
G1 X98.397 Y132.611 E0.14182
G1 X98.989 Y132.599 E0.02020
G1 X96.027 Y135.561 E0.14291
G1 X96.596 Y135.572 E0.01942
G1 X99.581 Y132.588 E0.14400
G1 X100.172 Y132.576 E0.02020
G1 X97.165 Y135.583 E0.14510
G1 X97.734 Y135.594 E0.01942
G1 X100.764 Y132.565 E0.14619
G1 X101.356 Y132.553 E0.02020
G1 X98.304 Y135.606 E0.14729
G1 X98.873 Y135.617 E0.01942
G1 X101.948 Y132.542 E0.14838
G1 X102.539 Y132.530 E0.02020
G1 X99.442 Y135.628 E0.14947
G1 X100.011 Y135.639 E0.01942
G1 X103.131 Y132.519 E0.15057
G1 X103.723 Y132.507 E0.02020
G1 X100.580 Y135.650 E0.15166
G1 X101.149 Y135.662 E0.01942
G1 X104.315 Y132.496 E0.15276
G1 X104.906 Y132.485 E0.02020
G1 X101.718 Y135.673 E0.15385
G1 X102.287 Y135.684 E0.01942
G1 X105.498 Y132.473 E0.15494
G1 X106.090 Y132.462 E0.02020
G1 X102.856 Y135.695 E0.15604
G1 X103.425 Y135.706 E0.01942
G1 X106.682 Y132.450 E0.15713
G1 X107.274 Y132.439 E0.02020
G1 X103.995 Y135.718 E0.15822
G1 X104.564 Y135.729 E0.01942
G1 X107.865 Y132.427 E0.15932
G1 X108.457 Y132.416 E0.02020
G1 X105.133 Y135.740 E0.16041
G1 X105.702 Y135.751 E0.01942
G1 X109.049 Y132.404 E0.16151
G1 X109.641 Y132.393 E0.02020
G1 X106.271 Y135.763 E0.16260
G1 X106.840 Y135.774 E0.01942
G1 X110.228 Y132.386 E0.16346
G1 X110.812 Y132.382 E0.01994
G1 X107.409 Y135.785 E0.16420
G1 X107.978 Y135.796 E0.01942
G1 X111.396 Y132.378 E0.16494
G1 X111.981 Y132.374 E0.01994
G1 X108.547 Y135.807 E0.16568
G1 X109.117 Y135.819 E0.01942
G1 X112.565 Y132.370 E0.16641
G1 X113.150 Y132.366 E0.01994
G1 X109.686 Y135.830 E0.16715
G1 X110.260 Y135.836 E0.01960
G1 X113.734 Y132.362 E0.16764
G1 X114.319 Y132.358 E0.01994
G1 X110.836 Y135.840 E0.16803
G1 X111.412 Y135.844 E0.01966
G1 X114.903 Y132.354 E0.16843
G1 X115.487 Y132.349 E0.01994
G1 X111.989 Y135.848 E0.16882
G1 X112.565 Y135.852 E0.01966
G1 X116.072 Y132.345 E0.16921
G1 X116.656 Y132.341 E0.01994
G1 X113.141 Y135.856 E0.16960
G1 X113.718 Y135.860 E0.01966
G1 X117.241 Y132.337 E0.16999
G1 X117.825 Y132.333 E0.01994
G1 X114.294 Y135.864 E0.17039
G1 X114.870 Y135.868 E0.01966
G1 X118.409 Y132.329 E0.17078
G1 X118.994 Y132.325 E0.01994
G1 X115.446 Y135.872 E0.17117
G1 X116.023 Y135.876 E0.01966
G1 X119.578 Y132.321 E0.17156
G1 X120.163 Y132.317 E0.01994
G1 X116.599 Y135.880 E0.17195
G1 X117.175 Y135.884 E0.01966
G1 X120.747 Y132.313 E0.17235
G1 X121.331 Y132.309 E0.01994
G1 X117.752 Y135.888 E0.17274
G1 X118.328 Y135.892 E0.01966
G1 X121.916 Y132.304 E0.17313
G1 X122.500 Y132.300 E0.01994
G1 X118.904 Y135.896 E0.17352
G1 X119.480 Y135.900 E0.01966
G1 X123.085 Y132.296 E0.17391
G1 X123.669 Y132.292 E0.01994
G1 X120.057 Y135.904 E0.17431
G1 X120.633 Y135.908 E0.01966
G1 X124.253 Y132.288 E0.17470
G1 X124.838 Y132.284 E0.01994
G1 X121.209 Y135.913 E0.17509
G1 X121.786 Y135.917 E0.01966
G1 X125.422 Y132.280 E0.17548
G1 X126.007 Y132.276 E0.01994
G1 X122.362 Y135.921 E0.17587
G1 X122.938 Y135.925 E0.01966
G1 X126.591 Y132.272 E0.17627
G1 X127.176 Y132.268 E0.01994
G1 X123.514 Y135.929 E0.17666
G1 X124.091 Y135.933 E0.01966
G1 X127.760 Y132.264 E0.17705
G1 X128.344 Y132.259 E0.01994
G1 X124.667 Y135.937 E0.17744
G1 X125.243 Y135.941 E0.01966
G1 X128.929 Y132.255 E0.17783
G1 X129.513 Y132.251 E0.01994
G1 X125.820 Y135.945 E0.17823
G1 X126.396 Y135.949 E0.01966
G1 X130.098 Y132.247 E0.17862
G1 X130.682 Y132.243 E0.01994
G1 X126.972 Y135.953 E0.17901
G1 X127.548 Y135.957 E0.01966
G1 X131.266 Y132.239 E0.17940
G1 X131.851 Y132.235 E0.01994
G1 X128.125 Y135.961 E0.17980
G1 X128.701 Y135.965 E0.01966
G1 X132.435 Y132.231 E0.18019
G1 X133.020 Y132.227 E0.01994
G1 X129.277 Y135.969 E0.18058
G1 X129.854 Y135.973 E0.01966
G1 X133.604 Y132.223 E0.18097
G1 X134.188 Y132.219 E0.01994
G1 X130.430 Y135.977 E0.18136
G1 X131.006 Y135.981 E0.01966
G1 X134.773 Y132.214 E0.18176
G1 X135.357 Y132.210 E0.01994
G1 X131.582 Y135.985 E0.18215
G1 X132.159 Y135.989 E0.01966
G1 X135.942 Y132.206 E0.18254
G1 X136.526 Y132.202 E0.01994
G1 X132.735 Y135.993 E0.18293
M73 P75 R62
G1 X133.311 Y135.997 E0.01966
G1 X137.110 Y132.198 E0.18332
G1 X137.695 Y132.194 E0.01994
G1 X133.888 Y136.001 E0.18372
G1 X134.464 Y136.005 E0.01966
G1 X138.279 Y132.190 E0.18411
G1 X138.864 Y132.186 E0.01994
G1 X135.040 Y136.009 E0.18450
G1 X135.616 Y136.013 E0.01966
G1 X139.448 Y132.182 E0.18489
G1 X140.033 Y132.178 E0.01994
G1 X136.193 Y136.017 E0.18528
G1 X136.769 Y136.021 E0.01966
G1 X140.098 Y132.692 E0.16064
G1 X140.098 Y133.273 E0.01980
G1 X137.345 Y136.025 E0.13283
G1 X137.922 Y136.029 E0.01966
G1 X140.098 Y133.853 E0.10502
G1 X140.098 Y134.433 E0.01980
G1 X138.498 Y136.034 E0.07721
G1 X139.074 Y136.038 E0.01966
G1 X140.098 Y135.014 E0.04941
G1 X140.098 Y135.594 E0.01980
G1 X139.469 Y136.224 E0.03038
M204 S1000
G1 F8640.000
G1 X140.098 Y135.594 E-0.20556
G1 X140.098 Y135.014 E-0.13400
G1 X139.074 Y136.038 E-0.33434
G1 X138.701 Y136.035 E-0.08610
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X141.166 Y131.986
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.526 Y132.627 E0.03068
G1 X140.527 Y132.723 E0.00324
G1 X140.505 Y132.723 E0.00074
G1 X140.505 Y133.226 E0.01701
G1 X141.564 Y132.167 E0.05070
G1 X142.147 Y132.163 E0.01971
G1 X140.505 Y133.804 E0.07858
G1 X140.505 Y134.383 E0.01957
G1 X142.729 Y132.159 E0.10646
G1 X143.311 Y132.155 E0.01971
G1 X140.505 Y134.961 E0.13433
G1 X140.505 Y135.498 E0.01819
G1 X140.526 Y135.499 E0.00072
G1 X140.526 Y135.518 E0.00066
G1 X143.894 Y132.151 E0.16121
G1 X144.476 Y132.146 E0.01971
G1 X140.575 Y136.048 E0.18677
G1 X141.149 Y136.052 E0.01944
G1 X145.058 Y132.142 E0.18715
G1 X145.641 Y132.138 E0.01971
G1 X141.723 Y136.056 E0.18754
G1 X142.297 Y136.060 E0.01944
G1 X146.223 Y132.134 E0.18793
G1 X146.806 Y132.130 E0.01971
G1 X142.872 Y136.064 E0.18832
G1 X143.446 Y136.068 E0.01944
G1 X147.388 Y132.126 E0.18870
G1 X147.970 Y132.122 E0.01971
G1 X144.020 Y136.072 E0.18909
G1 X144.594 Y136.076 E0.01944
G1 X148.553 Y132.118 E0.18948
G1 X149.135 Y132.114 E0.01971
G1 X145.169 Y136.080 E0.18987
G1 X145.743 Y136.084 E0.01944
G1 X149.717 Y132.110 E0.19025
G1 X150.300 Y132.106 E0.01971
G1 X146.317 Y136.088 E0.19064
G1 X146.891 Y136.092 E0.01944
G1 X150.882 Y132.102 E0.19103
G1 X151.464 Y132.098 E0.01971
G1 X147.466 Y136.096 E0.19142
G1 X148.040 Y136.100 E0.01944
G1 X152.047 Y132.093 E0.19180
G1 X152.629 Y132.089 E0.01971
G1 X148.614 Y136.104 E0.19219
G1 X149.188 Y136.108 E0.01944
G1 X153.211 Y132.085 E0.19258
G1 X153.794 Y132.081 E0.01971
G1 X149.763 Y136.112 E0.19297
G1 X150.337 Y136.116 E0.01944
G1 X154.376 Y132.077 E0.19335
G1 X154.959 Y132.073 E0.01971
G1 X150.911 Y136.120 E0.19374
G1 X151.485 Y136.124 E0.01944
G1 X155.541 Y132.069 E0.19413
G1 X156.123 Y132.065 E0.01971
G1 X152.060 Y136.128 E0.19452
G1 X152.634 Y136.132 E0.01944
G1 X156.706 Y132.061 E0.19491
G1 X157.288 Y132.057 E0.01971
G1 X153.208 Y136.136 E0.19529
G1 X153.782 Y136.141 E0.01944
G1 X157.870 Y132.053 E0.19568
G1 X158.453 Y132.049 E0.01971
G1 X154.357 Y136.145 E0.19607
G1 X154.931 Y136.149 E0.01944
G1 X159.035 Y132.045 E0.19646
G1 X159.617 Y132.040 E0.01971
G1 X155.505 Y136.153 E0.19684
G1 X156.080 Y136.157 E0.01944
G1 X160.200 Y132.036 E0.19723
G1 X160.782 Y132.032 E0.01971
G1 X156.654 Y136.161 E0.19762
G1 X157.228 Y136.165 E0.01944
G1 X161.364 Y132.028 E0.19801
G1 X161.947 Y132.024 E0.01971
G1 X157.802 Y136.169 E0.19839
G1 X158.377 Y136.173 E0.01944
G1 X162.529 Y132.020 E0.19878
G1 X163.112 Y132.016 E0.01971
G1 X158.951 Y136.177 E0.19917
G1 X159.525 Y136.181 E0.01944
G1 X163.694 Y132.012 E0.19956
G1 X164.276 Y132.008 E0.01971
G1 X160.099 Y136.185 E0.19994
G1 X160.674 Y136.189 E0.01944
G1 X164.859 Y132.004 E0.20033
G1 X165.441 Y132.000 E0.01971
G1 X161.248 Y136.193 E0.20072
G1 X161.822 Y136.197 E0.01944
G1 X166.023 Y131.996 E0.20111
G1 X166.606 Y131.992 E0.01971
G1 X162.396 Y136.201 E0.20149
G1 X162.971 Y136.205 E0.01944
G1 X167.188 Y131.988 E0.20188
G1 X167.770 Y131.983 E0.01971
G1 X163.545 Y136.209 E0.20227
G1 X164.119 Y136.213 E0.01944
G1 X168.353 Y131.979 E0.20266
G1 X168.935 Y131.975 E0.01971
G1 X164.693 Y136.217 E0.20304
G1 X165.268 Y136.221 E0.01944
G1 X169.517 Y131.971 E0.20343
G1 X170.100 Y131.967 E0.01971
G1 X165.842 Y136.225 E0.20382
G1 X166.416 Y136.229 E0.01944
G1 X170.682 Y131.963 E0.20421
G1 X171.265 Y131.959 E0.01971
G1 X166.990 Y136.233 E0.20459
G1 X167.565 Y136.237 E0.01944
G1 X171.847 Y131.955 E0.20498
G1 X172.429 Y131.951 E0.01971
G1 X168.139 Y136.241 E0.20537
G1 X168.713 Y136.245 E0.01944
G1 X173.012 Y131.947 E0.20576
G1 X173.594 Y131.943 E0.01971
G1 X169.288 Y136.249 E0.20614
G1 X169.862 Y136.253 E0.01944
G1 X174.176 Y131.939 E0.20653
G1 X174.759 Y131.935 E0.01971
G1 X170.436 Y136.257 E0.20692
G1 X171.010 Y136.261 E0.01944
G1 X175.341 Y131.930 E0.20731
G1 X175.923 Y131.926 E0.01971
G1 X171.585 Y136.265 E0.20770
G1 X172.159 Y136.269 E0.01944
G1 X176.506 Y131.922 E0.20808
G1 X177.088 Y131.918 E0.01971
G1 X172.733 Y136.273 E0.20847
G1 X173.307 Y136.277 E0.01944
G1 X177.670 Y131.914 E0.20886
G1 X178.253 Y131.910 E0.01971
G1 X173.882 Y136.281 E0.20925
G1 X174.456 Y136.285 E0.01944
G1 X178.835 Y131.906 E0.20963
G1 X179.418 Y131.902 E0.01971
G1 X175.030 Y136.289 E0.21002
G1 X175.604 Y136.293 E0.01944
G1 X180.000 Y131.898 E0.21041
G1 X180.582 Y131.894 E0.01971
G1 X176.179 Y136.297 E0.21080
G1 X176.753 Y136.301 E0.01944
G1 X181.165 Y131.890 E0.21118
G1 X181.747 Y131.886 E0.01971
G1 X177.327 Y136.305 E0.21157
G1 X177.901 Y136.309 E0.01944
G1 X182.329 Y131.882 E0.21196
G1 X182.912 Y131.877 E0.01971
G1 X178.476 Y136.313 E0.21235
G1 X179.050 Y136.317 E0.01944
G1 X183.494 Y131.873 E0.21273
G1 X184.076 Y131.869 E0.01971
G1 X179.624 Y136.321 E0.21312
G1 X180.198 Y136.325 E0.01944
G1 X184.659 Y131.865 E0.21351
G1 X185.241 Y131.861 E0.01971
G1 X180.773 Y136.329 E0.21390
G1 X181.347 Y136.333 E0.01944
G1 X185.823 Y131.857 E0.21428
G1 X186.406 Y131.853 E0.01971
G1 X181.921 Y136.337 E0.21467
G1 X182.496 Y136.342 E0.01944
G1 X186.988 Y131.849 E0.21506
G1 X187.571 Y131.845 E0.01971
G1 X183.070 Y136.346 E0.21545
G1 X183.644 Y136.350 E0.01944
G1 X188.153 Y131.841 E0.21583
G1 X188.735 Y131.837 E0.01971
G1 X184.218 Y136.354 E0.21622
G1 X184.793 Y136.358 E0.01944
G1 X189.318 Y131.833 E0.21661
G1 X189.900 Y131.829 E0.01971
G1 X185.367 Y136.362 E0.21700
G1 X185.941 Y136.366 E0.01944
G1 X190.482 Y131.824 E0.21738
G1 X191.065 Y131.820 E0.01971
G1 X186.515 Y136.370 E0.21777
G1 X187.090 Y136.374 E0.01944
G1 X191.647 Y131.816 E0.21816
G1 X192.229 Y131.812 E0.01971
G1 X187.664 Y136.378 E0.21855
G1 X188.238 Y136.382 E0.01944
G1 X192.812 Y131.808 E0.21893
G1 X193.394 Y131.804 E0.01971
G1 X188.812 Y136.386 E0.21932
G1 X189.387 Y136.390 E0.01944
G1 X193.976 Y131.800 E0.21971
G1 X194.559 Y131.796 E0.01971
G1 X189.961 Y136.394 E0.22010
G1 X190.535 Y136.398 E0.01944
G1 X195.141 Y131.792 E0.22049
G1 X195.724 Y131.788 E0.01971
G1 X191.109 Y136.402 E0.22087
G1 X191.684 Y136.406 E0.01944
G1 X196.306 Y131.784 E0.22126
G1 X196.888 Y131.780 E0.01971
G1 X192.258 Y136.410 E0.22165
G1 X192.832 Y136.414 E0.01944
G1 X197.471 Y131.776 E0.22204
G1 X198.053 Y131.771 E0.01971
G1 X193.406 Y136.418 E0.22242
G1 X193.981 Y136.422 E0.01944
G1 X198.635 Y131.767 E0.22281
G1 X199.218 Y131.763 E0.01971
G1 X194.555 Y136.426 E0.22320
G1 X195.129 Y136.430 E0.01944
G1 X199.800 Y131.759 E0.22359
G1 X200.382 Y131.755 E0.01971
G1 X195.704 Y136.434 E0.22397
G1 X196.278 Y136.438 E0.01944
G1 X200.965 Y131.751 E0.22436
G1 X201.547 Y131.747 E0.01971
G1 X196.852 Y136.442 E0.22475
G1 X197.426 Y136.446 E0.01944
G1 X202.129 Y131.743 E0.22514
G1 X202.712 Y131.739 E0.01971
G1 X198.001 Y136.450 E0.22552
G1 X198.575 Y136.454 E0.01944
G1 X203.294 Y131.735 E0.22591
G1 X203.876 Y131.731 E0.01971
G1 X199.149 Y136.458 E0.22630
G1 X199.723 Y136.462 E0.01944
G1 X204.459 Y131.727 E0.22669
G1 X205.041 Y131.723 E0.01971
G1 X200.298 Y136.466 E0.22707
G1 X200.872 Y136.470 E0.01944
G1 X205.624 Y131.718 E0.22746
G1 X206.206 Y131.714 E0.01971
G1 X201.446 Y136.474 E0.22785
G1 X202.020 Y136.478 E0.01944
G1 X206.788 Y131.710 E0.22824
G1 X207.371 Y131.706 E0.01971
G1 X202.595 Y136.482 E0.22862
G1 X203.169 Y136.486 E0.01944
G1 X207.953 Y131.702 E0.22901
G1 X208.535 Y131.698 E0.01971
G1 X203.743 Y136.490 E0.22940
G1 X204.317 Y136.494 E0.01944
G1 X209.118 Y131.694 E0.22979
G1 X209.700 Y131.690 E0.01971
G1 X204.892 Y136.498 E0.23017
G1 X205.466 Y136.502 E0.01944
G1 X210.282 Y131.686 E0.23056
G1 X210.865 Y131.682 E0.01971
G1 X206.040 Y136.506 E0.23095
G1 X206.614 Y136.510 E0.01944
G1 X211.447 Y131.678 E0.23134
G1 X212.029 Y131.674 E0.01971
G1 X207.189 Y136.514 E0.23172
G1 X207.763 Y136.518 E0.01944
G1 X212.612 Y131.670 E0.23211
G1 X213.194 Y131.665 E0.01971
G1 X208.337 Y136.522 E0.23250
G1 X208.912 Y136.526 E0.01944
G1 X213.777 Y131.661 E0.23289
G1 X214.359 Y131.657 E0.01971
G1 X209.486 Y136.530 E0.23328
G1 X210.060 Y136.534 E0.01944
G1 X214.941 Y131.653 E0.23366
G1 X215.524 Y131.649 E0.01971
G1 X210.634 Y136.538 E0.23405
G1 X211.209 Y136.543 E0.01944
G1 X216.106 Y131.645 E0.23444
G1 X216.688 Y131.641 E0.01971
G1 X211.783 Y136.547 E0.23483
G1 X212.357 Y136.551 E0.01944
G1 X217.271 Y131.637 E0.23521
G1 X217.853 Y131.633 E0.01971
G1 X212.931 Y136.555 E0.23560
G1 X213.506 Y136.559 E0.01944
G1 X218.435 Y131.629 E0.23599
G1 X219.018 Y131.625 E0.01971
G1 X214.080 Y136.563 E0.23638
G1 X214.654 Y136.567 E0.01944
G1 X219.600 Y131.621 E0.23676
G1 X220.182 Y131.617 E0.01971
G1 X215.228 Y136.571 E0.23715
G1 X215.803 Y136.575 E0.01944
G1 X220.765 Y131.612 E0.23754
G1 X221.347 Y131.608 E0.01971
G1 X216.377 Y136.579 E0.23793
G1 X216.951 Y136.583 E0.01944
G1 X221.930 Y131.604 E0.23831
G1 X222.512 Y131.600 E0.01971
G1 X217.525 Y136.587 E0.23870
G1 X218.100 Y136.591 E0.01944
G1 X223.094 Y131.596 E0.23909
G1 X223.677 Y131.592 E0.01971
G1 X218.674 Y136.595 E0.23948
G1 X219.248 Y136.599 E0.01944
G1 X224.259 Y131.588 E0.23986
G1 X224.841 Y131.584 E0.01971
G1 X219.822 Y136.603 E0.24025
G1 X220.397 Y136.607 E0.01944
G1 X225.424 Y131.580 E0.24064
G1 X226.006 Y131.576 E0.01971
G1 X220.971 Y136.611 E0.24103
G1 X221.545 Y136.615 E0.01944
G1 X226.588 Y131.572 E0.24141
G1 X227.171 Y131.568 E0.01971
G1 X222.120 Y136.619 E0.24180
G1 X222.694 Y136.623 E0.01944
G1 X227.753 Y131.564 E0.24219
G1 X228.335 Y131.559 E0.01971
G1 X223.268 Y136.627 E0.24258
G1 X223.842 Y136.631 E0.01944
G1 X228.918 Y131.555 E0.24296
G1 X229.500 Y131.551 E0.01971
G1 X224.417 Y136.635 E0.24335
G1 X224.991 Y136.639 E0.01944
G1 X230.083 Y131.547 E0.24374
G1 X230.665 Y131.543 E0.01971
G1 X225.565 Y136.643 E0.24413
G1 X226.139 Y136.647 E0.01944
G1 X231.247 Y131.539 E0.24451
G1 X231.830 Y131.535 E0.01971
G1 X226.714 Y136.651 E0.24490
G1 X227.288 Y136.655 E0.01944
G1 X232.412 Y131.531 E0.24529
G1 X232.994 Y131.527 E0.01971
G1 X227.862 Y136.659 E0.24568
G1 X228.436 Y136.663 E0.01944
G1 X233.577 Y131.523 E0.24607
G1 X234.061 Y131.519 E0.01638
G1 X234.061 Y131.617 E0.00331
G1 X229.011 Y136.667 E0.24174
G1 X229.585 Y136.671 E0.01944
G1 X234.061 Y132.196 E0.21425
G1 X234.061 Y132.774 E0.01957
G1 X230.159 Y136.675 E0.18676
G1 X230.733 Y136.679 E0.01944
G1 X234.061 Y133.352 E0.15927
G1 X234.061 Y133.930 E0.01957
G1 X231.308 Y136.683 E0.13178
G1 X231.882 Y136.687 E0.01944
G1 X234.061 Y134.509 E0.10429
G1 X234.061 Y135.087 E0.01957
G1 X232.456 Y136.691 E0.07680
G1 X233.030 Y136.695 E0.01944
G1 X234.061 Y135.665 E0.04931
G1 X234.061 Y136.243 E0.01957
G1 X233.423 Y136.881 E0.03053
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X234.061 Y136.243 E-0.20824
G1 X234.061 Y135.665 E-0.13353
G1 X233.030 Y136.695 E-0.33636
G1 X232.676 Y136.693 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X196.835 Y60.288
G1 Z5.000
G1 E0.80000 F2100.00000
M73 Q76 S62
M204 S800
G1 F2700.000
G1 X198.890 Y60.274 E0.06957
G1 X198.884 Y59.474 E0.02708
G1 X199.774 Y59.467 E0.03013
G1 X199.780 Y60.267 E0.02708
G1 X201.823 Y60.253 E0.06915
G1 X201.817 Y59.453 E0.02708
G1 X214.713 Y59.363 E0.43651
G1 X214.718 Y60.163 E0.02708
G1 X216.343 Y60.151 E0.05499
G1 X216.337 Y59.352 E0.02708
G1 X219.960 Y59.326 E0.12263
G1 X219.966 Y60.126 E0.02708
G1 X221.720 Y60.114 E0.05938
G1 X221.714 Y59.314 E0.02708
G1 X227.591 Y59.273 E0.19893
G1 X227.596 Y60.073 E0.02708
G1 X229.853 Y60.057 E0.07639
G1 X229.848 Y59.257 E0.02708
G1 X230.533 Y59.252 E0.02321
G1 X230.539 Y60.052 E0.02708
G1 X232.999 Y60.035 E0.08326
G1 X232.994 Y59.235 E0.02708
G1 X234.364 Y59.225 E0.04640
G1 X234.364 Y65.023 E0.19626
G1 X126.021 Y64.265 E3.66740
G1 X85.013 Y63.471 E1.38831
G1 X82.003 Y63.321 E0.10202
G1 X80.776 Y63.208 E0.04169
G1 X80.489 Y63.157 E0.00987
G1 X80.489 Y61.092 E0.06989
G1 X80.776 Y61.041 E0.00987
G1 X82.000 Y60.928 E0.04161
G1 X84.317 Y60.800 E0.07855
G1 X85.009 Y60.778 E0.02342
G1 X126.021 Y59.984 E1.38845
G1 X196.829 Y59.488 E2.39684
G1 X196.834 Y60.228 E0.02505
M204 S1000
G1 X197.239 Y59.878 F10800.000
M204 S800
G1 F1500.000
G1 X198.480 Y59.869 E0.04201
G1 X198.474 Y59.070 E0.02708
G1 X200.179 Y59.058 E0.05768
G1 X200.184 Y59.858 E0.02708
G1 X201.413 Y59.849 E0.04159
G1 X201.407 Y59.049 E0.02708
G1 X215.117 Y58.953 E0.46407
G1 X215.122 Y59.753 E0.02708
G1 X215.933 Y59.747 E0.02744
G1 X215.927 Y58.947 E0.02708
G1 X220.364 Y58.916 E0.15018
G1 X220.370 Y59.716 E0.02708
G1 X221.310 Y59.710 E0.03182
G1 X221.304 Y58.910 E0.02708
G1 X227.995 Y58.863 E0.22650
G1 X228.000 Y59.663 E0.02708
G1 X228.907 Y59.656 E0.03069
G1 X229.443 Y59.653 E0.01815
G1 X229.438 Y58.853 E0.02708
G1 X230.938 Y58.842 E0.05076
G1 X230.943 Y59.642 E0.02708
G1 X232.589 Y59.631 E0.05571
G1 X232.584 Y58.831 E0.02708
G1 X234.772 Y58.815 E0.07404
G1 X234.771 Y65.433 E0.22401
G1 X126.015 Y64.672 E3.68136
G1 X85.000 Y63.878 E1.38857
G1 X81.971 Y63.727 E0.10265
G1 X80.722 Y63.612 E0.04248
G1 X80.082 Y63.497 E0.02199
G1 X80.082 Y60.751 E0.09295
G1 X80.722 Y60.637 E0.02199
G1 X81.970 Y60.522 E0.04245
G1 X84.300 Y60.393 E0.07896
G1 X84.999 Y60.371 E0.02367
G1 X126.015 Y59.577 E1.38862
G1 X197.233 Y59.078 E2.41071
G1 X197.238 Y59.818 E0.02505
M204 S1000
G1 X197.440 Y60.224 F10800.000
G1 X196.711 Y60.099
M204 S1250
G1 F4800.000
G1 X196.408 Y59.796 E0.01449
G1 X195.836 Y59.800 E0.01937
G1 X200.517 Y64.481 E0.22406
G1 X199.937 Y64.477 E0.01964
G1 X195.264 Y59.804 E0.22368
G1 X194.692 Y59.808 E0.01937
G1 X199.356 Y64.473 E0.22329
G1 X198.776 Y64.469 E0.01964
G1 X194.119 Y59.812 E0.22291
G1 X193.547 Y59.816 E0.01937
G1 X198.196 Y64.465 E0.22252
G1 X197.615 Y64.461 E0.01964
G1 X192.975 Y59.820 E0.22213
G1 X192.403 Y59.824 E0.01937
G1 X197.035 Y64.457 E0.22175
G1 X196.455 Y64.453 E0.01964
G1 X191.830 Y59.828 E0.22136
G1 X191.258 Y59.832 E0.01937
G1 X195.874 Y64.449 E0.22097
G1 X195.294 Y64.445 E0.01964
G1 X190.686 Y59.836 E0.22059
G1 X190.113 Y59.840 E0.01937
G1 X194.713 Y64.440 E0.22020
G1 X194.133 Y64.436 E0.01964
G1 X189.541 Y59.844 E0.21982
G1 X188.969 Y59.848 E0.01937
G1 X193.553 Y64.432 E0.21943
G1 X192.972 Y64.428 E0.01964
G1 X188.397 Y59.852 E0.21904
G1 X187.824 Y59.856 E0.01937
G1 X192.392 Y64.424 E0.21866
G1 X191.812 Y64.420 E0.01964
G1 X187.252 Y59.860 E0.21827
G1 X186.680 Y59.864 E0.01937
G1 X191.231 Y64.416 E0.21788
G1 X190.651 Y64.412 E0.01964
G1 X186.108 Y59.868 E0.21750
G1 X185.535 Y59.872 E0.01937
G1 X190.071 Y64.408 E0.21711
G1 X189.490 Y64.404 E0.01964
G1 X184.963 Y59.876 E0.21673
G1 X184.391 Y59.880 E0.01937
G1 X188.910 Y64.400 E0.21634
G1 X188.330 Y64.396 E0.01964
G1 X183.818 Y59.885 E0.21595
G1 X183.246 Y59.889 E0.01937
G1 X187.749 Y64.392 E0.21557
G1 X187.169 Y64.388 E0.01964
G1 X182.674 Y59.893 E0.21518
G1 X182.102 Y59.897 E0.01937
G1 X186.589 Y64.384 E0.21479
G1 X186.008 Y64.380 E0.01964
G1 X181.529 Y59.901 E0.21441
G1 X180.957 Y59.905 E0.01937
G1 X185.428 Y64.375 E0.21402
G1 X184.848 Y64.371 E0.01964
G1 X180.385 Y59.909 E0.21364
G1 X179.813 Y59.913 E0.01937
G1 X184.267 Y64.367 E0.21325
G1 X183.687 Y64.363 E0.01964
G1 X179.240 Y59.917 E0.21286
G1 X178.668 Y59.921 E0.01937
G1 X183.107 Y64.359 E0.21248
G1 X182.526 Y64.355 E0.01964
G1 X178.096 Y59.925 E0.21209
G1 X177.523 Y59.929 E0.01937
G1 X181.946 Y64.351 E0.21170
G1 X181.366 Y64.347 E0.01964
G1 X176.951 Y59.933 E0.21132
G1 X176.379 Y59.937 E0.01937
G1 X180.785 Y64.343 E0.21093
G1 X180.205 Y64.339 E0.01964
G1 X175.807 Y59.941 E0.21055
G1 X175.234 Y59.945 E0.01937
G1 X179.625 Y64.335 E0.21016
G1 X179.044 Y64.331 E0.01964
G1 X174.662 Y59.949 E0.20977
G1 X174.090 Y59.953 E0.01937
G1 X178.464 Y64.327 E0.20939
G1 X177.884 Y64.323 E0.01964
G1 X173.517 Y59.957 E0.20900
G1 X172.945 Y59.961 E0.01937
G1 X177.303 Y64.319 E0.20861
G1 X176.723 Y64.315 E0.01964
G1 X172.373 Y59.965 E0.20823
G1 X171.801 Y59.969 E0.01937
G1 X176.143 Y64.310 E0.20784
G1 X175.562 Y64.306 E0.01964
G1 X171.228 Y59.973 E0.20746
G1 X170.656 Y59.977 E0.01937
G1 X174.982 Y64.302 E0.20707
G1 X174.401 Y64.298 E0.01964
G1 X170.084 Y59.981 E0.20668
G1 X169.512 Y59.985 E0.01937
G1 X173.821 Y64.294 E0.20630
G1 X173.241 Y64.290 E0.01964
G1 X168.939 Y59.989 E0.20591
G1 X168.367 Y59.993 E0.01937
G1 X172.660 Y64.286 E0.20552
G1 X172.080 Y64.282 E0.01964
G1 X167.795 Y59.997 E0.20514
G1 X167.222 Y60.001 E0.01937
G1 X171.500 Y64.278 E0.20475
G1 X170.919 Y64.274 E0.01964
G1 X166.650 Y60.005 E0.20437
G1 X166.078 Y60.009 E0.01937
G1 X170.339 Y64.270 E0.20398
M73 P76 R61
G1 X169.759 Y64.266 E0.01964
G1 X165.506 Y60.013 E0.20359
G1 X164.933 Y60.017 E0.01937
G1 X169.178 Y64.262 E0.20321
G1 X168.598 Y64.258 E0.01964
G1 X164.361 Y60.021 E0.20282
G1 X163.789 Y60.025 E0.01937
G1 X168.018 Y64.254 E0.20243
G1 X167.437 Y64.250 E0.01964
G1 X163.217 Y60.029 E0.20205
G1 X162.644 Y60.033 E0.01937
G1 X166.857 Y64.245 E0.20166
G1 X166.277 Y64.241 E0.01964
G1 X162.072 Y60.037 E0.20128
G1 X161.500 Y60.041 E0.01937
G1 X165.696 Y64.237 E0.20089
G1 X165.116 Y64.233 E0.01964
G1 X160.927 Y60.045 E0.20050
G1 X160.355 Y60.049 E0.01937
G1 X164.536 Y64.229 E0.20012
G1 X163.955 Y64.225 E0.01964
G1 X159.783 Y60.053 E0.19973
G1 X159.211 Y60.057 E0.01937
G1 X163.375 Y64.221 E0.19934
G1 X162.795 Y64.217 E0.01964
G1 X158.638 Y60.061 E0.19896
G1 X158.066 Y60.065 E0.01937
G1 X162.214 Y64.213 E0.19857
G1 X161.634 Y64.209 E0.01964
G1 X157.494 Y60.069 E0.19819
G1 X156.922 Y60.073 E0.01937
G1 X161.054 Y64.205 E0.19780
G1 X160.473 Y64.201 E0.01964
G1 X156.704 Y60.432 E0.18041
G1 X156.707 Y60.623 E0.00648
G1 X156.327 Y60.631 E0.01287
G1 X159.893 Y64.197 E0.17071
G1 X159.313 Y64.193 E0.01964
G1 X155.761 Y60.642 E0.16999
G1 X155.196 Y60.652 E0.01914
G1 X158.732 Y64.189 E0.16927
G1 X158.152 Y64.185 E0.01964
G1 X154.789 Y60.822 E0.16096
G1 X154.789 Y61.398 E0.01951
G1 X157.572 Y64.180 E0.13318
G1 X156.991 Y64.176 E0.01964
G1 X154.789 Y61.975 E0.10540
G1 X154.789 Y62.551 E0.01951
G1 X155.847 Y63.609 E0.05064
G1 X155.260 Y63.597 E0.01990
G1 X154.606 Y62.944 E0.03128
M204 S1000
G1 F8640.000
G1 X155.260 Y63.597 E-0.21339
G1 X155.847 Y63.609 E-0.13572
G1 X154.789 Y62.551 E-0.34547
G1 X154.789 Y62.268 E-0.06542
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.501 Y64.349
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.155 Y64.003 E0.01659
G1 X155.742 Y64.014 E0.01988
G1 X156.081 Y64.353 E0.01624
M204 S1000
G1 F8640.000
G1 X155.742 Y64.014 E-0.11078
G1 X155.155 Y64.003 E-0.13558
G1 X155.501 Y64.349 E-0.11317
G1 E-0.44047 F2100.00000
G1 Z5.600 F10800.000
G1 X156.167 Y60.410
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.838 Y60.080 E0.01577
G1 X155.266 Y60.084 E0.01935
G1 X155.423 Y60.241 E0.00749
G1 X154.858 Y60.252 E0.01912
G1 X154.695 Y60.088 E0.00783
G1 X154.123 Y60.092 E0.01935
G1 X154.382 Y60.352 E0.01242
G1 X154.382 Y60.928 E0.01949
G1 X153.551 Y60.096 E0.03979
G1 X152.979 Y60.100 E0.01935
G1 X154.382 Y61.503 E0.06716
G1 X154.382 Y62.079 E0.01949
G1 X152.408 Y60.104 E0.09452
G1 X151.836 Y60.108 E0.01935
G1 X154.382 Y62.655 E0.12189
G1 X154.382 Y63.230 E0.01949
G1 X151.264 Y60.112 E0.14926
G1 X150.693 Y60.116 E0.01935
G1 X154.737 Y64.161 E0.19360
G1 X154.157 Y64.157 E0.01962
G1 X150.121 Y60.120 E0.19321
G1 X149.549 Y60.124 E0.01935
G1 X153.577 Y64.153 E0.19283
G1 X152.998 Y64.148 E0.01962
G1 X148.978 Y60.128 E0.19244
G1 X148.406 Y60.132 E0.01935
G1 X152.418 Y64.144 E0.19205
G1 X151.838 Y64.140 E0.01962
G1 X147.834 Y60.136 E0.19167
G1 X147.262 Y60.140 E0.01935
G1 X151.258 Y64.136 E0.19128
G1 X150.679 Y64.132 E0.01962
G1 X146.691 Y60.144 E0.19090
G1 X146.119 Y60.148 E0.01935
G1 X150.099 Y64.128 E0.19051
G1 X149.519 Y64.124 E0.01962
G1 X145.547 Y60.152 E0.19013
G1 X144.976 Y60.156 E0.01935
G1 X148.939 Y64.120 E0.18974
G1 X148.359 Y64.116 E0.01962
G1 X144.404 Y60.160 E0.18935
G1 X143.832 Y60.164 E0.01935
G1 X147.780 Y64.112 E0.18897
G1 X147.200 Y64.108 E0.01962
G1 X143.261 Y60.168 E0.18858
G1 X142.689 Y60.172 E0.01935
G1 X146.620 Y64.104 E0.18820
G1 X146.040 Y64.100 E0.01962
G1 X142.117 Y60.176 E0.18781
G1 X141.545 Y60.180 E0.01935
G1 X145.461 Y64.096 E0.18742
G1 X144.881 Y64.092 E0.01962
G1 X140.974 Y60.184 E0.18704
G1 X140.402 Y60.188 E0.01935
G1 X144.301 Y64.088 E0.18665
G1 X143.721 Y64.084 E0.01962
G1 X139.830 Y60.192 E0.18627
G1 X139.259 Y60.196 E0.01935
G1 X143.142 Y64.079 E0.18588
G1 X142.562 Y64.075 E0.01962
G1 X138.687 Y60.200 E0.18550
G1 X138.115 Y60.204 E0.01935
G1 X141.982 Y64.071 E0.18511
G1 X141.402 Y64.067 E0.01962
G1 X137.543 Y60.208 E0.18472
G1 X136.972 Y60.212 E0.01935
G1 X140.823 Y64.063 E0.18434
G1 X140.243 Y64.059 E0.01962
G1 X136.400 Y60.216 E0.18395
G1 X135.828 Y60.220 E0.01935
G1 X139.663 Y64.055 E0.18357
G1 X139.083 Y64.051 E0.01962
G1 X135.257 Y60.224 E0.18318
G1 X134.685 Y60.228 E0.01935
G1 X138.504 Y64.047 E0.18279
G1 X137.924 Y64.043 E0.01962
G1 X134.113 Y60.232 E0.18241
G1 X133.542 Y60.236 E0.01935
G1 X137.344 Y64.039 E0.18202
G1 X136.764 Y64.035 E0.01962
G1 X132.970 Y60.240 E0.18164
G1 X132.398 Y60.244 E0.01935
G1 X136.184 Y64.031 E0.18125
G1 X135.605 Y64.027 E0.01962
G1 X131.826 Y60.248 E0.18086
G1 X131.255 Y60.252 E0.01935
G1 X135.025 Y64.023 E0.18048
G1 X134.445 Y64.019 E0.01962
G1 X130.683 Y60.256 E0.18009
G1 X130.111 Y60.260 E0.01935
G1 X133.865 Y64.015 E0.17971
G1 X133.286 Y64.010 E0.01962
G1 X129.540 Y60.264 E0.17932
G1 X128.968 Y60.268 E0.01935
G1 X132.706 Y64.006 E0.17894
G1 X132.126 Y64.002 E0.01962
G1 X128.396 Y60.272 E0.17855
G1 X127.825 Y60.276 E0.01935
G1 X131.546 Y63.998 E0.17816
G1 X130.967 Y63.994 E0.01962
G1 X127.253 Y60.280 E0.17778
G1 X126.681 Y60.284 E0.01935
G1 X130.387 Y63.990 E0.17739
G1 X129.807 Y63.986 E0.01962
G1 X126.109 Y60.288 E0.17701
G1 X125.544 Y60.298 E0.01915
G1 X129.227 Y63.982 E0.17634
G1 X128.648 Y63.978 E0.01962
G1 X124.979 Y60.309 E0.17562
G1 X124.414 Y60.320 E0.01912
G1 X128.068 Y63.974 E0.17490
G1 X127.488 Y63.970 E0.01962
G1 X123.849 Y60.331 E0.17418
G1 X123.285 Y60.342 E0.01912
G1 X126.908 Y63.966 E0.17347
G1 X126.329 Y63.962 E0.01962
G1 X122.720 Y60.353 E0.17275
G1 X122.155 Y60.364 E0.01912
G1 X125.745 Y63.954 E0.17187
G1 X125.158 Y63.943 E0.01988
G1 X121.590 Y60.375 E0.17080
G1 X121.025 Y60.386 E0.01912
G1 X124.571 Y63.932 E0.16973
G1 X123.984 Y63.920 E0.01988
G1 X120.461 Y60.397 E0.16866
G1 X119.896 Y60.408 E0.01912
G1 X123.397 Y63.909 E0.16760
G1 X122.810 Y63.897 E0.01988
G1 X119.331 Y60.419 E0.16653
G1 X118.766 Y60.430 E0.01912
G1 X122.223 Y63.886 E0.16546
G1 X121.636 Y63.875 E0.01988
G1 X118.202 Y60.441 E0.16439
G1 X117.637 Y60.451 E0.01912
G1 X121.049 Y63.863 E0.16333
G1 X120.462 Y63.852 E0.01988
G1 X117.072 Y60.462 E0.16226
G1 X116.507 Y60.473 E0.01912
G1 X119.875 Y63.841 E0.16119
G1 X119.288 Y63.829 E0.01988
G1 X115.943 Y60.484 E0.16012
G1 X115.378 Y60.495 E0.01912
G1 X118.700 Y63.818 E0.15906
G1 X118.113 Y63.806 E0.01988
G1 X114.813 Y60.506 E0.15799
G1 X114.248 Y60.517 E0.01912
G1 X117.526 Y63.795 E0.15692
G1 X116.939 Y63.784 E0.01988
G1 X113.683 Y60.528 E0.15585
G1 X113.119 Y60.539 E0.01912
G1 X116.352 Y63.772 E0.15479
G1 X115.765 Y63.761 E0.01988
G1 X112.554 Y60.550 E0.15372
G1 X111.989 Y60.561 E0.01912
G1 X115.178 Y63.750 E0.15265
G1 X114.591 Y63.738 E0.01988
G1 X111.424 Y60.572 E0.15158
G1 X110.860 Y60.583 E0.01912
G1 X114.004 Y63.727 E0.15052
G1 X113.417 Y63.716 E0.01988
G1 X110.295 Y60.594 E0.14945
G1 X109.730 Y60.605 E0.01912
G1 X112.830 Y63.704 E0.14838
G1 X112.243 Y63.693 E0.01988
G1 X109.165 Y60.615 E0.14731
G1 X108.601 Y60.626 E0.01912
G1 X111.656 Y63.681 E0.14625
G1 X111.069 Y63.670 E0.01988
G1 X108.036 Y60.637 E0.14518
G1 X107.471 Y60.648 E0.01912
G1 X110.481 Y63.659 E0.14411
G1 X109.894 Y63.647 E0.01988
G1 X106.906 Y60.659 E0.14304
G1 X106.341 Y60.670 E0.01912
G1 X109.307 Y63.636 E0.14198
G1 X108.720 Y63.625 E0.01988
G1 X105.777 Y60.681 E0.14091
G1 X105.212 Y60.692 E0.01912
G1 X108.133 Y63.613 E0.13984
G1 X107.546 Y63.602 E0.01988
G1 X104.647 Y60.703 E0.13877
G1 X104.082 Y60.714 E0.01912
G1 X106.959 Y63.591 E0.13771
G1 X106.372 Y63.579 E0.01988
G1 X103.518 Y60.725 E0.13664
G1 X102.953 Y60.736 E0.01912
G1 X105.785 Y63.568 E0.13557
G1 X105.198 Y63.556 E0.01988
G1 X102.388 Y60.747 E0.13450
G1 X101.823 Y60.758 E0.01912
G1 X104.611 Y63.545 E0.13344
G1 X104.024 Y63.534 E0.01988
G1 X101.259 Y60.769 E0.13237
G1 X100.694 Y60.779 E0.01912
G1 X103.437 Y63.522 E0.13130
G1 X102.850 Y63.511 E0.01988
G1 X100.129 Y60.790 E0.13023
G1 X99.564 Y60.801 E0.01912
G1 X102.263 Y63.500 E0.12917
G1 X101.675 Y63.488 E0.01988
G1 X98.999 Y60.812 E0.12810
G1 X98.435 Y60.823 E0.01912
G1 X101.088 Y63.477 E0.12703
G1 X100.501 Y63.466 E0.01988
G1 X97.870 Y60.834 E0.12596
G1 X97.305 Y60.845 E0.01912
G1 X99.914 Y63.454 E0.12490
G1 X99.327 Y63.443 E0.01988
G1 X97.097 Y61.212 E0.10678
G1 X97.097 Y61.788 E0.01949
G1 X98.740 Y63.431 E0.07868
G1 X98.153 Y63.420 E0.01988
G1 X97.097 Y62.364 E0.05057
G1 X97.097 Y62.939 E0.01949
G1 X97.753 Y63.596 E0.03141
M204 S1000
G1 F8640.000
G1 X97.097 Y62.939 E-0.21429
G1 X97.097 Y62.364 E-0.13293
G1 X98.153 Y63.420 E-0.34498
G1 X98.447 Y63.426 E-0.06779
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.875 Y61.391
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.323 Y60.839 E0.02322
G1 X95.827 Y60.849 E0.01477
G1 X96.714 Y61.736 E0.03734
G1 X96.714 Y62.242 E0.01506
G1 X95.331 Y60.858 E0.05823
G1 X94.834 Y60.868 E0.01477
G1 X96.714 Y62.748 E0.07912
G1 X96.714 Y63.254 E0.01506
G1 X94.338 Y60.878 E0.10001
G1 X93.841 Y60.887 E0.01477
G1 X96.365 Y63.410 E0.10618
G1 X95.849 Y63.400 E0.01536
G1 X93.345 Y60.897 E0.10535
G1 X92.848 Y60.906 E0.01477
G1 X95.332 Y63.390 E0.10453
G1 X94.816 Y63.380 E0.01536
G1 X92.352 Y60.916 E0.10370
G1 X91.855 Y60.926 E0.01477
G1 X94.300 Y63.370 E0.10288
G1 X93.784 Y63.360 E0.01536
G1 X91.359 Y60.935 E0.10205
G1 X90.863 Y60.945 E0.01477
G1 X93.268 Y63.351 E0.10123
G1 X92.752 Y63.341 E0.01536
G1 X90.366 Y60.954 E0.10040
G1 X89.870 Y60.964 E0.01477
G1 X92.236 Y63.331 E0.09958
G1 X91.720 Y63.321 E0.01536
G1 X89.373 Y60.974 E0.09876
G1 X88.877 Y60.983 E0.01477
G1 X91.204 Y63.311 E0.09793
G1 X90.688 Y63.301 E0.01536
G1 X88.380 Y60.993 E0.09711
G1 X87.884 Y61.002 E0.01477
G1 X90.172 Y63.291 E0.09628
G1 X89.656 Y63.281 E0.01536
G1 X87.387 Y61.012 E0.09546
G1 X86.891 Y61.022 E0.01477
G1 X89.140 Y63.271 E0.09463
G1 X88.624 Y63.261 E0.01536
G1 X86.395 Y61.031 E0.09381
G1 X85.898 Y61.041 E0.01477
G1 X88.108 Y63.251 E0.09298
G1 X87.592 Y63.241 E0.01536
G1 X85.402 Y61.051 E0.09216
G1 X84.907 Y61.061 E0.01474
G1 X87.076 Y63.231 E0.09128
G1 X86.560 Y63.221 E0.01536
G1 X84.416 Y61.077 E0.09020
G1 X83.935 Y61.102 E0.01434
G1 X86.044 Y63.211 E0.08875
G1 X85.528 Y63.201 E0.01536
G1 X83.455 Y61.128 E0.08721
G1 X82.975 Y61.155 E0.01429
G1 X85.011 Y63.190 E0.08566
G1 X84.479 Y63.164 E0.01587
G1 X82.496 Y61.181 E0.08342
G1 X82.017 Y61.208 E0.01429
G1 X83.946 Y63.137 E0.08119
G1 X83.413 Y63.111 E0.01587
G1 X81.553 Y61.251 E0.07827
G1 X81.090 Y61.293 E0.01385
G1 X82.881 Y63.084 E0.07536
G1 X82.348 Y63.058 E0.01587
G1 X80.769 Y61.479 E0.06643
G1 X80.769 Y61.985 E0.01506
G1 X81.806 Y63.021 E0.04361
G1 X81.249 Y62.970 E0.01665
G1 X80.609 Y62.330 E0.02692
M204 S1000
G1 F8640.000
G1 X81.249 Y62.970 E-0.20893
G1 X81.806 Y63.021 E-0.12923
G1 X80.769 Y61.985 E-0.33845
G1 X80.769 Y61.624 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X216.208 Y62.503
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X213.854 Y60.148 E0.10532
G1 X213.857 Y60.690 E0.01714
G1 X215.674 Y62.506 E0.08126
M204 S1000
G1 X215.825 Y62.543 F10800.000
M204 S1250
G1 F4800.000
G1 X216.154 Y62.873 E0.01594
G1 X216.732 Y62.869 E0.01976
G1 X216.585 Y62.721 E0.00714
G1 X217.162 Y62.717 E0.01976
G1 X217.310 Y62.865 E0.00714
G1 X217.887 Y62.861 E0.01976
G1 X217.740 Y62.713 E0.00714
G1 X218.317 Y62.709 E0.01976
G1 X218.465 Y62.857 E0.00714
G1 X219.043 Y62.853 E0.01976
G1 X218.703 Y62.513 E0.01645
G1 X218.991 Y62.220 E0.01407
G1 X219.620 Y62.849 E0.03042
G1 X220.198 Y62.845 E0.01976
G1 X219.280 Y61.927 E0.04439
G1 X219.569 Y61.634 E0.01407
G1 X220.776 Y62.841 E0.05836
G1 X221.353 Y62.837 E0.01976
G1 X219.858 Y61.341 E0.07233
G1 X220.147 Y61.048 E0.01407
G1 X221.931 Y62.833 E0.08630
G1 X222.509 Y62.828 E0.01976
G1 X220.373 Y60.693 E0.10330
G1 X220.371 Y60.429 E0.00903
G1 X220.688 Y60.426 E0.01085
G1 X223.086 Y62.824 E0.11599
G1 X223.664 Y62.820 E0.01976
G1 X221.266 Y60.422 E0.11599
G1 X221.843 Y60.418 E0.01976
G1 X224.241 Y62.816 E0.11599
G1 X224.819 Y62.812 E0.01976
G1 X222.024 Y60.018 E0.13517
G1 X222.022 Y59.617 E0.01370
G1 X222.204 Y59.616 E0.00625
G1 X225.397 Y62.808 E0.15441
G1 X225.974 Y62.804 E0.01976
G1 X222.782 Y59.612 E0.15441
G1 X223.360 Y59.608 E0.01976
G1 X226.351 Y62.599 E0.14467
G1 X226.639 Y62.306 E0.01407
G1 X223.937 Y59.604 E0.13070
G1 X224.515 Y59.600 E0.01976
G1 X226.928 Y62.013 E0.11673
G1 X227.217 Y61.720 E0.01407
G1 X225.092 Y59.596 E0.10276
G1 X225.670 Y59.592 E0.01976
G1 X227.506 Y61.427 E0.08878
G1 X227.794 Y61.134 E0.01407
G1 X226.248 Y59.587 E0.07481
G1 X226.825 Y59.583 E0.01976
G1 X228.213 Y60.971 E0.06710
M204 S1000
G1 F8640.000
G1 X226.825 Y59.583 E-0.45305
G1 X226.248 Y59.587 E-0.13338
G1 X226.779 Y60.119 E-0.17357
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X230.197 Y60.258
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.192 Y59.458 E0.01858
G1 F8640.000
G1 X230.197 Y60.258 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.242 Y60.172
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.606 Y59.536 E0.03044
G1 X233.301 Y59.538 E0.01034
G1 X233.303 Y59.809 E0.00915
G1 X234.059 Y60.565 E0.03621
G1 X234.059 Y61.141 E0.01951
G1 X233.256 Y60.338 E0.03844
G1 X232.684 Y60.342 E0.01937
G1 X234.059 Y61.718 E0.06583
G1 X234.059 Y62.294 E0.01951
M73 Q76 S61
G1 X232.112 Y60.346 E0.09322
G1 X231.539 Y60.350 E0.01937
G1 X234.059 Y62.870 E0.12062
G1 X234.059 Y63.446 E0.01951
G1 X230.967 Y60.354 E0.14801
G1 X230.664 Y60.357 E0.01025
G1 X230.666 Y60.560 E0.00689
G1 X230.597 Y60.561 E0.00233
G1 X234.059 Y64.023 E0.16573
G1 X234.059 Y64.599 E0.01951
G1 X230.025 Y60.565 E0.19313
G1 X229.733 Y60.566 E0.00987
G1 X229.732 Y60.363 E0.00688
G1 X229.250 Y60.366 E0.01629
G1 X233.596 Y64.713 E0.20805
G1 X233.016 Y64.709 E0.01964
G1 X228.678 Y60.370 E0.20766
G1 X228.503 Y60.372 E0.00592
G1 X228.506 Y60.775 E0.01365
G1 X232.436 Y64.705 E0.18811
G1 X231.855 Y64.700 E0.01964
G1 X228.328 Y61.173 E0.16886
G1 X228.042 Y61.463 E0.01379
G1 X231.275 Y64.696 E0.15477
G1 X230.695 Y64.692 E0.01964
G1 X227.756 Y61.753 E0.14069
G1 X227.470 Y62.044 E0.01379
G1 X230.114 Y64.688 E0.12660
G1 X229.534 Y64.684 E0.01964
G1 X227.184 Y62.334 E0.11251
G1 X226.898 Y62.624 E0.01379
G1 X228.954 Y64.680 E0.09843
G1 X228.373 Y64.676 E0.01964
G1 X226.611 Y62.914 E0.08434
G1 X226.403 Y63.125 E0.01003
G1 X226.293 Y63.172 E0.00406
G1 X227.793 Y64.672 E0.07181
G1 X227.213 Y64.668 E0.01964
G1 X225.758 Y63.213 E0.06966
G1 X225.185 Y63.217 E0.01937
G1 X226.632 Y64.664 E0.06927
G1 X226.052 Y64.660 E0.01964
G1 X224.613 Y63.221 E0.06889
G1 X224.041 Y63.225 E0.01937
G1 X225.472 Y64.656 E0.06850
G1 X224.891 Y64.652 E0.01964
G1 X223.468 Y63.229 E0.06811
G1 X222.896 Y63.233 E0.01937
G1 X224.311 Y64.648 E0.06773
G1 X223.731 Y64.644 E0.01964
G1 X222.324 Y63.237 E0.06734
G1 X221.752 Y63.241 E0.01937
G1 X223.150 Y64.640 E0.06695
G1 X222.570 Y64.635 E0.01964
G1 X221.179 Y63.245 E0.06657
G1 X220.607 Y63.249 E0.01937
G1 X221.990 Y64.631 E0.06618
G1 X221.409 Y64.627 E0.01964
G1 X220.035 Y63.253 E0.06580
G1 X219.463 Y63.257 E0.01937
G1 X220.829 Y64.623 E0.06541
G1 X220.249 Y64.619 E0.01964
G1 X218.890 Y63.261 E0.06502
G1 X218.318 Y63.265 E0.01937
G1 X219.668 Y64.615 E0.06464
G1 X219.088 Y64.611 E0.01964
G1 X217.746 Y63.269 E0.06425
G1 X217.173 Y63.273 E0.01937
G1 X218.508 Y64.607 E0.06386
G1 X217.927 Y64.603 E0.01964
G1 X216.601 Y63.277 E0.06348
G1 X216.029 Y63.281 E0.01937
G1 X217.347 Y64.599 E0.06309
G1 X216.767 Y64.595 E0.01964
G1 X215.457 Y63.285 E0.06271
G1 X214.884 Y63.289 E0.01937
G1 X216.186 Y64.591 E0.06232
G1 X215.606 Y64.587 E0.01964
G1 X214.312 Y63.293 E0.06193
G1 X213.740 Y63.297 E0.01937
G1 X215.026 Y64.583 E0.06155
G1 X214.445 Y64.579 E0.01964
G1 X213.168 Y63.301 E0.06116
G1 X212.595 Y63.305 E0.01937
G1 X213.865 Y64.575 E0.06077
G1 X213.284 Y64.570 E0.01964
G1 X212.023 Y63.309 E0.06039
G1 X211.451 Y63.313 E0.01937
G1 X212.704 Y64.566 E0.06000
G1 X212.124 Y64.562 E0.01964
G1 X210.878 Y63.317 E0.05962
G1 X210.306 Y63.321 E0.01937
G1 X211.543 Y64.558 E0.05923
G1 X210.963 Y64.554 E0.01964
G1 X209.734 Y63.325 E0.05884
G1 X209.162 Y63.329 E0.01937
G1 X210.383 Y64.550 E0.05846
G1 X209.802 Y64.546 E0.01964
G1 X208.589 Y63.333 E0.05807
G1 X208.017 Y63.337 E0.01937
G1 X209.222 Y64.542 E0.05768
G1 X208.642 Y64.538 E0.01964
G1 X207.445 Y63.341 E0.05730
G1 X206.873 Y63.345 E0.01937
G1 X208.061 Y64.534 E0.05691
G1 X207.481 Y64.530 E0.01964
G1 X206.300 Y63.349 E0.05653
G1 X205.728 Y63.353 E0.01937
G1 X206.901 Y64.526 E0.05614
G1 X206.320 Y64.522 E0.01964
G1 X205.156 Y63.357 E0.05575
G1 X204.583 Y63.361 E0.01937
G1 X205.740 Y64.518 E0.05536
G1 X205.160 Y64.514 E0.01964
G1 X204.011 Y63.365 E0.05498
G1 X203.439 Y63.369 E0.01937
G1 X204.579 Y64.510 E0.05459
G1 X203.999 Y64.505 E0.01964
G1 X202.867 Y63.373 E0.05421
G1 X202.294 Y63.377 E0.01937
G1 X203.419 Y64.501 E0.05382
G1 X202.838 Y64.497 E0.01964
G1 X201.540 Y63.199 E0.06214
M204 S1000
G1 F8640.000
G1 X202.838 Y64.497 E-0.42392
G1 X203.419 Y64.501 E-0.13401
G1 X202.800 Y63.883 E-0.20207
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X202.442 Y64.678
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.347 Y60.583 E0.19602
G1 X197.775 Y60.587 E0.01937
G1 X201.678 Y64.489 E0.18681
G1 X201.097 Y64.485 E0.01964
G1 X197.021 Y60.409 E0.19513
M204 S1000
G1 F8640.000
G1 X199.348 Y62.736 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X198.998 Y60.841
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.139 Y62.957 E0.10295
G1 X201.190 Y62.978 E0.00188
G1 X201.713 Y62.974 E0.01791
G1 X199.197 Y60.457 E0.12174
G1 X199.192 Y59.871 E0.02004
G1 X199.474 Y60.153 E0.01361
G1 X199.477 Y60.575 E0.01444
G1 X199.893 Y60.572 E0.01424
G1 X202.291 Y62.970 E0.11599
G1 X202.869 Y62.966 E0.01976
G1 X200.471 Y60.568 E0.11599
G1 X201.048 Y60.564 E0.01976
G1 X203.446 Y62.962 E0.11599
G1 X204.024 Y62.958 E0.01976
G1 X201.626 Y60.560 E0.11599
G1 X202.130 Y60.556 E0.01724
G1 X202.130 Y60.482 E0.00255
G1 X204.602 Y62.954 E0.11957
G1 X205.179 Y62.950 E0.01976
G1 X202.126 Y59.896 E0.14770
G1 X202.125 Y59.756 E0.00478
G1 X202.565 Y59.753 E0.01505
G1 X205.757 Y62.946 E0.15441
G1 X206.335 Y62.942 E0.01976
G1 X203.142 Y59.749 E0.15441
G1 X203.720 Y59.745 E0.01976
G1 X206.912 Y62.938 E0.15441
G1 X207.490 Y62.934 E0.01976
G1 X204.297 Y59.741 E0.15441
G1 X204.875 Y59.737 E0.01976
G1 X208.068 Y62.930 E0.15441
G1 X208.645 Y62.926 E0.01976
G1 X205.453 Y59.733 E0.15441
G1 X206.030 Y59.729 E0.01976
G1 X209.223 Y62.921 E0.15441
G1 X209.800 Y62.917 E0.01976
G1 X206.608 Y59.725 E0.15441
G1 X207.186 Y59.721 E0.01976
G1 X210.378 Y62.913 E0.15441
G1 X210.956 Y62.909 E0.01976
G1 X207.763 Y59.717 E0.15441
G1 X208.341 Y59.713 E0.01976
G1 X211.533 Y62.905 E0.15441
G1 X212.111 Y62.901 E0.01976
G1 X208.919 Y59.709 E0.15441
G1 X209.496 Y59.705 E0.01976
G1 X212.689 Y62.897 E0.15441
G1 X213.266 Y62.893 E0.01976
G1 X210.074 Y59.701 E0.15441
G1 X210.651 Y59.697 E0.01976
G1 X213.844 Y62.889 E0.15441
G1 X214.422 Y62.885 E0.01976
G1 X211.229 Y59.693 E0.15441
G1 X211.807 Y59.689 E0.01976
G1 X214.999 Y62.881 E0.15441
G1 X215.577 Y62.877 E0.01976
G1 X212.384 Y59.685 E0.15441
G1 X212.962 Y59.680 E0.01976
G1 X213.656 Y60.375 E0.03358
M204 S1000
G1 F8640.000
G1 X212.962 Y59.680 E-0.22674
G1 X212.384 Y59.685 E-0.13338
G1 X213.609 Y60.909 E-0.39988
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X214.596 Y59.815
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.427 Y59.645 E0.00757
G1 X213.893 Y59.649 E0.01690
G1 X216.583 Y62.339 E0.12034
G1 X217.117 Y62.336 E0.01690
G1 X215.221 Y60.440 E0.08480
G1 X215.756 Y60.436 E0.01690
G1 X217.651 Y62.332 E0.08480
G1 X218.186 Y62.328 E0.01690
G1 X216.290 Y60.432 E0.08480
G1 X216.625 Y60.430 E0.01061
G1 X216.624 Y60.228 E0.00638
G1 X218.535 Y62.139 E0.08547
G1 X218.802 Y61.868 E0.01203
G1 X216.620 Y59.686 E0.09759
G1 X216.620 Y59.630 E0.00179
G1 X217.098 Y59.627 E0.01513
G1 X219.069 Y61.597 E0.08815
G1 X219.336 Y61.326 E0.01203
G1 X217.632 Y59.623 E0.07621
G1 X218.166 Y59.619 E0.01690
G1 X219.603 Y61.056 E0.06426
G1 X219.870 Y60.785 E0.01203
G1 X218.701 Y59.615 E0.05231
G1 X219.235 Y59.612 E0.01690
G1 X219.847 Y60.223 E0.02737
M204 S1000
G1 F8640.000
G1 X219.235 Y59.612 E-0.19978
G1 X218.701 Y59.615 E-0.12335
G1 X219.870 Y60.785 E-0.38186
G1 X219.703 Y60.954 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X196.821 Y76.535
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.178 Y76.511 E0.07979
G1 X199.169 Y75.711 E0.02708
G1 X199.461 Y75.708 E0.00986
G1 X199.469 Y76.508 E0.02708
G1 X226.022 Y76.230 E0.89884
G1 X226.014 Y75.430 E0.02708
G1 X227.214 Y75.417 E0.04062
G1 X227.222 Y76.217 E0.02708
G1 X230.199 Y76.186 E0.10076
G1 X230.191 Y75.386 E0.02708
G1 X231.221 Y75.375 E0.03489
G1 X231.229 Y76.175 E0.02708
G1 X232.986 Y76.157 E0.05947
G1 X232.977 Y75.357 E0.02708
G1 X234.349 Y75.342 E0.04642
G1 X234.348 Y82.934 E0.25697
G1 X151.457 Y82.066 E2.80592
G1 X134.160 Y81.782 E0.58555
G1 X68.611 Y80.128 E2.21947
G1 X60.273 Y79.805 E0.28243
G1 X59.010 Y79.713 E0.04288
G1 X48.084 Y79.138 E0.37034
G1 X59.010 Y78.564 E0.37034
G1 X60.273 Y78.472 E0.04288
G1 X68.611 Y78.148 E0.28243
G1 X134.161 Y76.494 E2.21949
G1 X151.456 Y76.210 E0.58550
G1 X196.812 Y75.735 E1.53534
G1 X196.820 Y76.475 E0.02505
M204 S1000
G1 X197.224 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.767 Y76.108 E0.05223
G1 X198.758 Y75.308 E0.02708
G1 X199.864 Y75.296 E0.03742
G1 X199.872 Y76.096 E0.02708
G1 X201.397 Y76.080 E0.05164
G1 X201.389 Y75.280 E0.02708
G1 X201.922 Y75.275 E0.01803
G1 X201.930 Y76.075 E0.02708
G1 X204.152 Y76.051 E0.07521
G1 X204.143 Y75.252 E0.02708
G1 X204.674 Y75.246 E0.01796
G1 X204.682 Y76.046 E0.02708
G1 X206.516 Y76.027 E0.06205
G1 X206.507 Y75.227 E0.02708
G1 X206.731 Y75.224 E0.00757
G1 X206.739 Y76.024 E0.02708
G1 X208.937 Y76.001 E0.07440
G1 X208.928 Y75.201 E0.02708
G1 X209.414 Y75.196 E0.01644
G1 X209.422 Y75.996 E0.02708
G1 X211.821 Y75.971 E0.08121
G1 X211.813 Y75.171 E0.02708
G1 X212.230 Y75.167 E0.01413
G1 X212.239 Y75.967 E0.02708
G1 X213.399 Y75.955 E0.03928
G1 X213.391 Y75.155 E0.02708
G1 X213.513 Y75.153 E0.00413
G1 X213.522 Y75.953 E0.02708
G1 X215.918 Y75.928 E0.08109
G1 X215.909 Y75.128 E0.02708
G1 X216.425 Y75.123 E0.01746
G1 X216.433 Y75.923 E0.02708
G1 X217.373 Y75.913 E0.03182
G1 X217.365 Y75.113 E0.02708
G1 X217.786 Y75.109 E0.01427
G1 X217.795 Y75.909 E0.02708
G1 X218.859 Y75.897 E0.03604
G1 X218.851 Y75.098 E0.02708
G1 X219.094 Y75.095 E0.00822
G1 X219.103 Y75.895 E0.02708
G1 X220.181 Y75.884 E0.03650
G1 X220.173 Y75.084 E0.02708
G1 X220.346 Y75.082 E0.00587
G1 X220.354 Y75.882 E0.02708
G1 X221.294 Y75.872 E0.03182
G1 X221.286 Y75.072 E0.02708
G1 X221.744 Y75.067 E0.01551
G1 X221.752 Y75.867 E0.02708
G1 X222.754 Y75.857 E0.03391
G1 X222.746 Y75.057 E0.02708
G1 X223.019 Y75.054 E0.00925
G1 X223.027 Y75.854 E0.02708
G1 X224.007 Y75.844 E0.03317
G1 X223.999 Y75.044 E0.02708
G1 X224.615 Y75.037 E0.02086
G1 X224.624 Y75.837 E0.02708
G1 X225.611 Y75.827 E0.03342
G1 X225.603 Y75.027 E0.02708
G1 X227.616 Y75.006 E0.06817
G1 X227.625 Y75.806 E0.02708
G1 X228.567 Y75.796 E0.03188
G1 X228.559 Y74.996 E0.02708
G1 X228.830 Y74.993 E0.00918
G1 X228.838 Y75.793 E0.02708
G1 X229.788 Y75.783 E0.03213
G1 X229.779 Y74.983 E0.02708
G1 X231.624 Y74.964 E0.06245
G1 X231.632 Y75.764 E0.02708
G1 X232.575 Y75.754 E0.03189
G1 X232.566 Y74.954 E0.02708
G1 X234.756 Y74.931 E0.07413
G1 X234.755 Y83.345 E0.28482
G1 X151.452 Y82.473 E2.81989
G1 X134.152 Y82.189 E0.58565
G1 X68.598 Y80.535 E2.21963
M73 P76 R60
G1 X60.251 Y80.211 E0.28276
G1 X58.985 Y80.119 E0.04297
G1 X48.134 Y79.558 E0.36778
G1 X45.460 Y79.138 E0.09162
G1 X48.134 Y78.718 E0.09162
G1 X58.985 Y78.157 E0.36778
G1 X60.251 Y78.065 E0.04297
G1 X68.598 Y77.741 E0.28276
G1 X134.152 Y76.087 E2.21965
G1 X151.451 Y75.803 E0.58560
G1 X197.215 Y75.324 E1.54916
G1 X197.223 Y76.064 E0.02505
M204 S1000
G1 X197.425 Y76.469 F10800.000
G1 X196.698 Y76.492
M204 S1250
G1 F4800.000
G1 X196.252 Y76.047 E0.02134
G1 X195.681 Y76.053 E0.01933
G1 X201.918 Y82.289 E0.29855
G1 X202.501 Y82.295 E0.01974
G1 X197.044 Y76.838 E0.26123
G1 X197.615 Y76.832 E0.01933
G1 X203.084 Y82.301 E0.26181
G1 X203.667 Y82.308 E0.01974
G1 X198.186 Y76.826 E0.26239
G1 X198.757 Y76.820 E0.01933
G1 X204.250 Y82.314 E0.26296
G1 X204.834 Y82.320 E0.01974
G1 X199.328 Y76.814 E0.26354
G1 X199.899 Y76.808 E0.01933
G1 X205.417 Y82.326 E0.26412
G1 X206.000 Y82.332 E0.01974
G1 X200.470 Y76.802 E0.26470
G1 X201.041 Y76.796 E0.01933
G1 X206.583 Y82.338 E0.26528
G1 X207.166 Y82.344 E0.01974
G1 X201.612 Y76.790 E0.26586
G1 X202.183 Y76.784 E0.01933
G1 X207.749 Y82.350 E0.26643
G1 X208.332 Y82.356 E0.01974
G1 X202.754 Y76.778 E0.26701
G1 X203.325 Y76.772 E0.01933
G1 X208.915 Y82.363 E0.26759
G1 X209.498 Y82.369 E0.01974
G1 X203.896 Y76.767 E0.26817
G1 X204.467 Y76.761 E0.01933
G1 X210.081 Y82.375 E0.26875
G1 X210.665 Y82.381 E0.01974
G1 X205.038 Y76.755 E0.26933
G1 X205.609 Y76.749 E0.01933
G1 X211.248 Y82.387 E0.26991
G1 X211.831 Y82.393 E0.01974
G1 X206.180 Y76.743 E0.27048
G1 X206.751 Y76.737 E0.01933
G1 X212.414 Y82.399 E0.27106
G1 X212.997 Y82.405 E0.01974
G1 X207.322 Y76.731 E0.27164
G1 X207.893 Y76.725 E0.01933
G1 X213.580 Y82.411 E0.27222
G1 X214.163 Y82.417 E0.01974
G1 X208.464 Y76.719 E0.27280
G1 X209.035 Y76.713 E0.01933
G1 X214.746 Y82.424 E0.27338
G1 X215.329 Y82.430 E0.01974
G1 X209.606 Y76.707 E0.27395
G1 X210.177 Y76.701 E0.01933
G1 X215.913 Y82.436 E0.27453
G1 X216.496 Y82.442 E0.01974
G1 X210.749 Y76.695 E0.27511
G1 X211.320 Y76.689 E0.01933
G1 X217.079 Y82.448 E0.27569
G1 X217.662 Y82.454 E0.01974
G1 X211.891 Y76.683 E0.27627
G1 X212.462 Y76.677 E0.01933
G1 X218.245 Y82.460 E0.27685
G1 X218.828 Y82.466 E0.01974
G1 X215.825 Y79.463 E0.14374
G1 X216.396 Y79.457 E0.01933
G1 X219.411 Y82.472 E0.14432
G1 X219.994 Y82.479 E0.01974
G1 X216.967 Y79.451 E0.14490
G1 X217.538 Y79.446 E0.01933
G1 X220.577 Y82.485 E0.14548
G1 X221.160 Y82.491 E0.01974
G1 X218.109 Y79.440 E0.14606
G1 X218.615 Y79.434 E0.01711
G1 X218.661 Y79.414 E0.00171
G1 X221.744 Y82.497 E0.14755
G1 X222.327 Y82.503 E0.01974
G1 X218.992 Y79.168 E0.15964
G1 X219.277 Y78.876 E0.01381
G1 X222.910 Y82.509 E0.17389
G1 X223.493 Y82.515 E0.01974
G1 X219.563 Y78.585 E0.18814
G1 X219.848 Y78.293 E0.01381
G1 X224.076 Y82.521 E0.20239
G1 X224.659 Y82.527 E0.01974
G1 X220.134 Y78.002 E0.21663
G1 X220.419 Y77.710 E0.01381
G1 X225.242 Y82.533 E0.23088
G1 X225.825 Y82.540 E0.01974
G1 X220.704 Y77.419 E0.24513
G1 X220.829 Y77.292 E0.00602
G1 X220.910 Y77.090 E0.00735
G1 X220.909 Y77.047 E0.00148
G1 X226.408 Y82.546 E0.26324
G1 X226.992 Y82.552 E0.01974
G1 X221.027 Y76.587 E0.28552
G1 X221.598 Y76.581 E0.01933
G1 X227.575 Y82.558 E0.28610
G1 X228.158 Y82.564 E0.01974
G1 X222.169 Y76.575 E0.28668
G1 X222.740 Y76.569 E0.01933
G1 X228.741 Y82.570 E0.28726
G1 X229.324 Y82.576 E0.01974
G1 X223.311 Y76.563 E0.28784
G1 X223.882 Y76.557 E0.01933
G1 X229.907 Y82.582 E0.28841
G1 X230.490 Y82.588 E0.01974
G1 X224.453 Y76.551 E0.28899
G1 X225.024 Y76.545 E0.01933
G1 X231.073 Y82.595 E0.28957
G1 X231.656 Y82.601 E0.01974
G1 X225.595 Y76.539 E0.29015
G1 X226.166 Y76.533 E0.01933
G1 X232.425 Y82.792 E0.29959
M204 S1000
G1 F8640.000
G1 X230.097 Y80.464 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X234.226 Y78.247
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.962 Y77.983 E0.01263
G1 X233.677 Y78.274 E0.01381
G1 X234.043 Y78.640 E0.01753
G1 X234.043 Y79.217 E0.01953
G1 X233.392 Y78.566 E0.03119
G1 X233.106 Y78.857 E0.01381
G1 X234.043 Y79.794 E0.04485
G1 X234.043 Y80.371 E0.01953
G1 X232.821 Y79.149 E0.05852
G1 X232.768 Y79.203 E0.00256
G1 X232.568 Y79.288 E0.00735
G1 X232.385 Y79.290 E0.00620
G1 X234.043 Y80.948 E0.07938
G1 X234.043 Y81.525 E0.01953
G1 X231.814 Y79.296 E0.10671
G1 X231.243 Y79.302 E0.01933
G1 X234.043 Y82.102 E0.13404
G1 X234.043 Y82.626 E0.01771
G1 X233.989 Y82.625 E0.00184
G1 X230.672 Y79.308 E0.15878
G1 X230.101 Y79.314 E0.01933
G1 X233.406 Y82.619 E0.15820
G1 X232.823 Y82.613 E0.01974
G1 X226.326 Y76.117 E0.31097
G1 X226.322 Y75.732 E0.01303
G1 X226.516 Y75.730 E0.00657
G1 X227.101 Y76.315 E0.02800
M204 S1000
G1 X227.466 Y76.773 F10800.000
M204 S1250
G1 F4800.000
G1 X229.613 Y78.891 E0.10653
G1 X229.664 Y78.912 E0.00194
G1 X230.199 Y78.906 E0.01888
G1 X227.809 Y76.516 E0.11936
G1 X228.404 Y76.510 E0.02100
G1 X230.794 Y78.900 E0.11936
G1 X231.388 Y78.893 E0.02100
G1 X228.998 Y76.504 E0.11936
G1 X229.593 Y76.497 E0.02100
G1 X231.982 Y78.887 E0.11936
G1 X232.483 Y78.882 E0.01767
G1 X232.545 Y78.849 E0.00248
G1 X230.187 Y76.491 E0.11776
G1 X230.507 Y76.488 E0.01131
G1 X230.504 Y76.208 E0.00989
G1 X232.842 Y78.545 E0.11675
G1 X233.139 Y78.242 E0.01500
G1 X231.376 Y76.479 E0.08806
G1 X231.970 Y76.473 E0.02100
G1 X233.436 Y77.938 E0.07321
G1 X233.733 Y77.635 E0.01500
G1 X232.565 Y76.466 E0.05836
G1 X233.159 Y76.460 E0.02100
G1 X234.030 Y77.331 E0.04351
G1 X234.043 Y76.743 E0.02077
G1 X233.290 Y75.990 E0.03764
G1 X233.286 Y75.659 E0.01169
G1 X233.556 Y75.656 E0.00956
G1 X234.226 Y76.326 E0.03346
M204 S1000
G1 F8640.000
G1 X233.556 Y75.656 E-0.21876
G1 X233.286 Y75.659 E-0.06248
G1 X233.290 Y75.990 E-0.07642
G1 X234.043 Y76.743 E-0.24609
G1 X234.030 Y77.331 E-0.13579
G1 X233.968 Y77.269 E-0.02046
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X231.108 Y76.210
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.403 Y75.506 E0.03519
M204 S1000
G1 F8640.000
G1 X231.108 Y76.210 E-0.23008
G1 E-0.56992 F2100.00000
G1 Z5.600 F10800.000
G1 X224.309 Y75.244
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.318 Y76.044 E0.01393
G1 F8640.000
G1 X224.309 Y75.244 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X220.576 Y77.230
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.945 Y76.598 E0.03126
G1 X219.356 Y76.605 E0.02065
G1 X220.152 Y77.401 E0.03944
G1 X219.857 Y77.702 E0.01475
G1 X218.766 Y76.611 E0.05404
G1 X218.177 Y76.617 E0.02065
G1 X219.563 Y78.003 E0.06864
G1 X219.268 Y78.304 E0.01475
G1 X217.587 Y76.623 E0.08324
G1 X216.998 Y76.629 E0.02065
G1 X218.973 Y78.605 E0.09784
G1 X218.679 Y78.906 E0.01475
G1 X216.408 Y76.636 E0.11244
G1 X215.819 Y76.642 E0.02065
G1 X218.209 Y79.031 E0.11836
G1 X217.619 Y79.038 E0.02065
G1 X215.229 Y76.648 E0.11836
G1 X214.640 Y76.654 E0.02065
G1 X217.030 Y79.044 E0.11836
G1 X216.440 Y79.050 E0.02065
G1 X214.050 Y76.660 E0.11836
G1 X213.461 Y76.666 E0.02065
G1 X215.851 Y79.056 E0.11836
G1 X215.322 Y79.062 E0.01851
G1 X215.271 Y79.041 E0.00193
G1 X213.123 Y76.924 E0.10562
M204 S1000
G1 F8640.000
G1 X215.271 Y79.041 E-0.69637
G1 X215.322 Y79.062 E-0.01271
G1 X215.543 Y79.059 E-0.05092
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X216.178 Y76.129
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.169 Y75.329 E0.00724
G1 F8640.000
G1 X216.178 Y76.129 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X209.173 Y75.402
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.182 Y76.202 E0.00523
G1 F8640.000
G1 X209.173 Y75.402 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X204.419 Y76.252
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.411 Y75.452 E0.00822
G1 F8640.000
G1 X204.419 Y76.252 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X201.658 Y75.481
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.666 Y76.281 E0.00834
G1 F8640.000
G1 X201.658 Y75.481 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X201.520 Y82.468
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.110 Y76.059 E0.30683
G1 X194.539 Y76.064 E0.01933
G1 X200.752 Y82.277 E0.29739
G1 X200.169 Y82.271 E0.01974
G1 X193.968 Y76.070 E0.29681
G1 X193.397 Y76.076 E0.01933
G1 X199.586 Y82.265 E0.29623
G1 X199.002 Y82.259 E0.01974
G1 X192.826 Y76.082 E0.29566
G1 X192.255 Y76.088 E0.01933
G1 X198.419 Y82.253 E0.29508
G1 X197.836 Y82.247 E0.01974
G1 X191.684 Y76.094 E0.29450
G1 X191.113 Y76.100 E0.01933
G1 X197.253 Y82.240 E0.29392
G1 X196.670 Y82.234 E0.01974
G1 X190.542 Y76.106 E0.29334
G1 X189.971 Y76.112 E0.01933
G1 X196.087 Y82.228 E0.29276
G1 X195.504 Y82.222 E0.01974
G1 X189.400 Y76.118 E0.29219
G1 X188.829 Y76.124 E0.01933
G1 X194.921 Y82.216 E0.29161
G1 X194.338 Y82.210 E0.01974
G1 X188.258 Y76.130 E0.29103
M73 Q76 S60
G1 X187.687 Y76.136 E0.01933
G1 X193.755 Y82.204 E0.29045
G1 X193.171 Y82.198 E0.01974
G1 X187.116 Y76.142 E0.28987
G1 X186.545 Y76.148 E0.01933
G1 X192.588 Y82.192 E0.28929
G1 X192.005 Y82.185 E0.01974
G1 X185.974 Y76.154 E0.28871
G1 X185.403 Y76.160 E0.01933
G1 X191.422 Y82.179 E0.28814
G1 X190.839 Y82.173 E0.01974
G1 X184.832 Y76.166 E0.28756
G1 X184.261 Y76.172 E0.01933
G1 X190.256 Y82.167 E0.28698
G1 X189.673 Y82.161 E0.01974
G1 X183.690 Y76.178 E0.28640
G1 X183.119 Y76.184 E0.01933
G1 X189.090 Y82.155 E0.28582
G1 X188.507 Y82.149 E0.01974
G1 X182.548 Y76.190 E0.28524
G1 X181.977 Y76.196 E0.01933
G1 X187.924 Y82.143 E0.28467
G1 X187.340 Y82.137 E0.01974
G1 X181.406 Y76.202 E0.28409
G1 X180.835 Y76.208 E0.01933
G1 X186.757 Y82.131 E0.28351
G1 X186.174 Y82.124 E0.01974
G1 X180.264 Y76.214 E0.28293
G1 X179.693 Y76.220 E0.01933
G1 X185.591 Y82.118 E0.28235
G1 X185.008 Y82.112 E0.01974
G1 X179.122 Y76.226 E0.28177
G1 X178.551 Y76.232 E0.01933
G1 X184.425 Y82.106 E0.28119
G1 X183.842 Y82.100 E0.01974
G1 X177.980 Y76.238 E0.28062
G1 X177.409 Y76.244 E0.01933
G1 X183.259 Y82.094 E0.28004
G1 X182.676 Y82.088 E0.01974
G1 X176.838 Y76.250 E0.27946
G1 X176.267 Y76.256 E0.01933
G1 X182.092 Y82.082 E0.27888
G1 X181.509 Y82.076 E0.01974
G1 X175.696 Y76.262 E0.27830
G1 X175.125 Y76.268 E0.01933
G1 X180.926 Y82.069 E0.27772
G1 X180.343 Y82.063 E0.01974
G1 X174.554 Y76.274 E0.27715
G1 X173.983 Y76.280 E0.01933
G1 X179.760 Y82.057 E0.27657
G1 X179.177 Y82.051 E0.01974
G1 X173.412 Y76.286 E0.27599
G1 X172.840 Y76.292 E0.01933
G1 X178.594 Y82.045 E0.27541
G1 X178.011 Y82.039 E0.01974
G1 X172.269 Y76.298 E0.27483
G1 X171.698 Y76.304 E0.01933
G1 X177.428 Y82.033 E0.27425
G1 X176.845 Y82.027 E0.01974
G1 X171.127 Y76.310 E0.27367
G1 X170.556 Y76.316 E0.01933
G1 X176.261 Y82.021 E0.27310
G1 X175.678 Y82.015 E0.01974
G1 X169.985 Y76.322 E0.27252
G1 X169.414 Y76.328 E0.01933
G1 X175.095 Y82.008 E0.27194
G1 X174.512 Y82.002 E0.01974
G1 X168.843 Y76.334 E0.27136
G1 X168.272 Y76.340 E0.01933
G1 X173.929 Y81.996 E0.27078
G1 X173.346 Y81.990 E0.01974
G1 X167.701 Y76.345 E0.27020
G1 X167.130 Y76.351 E0.01933
G1 X172.763 Y81.984 E0.26963
G1 X172.180 Y81.978 E0.01974
G1 X166.804 Y76.602 E0.25735
G1 X166.809 Y76.902 E0.01017
G1 X166.534 Y76.909 E0.00931
G1 X171.597 Y81.972 E0.24233
G1 X171.013 Y81.966 E0.01974
G1 X165.971 Y76.924 E0.24136
G1 X165.409 Y76.938 E0.01906
G1 X170.430 Y81.960 E0.24039
G1 X169.847 Y81.953 E0.01974
G1 X164.846 Y76.952 E0.23941
G1 X164.283 Y76.966 E0.01906
G1 X169.264 Y81.947 E0.23844
G1 X168.681 Y81.941 E0.01974
G1 X163.720 Y76.981 E0.23747
G1 X163.158 Y76.995 E0.01906
G1 X168.098 Y81.935 E0.23649
G1 X167.515 Y81.929 E0.01974
G1 X162.595 Y77.009 E0.23552
G1 X162.032 Y77.023 E0.01906
G1 X166.372 Y81.363 E0.20774
G1 X165.780 Y81.348 E0.02004
G1 X161.469 Y77.037 E0.20635
G1 X160.906 Y77.052 E0.01906
G1 X165.188 Y81.333 E0.20495
G1 X164.596 Y81.318 E0.02004
G1 X160.344 Y77.066 E0.20355
G1 X159.781 Y77.080 E0.01906
G1 X164.004 Y81.303 E0.20216
G1 X163.412 Y81.288 E0.02004
G1 X159.218 Y77.094 E0.20076
G1 X158.655 Y77.109 E0.01906
G1 X162.820 Y81.273 E0.19936
G1 X162.228 Y81.258 E0.02004
G1 X158.093 Y77.123 E0.19796
G1 X157.530 Y77.137 E0.01906
G1 X161.636 Y81.243 E0.19657
G1 X161.044 Y81.228 E0.02004
G1 X156.967 Y77.151 E0.19517
G1 X156.404 Y77.165 E0.01906
G1 X160.452 Y81.213 E0.19377
G1 X159.860 Y81.198 E0.02004
G1 X155.841 Y77.180 E0.19237
G1 X155.279 Y77.194 E0.01906
G1 X159.268 Y81.183 E0.19098
G1 X158.676 Y81.168 E0.02004
G1 X154.716 Y77.208 E0.18958
G1 X154.153 Y77.222 E0.01906
G1 X158.084 Y81.154 E0.18818
G1 X157.492 Y81.139 E0.02004
G1 X153.590 Y77.237 E0.18679
G1 X153.028 Y77.251 E0.01906
G1 X156.900 Y81.124 E0.18539
G1 X156.308 Y81.109 E0.02004
G1 X152.465 Y77.265 E0.18399
G1 X151.902 Y77.279 E0.01906
G1 X155.716 Y81.094 E0.18259
G1 X155.125 Y81.079 E0.02004
G1 X151.339 Y77.293 E0.18120
G1 X150.777 Y77.308 E0.01906
G1 X154.533 Y81.064 E0.17980
G1 X153.941 Y81.049 E0.02004
G1 X150.214 Y77.322 E0.17840
G1 X149.651 Y77.336 E0.01906
G1 X153.349 Y81.034 E0.17701
G1 X152.757 Y81.019 E0.02004
G1 X149.088 Y77.350 E0.17561
G1 X148.525 Y77.365 E0.01906
G1 X152.165 Y81.004 E0.17421
G1 X151.573 Y80.989 E0.02004
G1 X147.963 Y77.379 E0.17281
G1 X147.400 Y77.393 E0.01906
G1 X150.981 Y80.974 E0.17142
G1 X150.389 Y80.959 E0.02004
G1 X146.837 Y77.407 E0.17002
G1 X146.274 Y77.421 E0.01906
G1 X149.797 Y80.944 E0.16862
G1 X149.205 Y80.929 E0.02004
G1 X145.712 Y77.436 E0.16722
G1 X145.149 Y77.450 E0.01906
G1 X148.613 Y80.914 E0.16583
G1 X148.021 Y80.899 E0.02004
G1 X144.586 Y77.464 E0.16443
G1 X144.023 Y77.478 E0.01906
G1 X147.429 Y80.884 E0.16303
G1 X146.837 Y80.869 E0.02004
G1 X143.460 Y77.493 E0.16164
G1 X142.898 Y77.507 E0.01906
G1 X146.245 Y80.854 E0.16024
G1 X145.653 Y80.839 E0.02004
G1 X142.335 Y77.521 E0.15884
G1 X141.772 Y77.535 E0.01906
G1 X145.061 Y80.824 E0.15744
G1 X144.469 Y80.809 E0.02004
G1 X141.209 Y77.550 E0.15605
G1 X140.647 Y77.564 E0.01906
G1 X143.877 Y80.794 E0.15465
G1 X143.285 Y80.779 E0.02004
G1 X140.084 Y77.578 E0.15325
G1 X139.521 Y77.592 E0.01906
G1 X142.693 Y80.764 E0.15186
G1 X142.101 Y80.750 E0.02004
G1 X138.958 Y77.606 E0.15046
G1 X138.396 Y77.621 E0.01906
G1 X141.509 Y80.735 E0.14906
G1 X140.917 Y80.720 E0.02004
G1 X137.833 Y77.635 E0.14766
G1 X137.270 Y77.649 E0.01906
G1 X140.325 Y80.705 E0.14627
G1 X139.734 Y80.690 E0.02004
G1 X136.707 Y77.663 E0.14487
G1 X136.144 Y77.678 E0.01906
G1 X139.142 Y80.675 E0.14347
G1 X138.550 Y80.660 E0.02004
G1 X135.582 Y77.692 E0.14207
G1 X135.019 Y77.706 E0.01906
G1 X137.958 Y80.645 E0.14068
G1 X137.366 Y80.630 E0.02004
G1 X134.456 Y77.720 E0.13928
G1 X133.893 Y77.734 E0.01906
G1 X136.774 Y80.615 E0.13788
G1 X136.182 Y80.600 E0.02004
G1 X133.331 Y77.749 E0.13649
G1 X132.768 Y77.763 E0.01906
G1 X135.590 Y80.585 E0.13509
G1 X134.998 Y80.570 E0.02004
G1 X132.205 Y77.777 E0.13369
G1 X131.642 Y77.791 E0.01906
G1 X134.406 Y80.555 E0.13229
G1 X133.814 Y80.540 E0.02004
G1 X131.079 Y77.806 E0.13090
G1 X130.517 Y77.820 E0.01906
G1 X133.222 Y80.525 E0.12950
G1 X132.630 Y80.510 E0.02004
G1 X129.954 Y77.834 E0.12810
G1 X129.391 Y77.848 E0.01906
G1 X132.038 Y80.495 E0.12671
G1 X131.446 Y80.480 E0.02004
G1 X128.828 Y77.862 E0.12531
G1 X128.266 Y77.877 E0.01906
G1 X130.854 Y80.465 E0.12391
G1 X130.262 Y80.450 E0.02004
G1 X127.703 Y77.891 E0.12251
G1 X127.140 Y77.905 E0.01906
G1 X129.670 Y80.435 E0.12112
G1 X129.078 Y80.420 E0.02004
G1 X126.577 Y77.919 E0.11972
G1 X126.014 Y77.934 E0.01906
G1 X128.486 Y80.405 E0.11832
G1 X127.894 Y80.390 E0.02004
G1 X125.452 Y77.948 E0.11692
G1 X124.889 Y77.962 E0.01906
G1 X127.302 Y80.375 E0.11553
G1 X126.710 Y80.360 E0.02004
G1 X124.326 Y77.976 E0.11413
G1 X123.763 Y77.990 E0.01906
G1 X126.118 Y80.346 E0.11273
G1 X125.526 Y80.331 E0.02004
G1 X123.201 Y78.005 E0.11134
G1 X122.638 Y78.019 E0.01906
G1 X124.934 Y80.316 E0.10994
G1 X124.343 Y80.301 E0.02004
G1 X122.075 Y78.033 E0.10854
G1 X121.512 Y78.047 E0.01906
G1 X123.751 Y80.286 E0.10714
G1 X123.159 Y80.271 E0.02004
G1 X120.950 Y78.062 E0.10575
G1 X120.387 Y78.076 E0.01906
G1 X122.567 Y80.256 E0.10435
G1 X121.975 Y80.241 E0.02004
G1 X119.824 Y78.090 E0.10295
G1 X119.261 Y78.104 E0.01906
G1 X121.383 Y80.226 E0.10156
G1 X120.791 Y80.211 E0.02004
G1 X118.698 Y78.119 E0.10016
G1 X118.136 Y78.133 E0.01906
G1 X120.199 Y80.196 E0.09876
G1 X119.607 Y80.181 E0.02004
G1 X117.573 Y78.147 E0.09736
G1 X117.010 Y78.161 E0.01906
G1 X119.015 Y80.166 E0.09597
G1 X118.423 Y80.151 E0.02004
G1 X116.447 Y78.175 E0.09457
G1 X115.885 Y78.190 E0.01906
G1 X117.831 Y80.136 E0.09317
G1 X117.239 Y80.121 E0.02004
G1 X115.322 Y78.204 E0.09177
G1 X114.759 Y78.218 E0.01906
G1 X116.647 Y80.106 E0.09038
G1 X116.055 Y80.091 E0.02004
G1 X114.196 Y78.232 E0.08898
G1 X113.633 Y78.247 E0.01906
G1 X115.463 Y80.076 E0.08758
G1 X114.871 Y80.061 E0.02004
G1 X113.071 Y78.261 E0.08619
G1 X112.508 Y78.275 E0.01906
G1 X114.279 Y80.046 E0.08479
G1 X113.687 Y80.031 E0.02004
G1 X111.945 Y78.289 E0.08339
G1 X111.382 Y78.303 E0.01906
G1 X113.095 Y80.016 E0.08199
G1 X112.503 Y80.001 E0.02004
G1 X110.820 Y78.318 E0.08060
G1 X110.257 Y78.332 E0.01906
G1 X111.911 Y79.986 E0.07920
G1 X111.319 Y79.971 E0.02004
G1 X109.694 Y78.346 E0.07780
G1 X109.131 Y78.360 E0.01906
G1 X110.727 Y79.956 E0.07641
G1 X110.135 Y79.942 E0.02004
G1 X108.568 Y78.375 E0.07501
G1 X108.006 Y78.389 E0.01906
G1 X109.543 Y79.927 E0.07361
G1 X108.951 Y79.912 E0.02004
G1 X107.443 Y78.403 E0.07221
G1 X106.880 Y78.417 E0.01906
G1 X108.360 Y79.897 E0.07082
G1 X107.768 Y79.882 E0.02004
G1 X106.317 Y78.431 E0.06942
G1 X105.755 Y78.446 E0.01906
G1 X107.176 Y79.867 E0.06802
G1 X106.584 Y79.852 E0.02004
G1 X105.192 Y78.460 E0.06662
G1 X104.629 Y78.474 E0.01906
G1 X105.992 Y79.837 E0.06523
G1 X105.400 Y79.822 E0.02004
G1 X104.066 Y78.488 E0.06383
G1 X103.504 Y78.503 E0.01906
G1 X104.808 Y79.807 E0.06243
G1 X104.216 Y79.792 E0.02004
G1 X102.941 Y78.517 E0.06104
G1 X102.378 Y78.531 E0.01906
G1 X103.624 Y79.777 E0.05964
G1 X103.032 Y79.762 E0.02004
G1 X101.815 Y78.545 E0.05824
G1 X101.252 Y78.560 E0.01906
G1 X102.440 Y79.747 E0.05684
G1 X101.848 Y79.732 E0.02004
G1 X100.690 Y78.574 E0.05545
G1 X100.127 Y78.588 E0.01906
G1 X101.256 Y79.717 E0.05405
G1 X100.664 Y79.702 E0.02004
G1 X99.564 Y78.602 E0.05265
G1 X99.001 Y78.616 E0.01906
G1 X100.072 Y79.687 E0.05126
G1 X99.480 Y79.672 E0.02004
G1 X98.439 Y78.631 E0.04986
G1 X97.876 Y78.645 E0.01906
G1 X98.888 Y79.657 E0.04846
G1 X98.296 Y79.642 E0.02004
G1 X97.313 Y78.659 E0.04706
G1 X96.750 Y78.673 E0.01906
G1 X97.704 Y79.627 E0.04567
G1 X97.112 Y79.612 E0.02004
G1 X96.187 Y78.688 E0.04427
G1 X96.045 Y78.691 E0.00483
G1 X96.045 Y79.122 E0.01458
G1 X96.708 Y79.785 E0.03176
M204 S1000
G1 X96.459 Y80.709 F10800.000
M204 S1250
G1 F4800.000
G1 X93.574 Y77.824 E0.13835
G1 X93.012 Y77.838 E0.01908
G1 X95.679 Y80.506 E0.12794
G1 X95.088 Y80.491 E0.02007
G1 X92.449 Y77.852 E0.12654
G1 X91.887 Y77.866 E0.01908
G1 X94.496 Y80.476 E0.12514
G1 X93.904 Y80.461 E0.02007
G1 X91.324 Y77.881 E0.12375
G1 X90.762 Y77.895 E0.01908
G1 X93.313 Y80.446 E0.12235
G1 X92.721 Y80.431 E0.02007
G1 X90.199 Y77.909 E0.12095
G1 X89.636 Y77.923 E0.01908
G1 X92.129 Y80.416 E0.11956
G1 X91.538 Y80.401 E0.02007
G1 X89.074 Y77.937 E0.11816
G1 X88.511 Y77.952 E0.01908
G1 X90.946 Y80.386 E0.11676
G1 X90.354 Y80.371 E0.02007
G1 X87.949 Y77.966 E0.11537
G1 X87.386 Y77.980 E0.01908
G1 X89.763 Y80.356 E0.11397
G1 X89.171 Y80.342 E0.02007
G1 X86.824 Y77.994 E0.11257
G1 X86.261 Y78.008 E0.01908
G1 X88.579 Y80.327 E0.11117
G1 X87.988 Y80.312 E0.02007
G1 X85.699 Y78.023 E0.10978
G1 X85.136 Y78.037 E0.01908
G1 X87.396 Y80.297 E0.10838
G1 X86.804 Y80.282 E0.02007
G1 X84.574 Y78.051 E0.10698
G1 X84.011 Y78.065 E0.01908
G1 X86.213 Y80.267 E0.10559
G1 X85.621 Y80.252 E0.02007
G1 X83.448 Y78.079 E0.10419
G1 X82.886 Y78.094 E0.01908
G1 X85.029 Y80.237 E0.10279
G1 X84.438 Y80.222 E0.02007
G1 X82.323 Y78.108 E0.10140
G1 X81.761 Y78.122 E0.01908
G1 X83.846 Y80.207 E0.10000
G1 X83.254 Y80.192 E0.02007
G1 X81.198 Y78.136 E0.09860
G1 X80.636 Y78.150 E0.01908
G1 X82.663 Y80.177 E0.09721
G1 X82.071 Y80.162 E0.02007
G1 X80.073 Y78.165 E0.09581
G1 X79.511 Y78.179 E0.01908
G1 X81.479 Y80.147 E0.09441
G1 X80.888 Y80.133 E0.02007
G1 X78.948 Y78.193 E0.09302
G1 X78.386 Y78.207 E0.01908
G1 X80.296 Y80.118 E0.09162
G1 X79.704 Y80.103 E0.02007
G1 X77.823 Y78.221 E0.09022
G1 X77.260 Y78.236 E0.01908
G1 X79.113 Y80.088 E0.08882
G1 X78.521 Y80.073 E0.02007
G1 X76.698 Y78.250 E0.08743
G1 X76.135 Y78.264 E0.01908
G1 X77.929 Y80.058 E0.08603
G1 X77.338 Y80.043 E0.02007
G1 X75.573 Y78.278 E0.08463
G1 X75.010 Y78.292 E0.01908
G1 X76.746 Y80.028 E0.08324
G1 X76.154 Y80.013 E0.02007
G1 X74.448 Y78.306 E0.08184
G1 X73.885 Y78.321 E0.01908
G1 X75.563 Y79.998 E0.08044
G1 X74.971 Y79.983 E0.02007
G1 X73.323 Y78.335 E0.07905
G1 X72.760 Y78.349 E0.01908
G1 X74.379 Y79.968 E0.07765
G1 X73.788 Y79.953 E0.02007
G1 X72.198 Y78.363 E0.07625
G1 X71.635 Y78.377 E0.01908
G1 X73.196 Y79.938 E0.07486
G1 X72.604 Y79.923 E0.02007
G1 X71.072 Y78.392 E0.07346
G1 X70.510 Y78.406 E0.01908
G1 X72.013 Y79.909 E0.07206
G1 X71.421 Y79.894 E0.02007
G1 X69.947 Y78.420 E0.07067
G1 X69.385 Y78.434 E0.01908
G1 X70.829 Y79.879 E0.06927
G1 X70.238 Y79.864 E0.02007
G1 X68.822 Y78.448 E0.06787
G1 X68.264 Y78.467 E0.01893
G1 X69.646 Y79.849 E0.06625
G1 X69.054 Y79.834 E0.02007
G1 X67.709 Y78.489 E0.06450
G1 X67.154 Y78.510 E0.01884
G1 X68.460 Y79.817 E0.06265
G1 X67.860 Y79.793 E0.02036
G1 X66.599 Y78.532 E0.06050
G1 X66.044 Y78.553 E0.01884
G1 X67.260 Y79.770 E0.05835
G1 X66.660 Y79.747 E0.02036
G1 X65.488 Y78.575 E0.05620
G1 X64.933 Y78.596 E0.01884
G1 X66.060 Y79.724 E0.05406
G1 X65.460 Y79.700 E0.02036
G1 X64.378 Y78.618 E0.05191
G1 X63.823 Y78.640 E0.01884
G1 X64.860 Y79.677 E0.04976
G1 X64.260 Y79.654 E0.02036
G1 X63.267 Y78.661 E0.04761
G1 X62.712 Y78.683 E0.01884
G1 X63.660 Y79.631 E0.04546
G1 X63.060 Y79.607 E0.02036
G1 X62.157 Y78.704 E0.04332
G1 X61.602 Y78.726 E0.01884
G1 X62.460 Y79.584 E0.04117
G1 X61.860 Y79.561 E0.02036
G1 X61.047 Y78.747 E0.03902
G1 X60.491 Y78.769 E0.01884
G1 X61.260 Y79.538 E0.03687
G1 X60.660 Y79.514 E0.02036
G1 X59.947 Y78.801 E0.03419
G1 X59.410 Y78.841 E0.01828
G1 X60.052 Y79.483 E0.03079
G1 X59.430 Y79.437 E0.02115
G1 X58.869 Y78.877 E0.02688
G1 X58.321 Y78.906 E0.01861
G1 X58.812 Y79.397 E0.02355
G1 X58.204 Y79.365 E0.02067
G1 X57.773 Y78.934 E0.02063
G1 X57.225 Y78.963 E0.01861
G1 X57.595 Y79.333 E0.01771
G1 X56.986 Y79.301 E0.02067
G1 X56.678 Y78.992 E0.01480
G1 X56.130 Y79.021 E0.01861
G1 X56.571 Y79.462 E0.02117
M204 S1000
G1 F8640.000
G1 X56.130 Y79.021 E-0.14413
G1 X56.678 Y78.992 E-0.12669
G1 X56.986 Y79.301 E-0.10076
G1 X57.595 Y79.333 E-0.14076
G1 X57.225 Y78.963 E-0.12062
G1 X57.773 Y78.934 E-0.12669
G1 X57.774 Y78.935 E-0.00035
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X55.578 Y79.138
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.114 Y79.138 E0.01414
G1 X54.651 Y79.138 E0.01242
G1 X54.188 Y79.138 E0.01069
G1 X53.725 Y79.138 E0.00897
G1 X53.262 Y79.138 E0.00725
G1 X52.798 Y79.138 E0.00553
G1 X52.335 Y79.138 E0.00380
G1 F8640.000
G1 X52.798 Y79.138 E-0.10696
G1 E-0.69304 F2100.00000
G1 Z5.600 F10800.000
G1 X47.881 Y79.138
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.688 Y79.138 E0.00476
G1 X47.496 Y79.138 E0.00398
G1 X47.304 Y79.138 E0.00320
G1 X47.111 Y79.138 E0.00242
G1 X46.919 Y79.138 E0.00164
G1 F8640.000
G1 X47.111 Y79.138 E-0.04441
G1 E-0.75559 F2100.00000
G1 Z5.600 F10800.000
G1 X166.266 Y76.692
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.937 Y76.364 E0.01574
G1 X165.367 Y76.370 E0.01936
G1 X165.524 Y76.528 E0.00757
G1 X164.962 Y76.542 E0.01908
G1 X164.796 Y76.376 E0.00796
G1 X164.225 Y76.382 E0.01936
G1 X164.399 Y76.556 E0.00836
G1 X163.837 Y76.570 E0.01908
G1 X163.654 Y76.388 E0.00875
G1 X163.084 Y76.394 E0.01936
G1 X163.274 Y76.585 E0.00915
G1 X162.712 Y76.599 E0.01908
G1 X162.513 Y76.400 E0.00954
G1 X161.942 Y76.406 E0.01936
G1 X162.149 Y76.613 E0.00994
G1 X161.587 Y76.627 E0.01908
G1 X161.371 Y76.412 E0.01033
G1 X160.800 Y76.418 E0.01936
G1 X161.024 Y76.641 E0.01073
G1 X160.462 Y76.656 E0.01908
G1 X160.230 Y76.424 E0.01112
G1 X159.659 Y76.430 E0.01936
G1 X159.899 Y76.670 E0.01152
G1 X159.337 Y76.684 E0.01908
G1 X159.088 Y76.436 E0.01191
G1 X158.517 Y76.442 E0.01936
G1 X158.774 Y76.698 E0.01231
G1 X158.212 Y76.713 E0.01908
G1 X157.947 Y76.448 E0.01270
G1 X157.376 Y76.454 E0.01936
G1 X157.649 Y76.727 E0.01310
G1 X157.086 Y76.741 E0.01908
G1 X156.805 Y76.460 E0.01350
G1 X156.234 Y76.466 E0.01936
G1 X156.524 Y76.755 E0.01389
M73 P77 R59
G1 X155.961 Y76.769 E0.01908
G1 X155.664 Y76.472 E0.01429
G1 X155.093 Y76.477 E0.01936
G1 X155.399 Y76.784 E0.01468
G1 X154.836 Y76.798 E0.01908
G1 X154.522 Y76.483 E0.01508
G1 X153.951 Y76.489 E0.01936
G1 X154.274 Y76.812 E0.01547
G1 X153.711 Y76.826 E0.01908
G1 X153.380 Y76.495 E0.01587
G1 X152.810 Y76.501 E0.01936
G1 X153.149 Y76.841 E0.01626
G1 X152.586 Y76.855 E0.01908
G1 X152.239 Y76.507 E0.01666
G1 X151.668 Y76.513 E0.01936
G1 X152.024 Y76.869 E0.01705
G1 X151.461 Y76.883 E0.01908
G1 X151.100 Y76.521 E0.01735
G1 X150.532 Y76.531 E0.01924
G1 X150.899 Y76.897 E0.01758
G1 X150.336 Y76.912 E0.01908
G1 X149.965 Y76.540 E0.01782
G1 X149.397 Y76.549 E0.01924
G1 X149.774 Y76.926 E0.01805
G1 X149.211 Y76.940 E0.01908
G1 X148.830 Y76.559 E0.01829
G1 X148.262 Y76.568 E0.01924
G1 X148.649 Y76.954 E0.01852
G1 X148.086 Y76.968 E0.01908
G1 X147.695 Y76.577 E0.01876
G1 X147.128 Y76.587 E0.01924
G1 X147.524 Y76.983 E0.01899
G1 X146.961 Y76.997 E0.01908
G1 X146.560 Y76.596 E0.01923
G1 X145.993 Y76.605 E0.01924
G1 X146.399 Y77.011 E0.01946
G1 X145.836 Y77.025 E0.01908
G1 X145.425 Y76.615 E0.01970
G1 X144.858 Y76.624 E0.01924
G1 X145.274 Y77.040 E0.01993
G1 X144.711 Y77.054 E0.01908
G1 X144.290 Y76.633 E0.02017
G1 X143.723 Y76.643 E0.01924
G1 X144.148 Y77.068 E0.02040
G1 X143.586 Y77.082 E0.01908
G1 X143.156 Y76.652 E0.02064
G1 X142.588 Y76.661 E0.01924
G1 X143.023 Y77.096 E0.02087
G1 X142.461 Y77.111 E0.01908
G1 X142.021 Y76.670 E0.02111
G1 X141.453 Y76.680 E0.01924
G1 X141.898 Y77.125 E0.02134
G1 X141.336 Y77.139 E0.01908
G1 X140.886 Y76.689 E0.02158
G1 X140.318 Y76.698 E0.01924
G1 X140.773 Y77.153 E0.02181
G1 X140.211 Y77.168 E0.01908
G1 X139.751 Y76.708 E0.02205
G1 X139.184 Y76.717 E0.01924
G1 X139.648 Y77.182 E0.02228
G1 X139.086 Y77.196 E0.01908
G1 X138.616 Y76.726 E0.02252
G1 X138.049 Y76.736 E0.01924
G1 X138.523 Y77.210 E0.02276
G1 X137.961 Y77.224 E0.01908
G1 X137.481 Y76.745 E0.02299
G1 X136.914 Y76.754 E0.01924
G1 X137.398 Y77.239 E0.02323
G1 X136.836 Y77.253 E0.01908
G1 X136.346 Y76.764 E0.02346
G1 X135.779 Y76.773 E0.01924
G1 X136.273 Y77.267 E0.02370
G1 X135.711 Y77.281 E0.01908
G1 X135.212 Y76.782 E0.02393
G1 X134.644 Y76.792 E0.01924
G1 X135.148 Y77.296 E0.02417
G1 X134.586 Y77.310 E0.01908
G1 X134.078 Y76.802 E0.02436
G1 X133.515 Y76.816 E0.01908
G1 X134.023 Y77.324 E0.02436
G1 X133.461 Y77.338 E0.01908
G1 X132.952 Y76.830 E0.02437
G1 X132.390 Y76.844 E0.01908
G1 X132.898 Y77.352 E0.02437
G1 X132.335 Y77.367 E0.01908
G1 X131.827 Y76.858 E0.02437
G1 X131.265 Y76.873 E0.01908
G1 X131.773 Y77.381 E0.02437
G1 X131.210 Y77.395 E0.01908
G1 X130.702 Y76.887 E0.02437
G1 X130.140 Y76.901 E0.01908
G1 X130.648 Y77.409 E0.02437
G1 X130.085 Y77.423 E0.01908
G1 X129.577 Y76.915 E0.02437
G1 X129.015 Y76.929 E0.01908
G1 X129.523 Y77.438 E0.02437
G1 X128.960 Y77.452 E0.01908
G1 X128.452 Y76.944 E0.02437
G1 X127.890 Y76.958 E0.01908
G1 X128.398 Y77.466 E0.02438
G1 X127.835 Y77.480 E0.01908
G1 X127.327 Y76.972 E0.02438
G1 X126.764 Y76.986 E0.01908
G1 X127.273 Y77.495 E0.02438
G1 X126.710 Y77.509 E0.01908
G1 X126.202 Y77.000 E0.02438
G1 X125.639 Y77.015 E0.01908
G1 X126.148 Y77.523 E0.02438
G1 X125.585 Y77.537 E0.01908
G1 X125.077 Y77.029 E0.02438
G1 X124.514 Y77.043 E0.01908
G1 X125.023 Y77.551 E0.02438
G1 X124.460 Y77.566 E0.01908
G1 X123.952 Y77.057 E0.02438
G1 X123.389 Y77.071 E0.01908
G1 X123.898 Y77.580 E0.02438
G1 X123.335 Y77.594 E0.01908
G1 X122.827 Y77.086 E0.02439
G1 X122.264 Y77.100 E0.01908
G1 X122.773 Y77.608 E0.02439
G1 X122.210 Y77.623 E0.01908
G1 X121.702 Y77.114 E0.02439
G1 X121.139 Y77.128 E0.01908
G1 X121.648 Y77.637 E0.02439
G1 X121.085 Y77.651 E0.01908
G1 X120.576 Y77.142 E0.02439
G1 X120.014 Y77.157 E0.01908
G1 X120.522 Y77.665 E0.02439
G1 X119.960 Y77.679 E0.01908
G1 X119.451 Y77.171 E0.02439
G1 X118.889 Y77.185 E0.01908
G1 X119.397 Y77.694 E0.02439
G1 X118.835 Y77.708 E0.01908
G1 X118.326 Y77.199 E0.02439
G1 X117.764 Y77.213 E0.01908
G1 X118.272 Y77.722 E0.02440
G1 X117.710 Y77.736 E0.01908
G1 X117.201 Y77.228 E0.02440
G1 X116.639 Y77.242 E0.01908
G1 X117.147 Y77.751 E0.02440
G1 X116.585 Y77.765 E0.01908
G1 X116.076 Y77.256 E0.02440
G1 X115.514 Y77.270 E0.01908
G1 X116.022 Y77.779 E0.02440
G1 X115.460 Y77.793 E0.01908
G1 X114.951 Y77.284 E0.02440
G1 X114.388 Y77.299 E0.01908
G1 X114.897 Y77.807 E0.02440
G1 X114.335 Y77.822 E0.01908
G1 X113.826 Y77.313 E0.02440
G1 X113.263 Y77.327 E0.01908
G1 X113.772 Y77.836 E0.02440
G1 X113.210 Y77.850 E0.01908
G1 X112.701 Y77.341 E0.02441
G1 X112.138 Y77.355 E0.01908
G1 X112.647 Y77.864 E0.02441
G1 X112.085 Y77.878 E0.01908
G1 X111.576 Y77.370 E0.02441
G1 X111.013 Y77.384 E0.01908
G1 X111.522 Y77.893 E0.02441
G1 X110.960 Y77.907 E0.01908
G1 X110.451 Y77.398 E0.02441
G1 X109.888 Y77.412 E0.01908
G1 X110.397 Y77.921 E0.02441
G1 X109.835 Y77.935 E0.01908
G1 X109.326 Y77.426 E0.02441
G1 X108.763 Y77.441 E0.01908
G1 X109.272 Y77.950 E0.02441
G1 X108.710 Y77.964 E0.01908
G1 X108.200 Y77.455 E0.02441
G1 X107.638 Y77.469 E0.01908
G1 X108.147 Y77.978 E0.02441
G1 X107.584 Y77.992 E0.01908
G1 X107.075 Y77.483 E0.02442
G1 X106.513 Y77.497 E0.01908
G1 X107.022 Y78.006 E0.02442
G1 X106.459 Y78.021 E0.01908
G1 X105.950 Y77.511 E0.02442
G1 X105.388 Y77.526 E0.01908
G1 X105.897 Y78.035 E0.02442
G1 X105.334 Y78.049 E0.01908
G1 X104.825 Y77.540 E0.02442
G1 X104.263 Y77.554 E0.01908
G1 X104.772 Y78.063 E0.02442
G1 X104.209 Y78.078 E0.01908
G1 X103.700 Y77.568 E0.02442
G1 X103.138 Y77.582 E0.01908
G1 X103.647 Y78.092 E0.02442
G1 X103.084 Y78.106 E0.01908
G1 X102.575 Y77.597 E0.02442
G1 X102.012 Y77.611 E0.01908
G1 X102.522 Y78.120 E0.02443
G1 X101.959 Y78.134 E0.01908
G1 X101.450 Y77.625 E0.02443
G1 X100.887 Y77.639 E0.01908
G1 X101.397 Y78.149 E0.02443
G1 X100.834 Y78.163 E0.01908
G1 X100.325 Y77.653 E0.02443
G1 X99.762 Y77.668 E0.01908
G1 X100.272 Y78.177 E0.02443
G1 X99.709 Y78.191 E0.01908
G1 X99.200 Y77.682 E0.02443
G1 X98.637 Y77.696 E0.01908
G1 X99.147 Y78.206 E0.02443
G1 X98.584 Y78.220 E0.01908
G1 X98.075 Y77.710 E0.02443
G1 X97.512 Y77.724 E0.01908
G1 X98.022 Y78.234 E0.02443
G1 X97.459 Y78.248 E0.01908
G1 X96.950 Y77.739 E0.02444
G1 X96.387 Y77.753 E0.01908
G1 X96.897 Y78.262 E0.02444
G1 X96.334 Y78.277 E0.01908
G1 X95.824 Y77.767 E0.02444
G1 X95.262 Y77.781 E0.01908
G1 X95.771 Y78.291 E0.02444
G1 X95.638 Y78.294 E0.00454
G1 X95.638 Y78.734 E0.01491
G1 X94.699 Y77.795 E0.04500
G1 X94.137 Y77.810 E0.01908
G1 X95.821 Y79.494 E0.08076
M204 S1000
G1 X96.139 Y79.812 F10800.000
M204 S1250
G1 F4800.000
G1 X96.863 Y80.536 E0.03472
G1 X97.455 Y80.551 E0.02007
G1 X96.919 Y80.015 E0.02570
G1 X97.510 Y80.030 E0.02007
G1 X98.046 Y80.566 E0.02570
G1 X98.638 Y80.580 E0.02007
G1 X98.102 Y80.045 E0.02570
G1 X98.694 Y80.060 E0.02007
G1 X99.230 Y80.595 E0.02570
G1 X99.821 Y80.610 E0.02007
G1 X99.285 Y80.074 E0.02570
G1 X99.877 Y80.089 E0.02007
G1 X100.413 Y80.625 E0.02570
G1 X101.005 Y80.640 E0.02007
G1 X100.469 Y80.104 E0.02569
G1 X101.060 Y80.119 E0.02007
G1 X101.596 Y80.655 E0.02569
G1 X102.188 Y80.670 E0.02007
G1 X101.652 Y80.134 E0.02569
G1 X102.244 Y80.149 E0.02007
G1 X102.780 Y80.685 E0.02569
G1 X103.371 Y80.700 E0.02007
G1 X102.836 Y80.164 E0.02569
G1 X103.427 Y80.179 E0.02007
G1 X103.963 Y80.715 E0.02569
G1 X104.555 Y80.730 E0.02007
G1 X104.019 Y80.194 E0.02569
G1 X104.611 Y80.209 E0.02007
G1 X105.146 Y80.745 E0.02569
G1 X105.738 Y80.760 E0.02007
G1 X105.202 Y80.224 E0.02568
G1 X105.794 Y80.239 E0.02007
G1 X106.330 Y80.775 E0.02568
G1 X106.921 Y80.789 E0.02007
G1 X106.386 Y80.254 E0.02568
G1 X106.977 Y80.269 E0.02007
G1 X107.513 Y80.804 E0.02568
G1 X108.105 Y80.819 E0.02007
G1 X107.569 Y80.284 E0.02568
G1 X108.161 Y80.299 E0.02007
G1 X108.696 Y80.834 E0.02568
G1 X109.288 Y80.849 E0.02007
G1 X108.753 Y80.314 E0.02568
G1 X109.344 Y80.329 E0.02007
G1 X109.880 Y80.864 E0.02568
G1 X110.471 Y80.879 E0.02007
G1 X109.936 Y80.344 E0.02568
G1 X110.528 Y80.359 E0.02007
G1 X111.063 Y80.894 E0.02567
G1 X111.655 Y80.909 E0.02007
G1 X111.119 Y80.374 E0.02567
G1 X111.711 Y80.389 E0.02007
G1 X112.246 Y80.924 E0.02567
G1 X112.838 Y80.939 E0.02007
G1 X112.303 Y80.404 E0.02567
G1 X112.894 Y80.418 E0.02007
G1 X113.430 Y80.954 E0.02567
G1 X114.021 Y80.969 E0.02007
G1 X113.486 Y80.433 E0.02567
G1 X114.078 Y80.448 E0.02007
G1 X114.613 Y80.984 E0.02567
G1 X115.205 Y80.999 E0.02007
G1 X114.670 Y80.463 E0.02567
G1 X115.261 Y80.478 E0.02007
G1 X115.796 Y81.013 E0.02566
G1 X116.388 Y81.028 E0.02007
G1 X115.853 Y80.493 E0.02566
G1 X116.445 Y80.508 E0.02007
G1 X116.980 Y81.043 E0.02566
G1 X117.571 Y81.058 E0.02007
G1 X117.036 Y80.523 E0.02566
G1 X117.628 Y80.538 E0.02007
G1 X118.163 Y81.073 E0.02566
G1 X118.755 Y81.088 E0.02007
G1 X118.220 Y80.553 E0.02566
G1 X118.811 Y80.568 E0.02007
G1 X119.346 Y81.103 E0.02566
G1 X119.938 Y81.118 E0.02007
G1 X119.403 Y80.583 E0.02566
G1 X119.995 Y80.598 E0.02007
G1 X120.530 Y81.133 E0.02565
G1 X121.121 Y81.148 E0.02007
G1 X120.586 Y80.613 E0.02565
G1 X121.178 Y80.628 E0.02007
G1 X121.713 Y81.163 E0.02565
G1 X122.305 Y81.178 E0.02007
G1 X121.770 Y80.643 E0.02565
G1 X122.362 Y80.658 E0.02007
G1 X122.896 Y81.193 E0.02565
G1 X123.488 Y81.208 E0.02007
G1 X122.953 Y80.673 E0.02565
G1 X123.545 Y80.688 E0.02007
G1 X124.080 Y81.222 E0.02565
G1 X124.671 Y81.237 E0.02007
G1 X124.137 Y80.703 E0.02565
G1 X124.728 Y80.718 E0.02007
G1 X125.263 Y81.252 E0.02565
G1 X125.855 Y81.267 E0.02007
G1 X125.320 Y80.733 E0.02564
G1 X125.912 Y80.748 E0.02007
G1 X126.446 Y81.282 E0.02564
G1 X127.038 Y81.297 E0.02007
G1 X126.503 Y80.762 E0.02564
G1 X127.095 Y80.777 E0.02007
G1 X127.630 Y81.312 E0.02564
G1 X128.222 Y81.327 E0.02007
G1 X127.687 Y80.792 E0.02564
G1 X128.279 Y80.807 E0.02007
G1 X128.813 Y81.342 E0.02564
G1 X129.405 Y81.357 E0.02007
G1 X128.870 Y80.822 E0.02564
G1 X129.462 Y80.837 E0.02007
G1 X129.997 Y81.372 E0.02564
G1 X130.588 Y81.387 E0.02007
G1 X130.054 Y80.852 E0.02563
G1 X130.645 Y80.867 E0.02007
G1 X131.180 Y81.402 E0.02563
G1 X131.772 Y81.417 E0.02007
G1 X131.237 Y80.882 E0.02563
G1 X131.829 Y80.897 E0.02007
G1 X132.363 Y81.432 E0.02563
G1 X132.955 Y81.446 E0.02007
G1 X132.420 Y80.912 E0.02563
G1 X133.012 Y80.927 E0.02007
G1 X133.547 Y81.461 E0.02563
G1 X134.138 Y81.476 E0.02007
G1 X133.604 Y80.942 E0.02563
G1 X134.196 Y80.957 E0.02007
G1 X134.725 Y81.486 E0.02538
G1 X135.311 Y81.496 E0.01989
G1 X134.787 Y80.972 E0.02513
G1 X135.379 Y80.987 E0.02007
G1 X135.898 Y81.505 E0.02487
G1 X136.484 Y81.515 E0.01989
G1 X135.971 Y81.002 E0.02462
G1 X136.562 Y81.017 E0.02007
G1 X137.070 Y81.525 E0.02436
G1 X137.657 Y81.534 E0.01989
G1 X137.154 Y81.032 E0.02411
G1 X137.746 Y81.047 E0.02007
G1 X138.243 Y81.544 E0.02385
G1 X138.829 Y81.554 E0.01989
G1 X138.337 Y81.062 E0.02359
G1 X138.929 Y81.077 E0.02007
G1 X139.416 Y81.563 E0.02334
G1 X140.002 Y81.573 E0.01989
G1 X139.521 Y81.091 E0.02308
G1 X140.113 Y81.106 E0.02007
G1 X140.589 Y81.582 E0.02283
G1 X141.175 Y81.592 E0.01989
G1 X140.704 Y81.121 E0.02257
G1 X141.296 Y81.136 E0.02007
G1 X141.761 Y81.602 E0.02232
G1 X142.348 Y81.611 E0.01989
G1 X141.888 Y81.151 E0.02206
G1 X142.479 Y81.166 E0.02007
G1 X142.934 Y81.621 E0.02181
G1 X143.520 Y81.631 E0.01989
G1 X143.071 Y81.181 E0.02155
G1 X143.663 Y81.196 E0.02007
G1 X144.107 Y81.640 E0.02129
G1 X144.693 Y81.650 E0.01989
G1 X144.254 Y81.211 E0.02104
G1 X144.846 Y81.226 E0.02007
G1 X145.279 Y81.659 E0.02078
G1 X145.866 Y81.669 E0.01989
G1 X145.438 Y81.241 E0.02053
G1 X146.030 Y81.256 E0.02007
G1 X146.452 Y81.679 E0.02027
G1 X147.039 Y81.688 E0.01989
G1 X146.621 Y81.271 E0.02002
G1 X147.213 Y81.286 E0.02007
G1 X147.625 Y81.698 E0.01976
G1 X148.211 Y81.708 E0.01989
G1 X147.805 Y81.301 E0.01950
G1 X148.396 Y81.316 E0.02007
G1 X148.798 Y81.717 E0.01925
G1 X149.384 Y81.727 E0.01989
G1 X148.988 Y81.331 E0.01899
G1 X149.580 Y81.346 E0.02007
G1 X149.970 Y81.736 E0.01874
G1 X150.557 Y81.746 E0.01989
G1 X150.171 Y81.361 E0.01848
G1 X150.763 Y81.376 E0.02007
G1 X151.143 Y81.756 E0.01823
G1 X151.728 Y81.764 E0.01983
G1 X151.355 Y81.391 E0.01789
G1 X151.946 Y81.406 E0.02007
G1 X152.311 Y81.770 E0.01747
G1 X152.894 Y81.776 E0.01977
G1 X152.538 Y81.421 E0.01704
G1 X153.130 Y81.435 E0.02007
G1 X153.476 Y81.782 E0.01662
G1 X154.059 Y81.788 E0.01977
G1 X153.722 Y81.450 E0.01620
G1 X154.313 Y81.465 E0.02007
G1 X154.642 Y81.794 E0.01577
G1 X155.225 Y81.800 E0.01977
G1 X154.905 Y81.480 E0.01535
G1 X155.497 Y81.495 E0.02007
G1 X155.808 Y81.806 E0.01492
G1 X156.391 Y81.813 E0.01977
G1 X156.088 Y81.510 E0.01450
G1 X156.680 Y81.525 E0.02007
G1 X156.974 Y81.819 E0.01407
G1 X157.556 Y81.825 E0.01977
G1 X157.272 Y81.540 E0.01365
G1 X157.863 Y81.555 E0.02007
G1 X158.139 Y81.831 E0.01322
G1 X158.722 Y81.837 E0.01977
G1 X158.455 Y81.570 E0.01280
G1 X159.047 Y81.585 E0.02007
G1 X159.305 Y81.843 E0.01237
G1 X159.888 Y81.849 E0.01977
G1 X159.639 Y81.600 E0.01195
G1 X160.230 Y81.615 E0.02007
G1 X160.471 Y81.855 E0.01152
G1 X161.053 Y81.861 E0.01977
G1 X160.822 Y81.630 E0.01110
G1 X161.414 Y81.645 E0.02007
G1 X161.636 Y81.867 E0.01068
G1 X162.219 Y81.874 E0.01977
G1 X162.005 Y81.660 E0.01025
G1 X162.597 Y81.675 E0.02007
G1 X162.802 Y81.880 E0.00983
G1 X163.385 Y81.886 E0.01977
G1 X163.189 Y81.690 E0.00940
G1 X163.780 Y81.705 E0.02007
G1 X163.968 Y81.892 E0.00898
G1 X164.550 Y81.898 E0.01977
G1 X164.372 Y81.720 E0.00855
G1 X164.964 Y81.735 E0.02007
G1 X165.133 Y81.904 E0.00813
G1 X165.716 Y81.910 E0.01977
G1 X165.556 Y81.750 E0.00770
G1 X166.147 Y81.765 E0.02007
G1 X166.484 Y82.101 E0.01616
M204 S1000
G1 X166.622 Y81.613 F10800.000
M204 S1250
G1 F4800.000
G1 X167.117 Y82.108 E0.02371
M204 S1000
G1 F8640.000
G1 X166.622 Y81.613 E-0.16176
G1 E-0.63824 F2100.00000
G1 Z5.600 F10800.000
G1 X234.349 Y93.261
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.348 Y100.853 E0.25697
G1 X151.457 Y99.985 E2.80592
G1 X134.160 Y99.701 E0.58555
G1 X68.611 Y98.047 E2.21947
G1 X60.273 Y97.724 E0.28243
G1 X59.010 Y97.632 E0.04288
G1 X48.084 Y97.057 E0.37034
G1 X59.010 Y96.483 E0.37034
G1 X60.273 Y96.390 E0.04288
G1 X68.611 Y96.067 E0.28243
G1 X134.161 Y94.413 E2.21949
G1 X151.456 Y94.129 E0.58551
G1 X234.289 Y93.262 E2.80392
M204 S1000
G1 X234.756 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.755 Y101.264 E0.28482
G1 X151.452 Y100.392 E2.81989
M73 Q77 S59
G1 X134.152 Y100.108 E0.58565
G1 X68.598 Y98.454 E2.21963
G1 X60.251 Y98.130 E0.28276
G1 X58.985 Y98.038 E0.04297
G1 X48.134 Y97.477 E0.36778
G1 X45.460 Y97.057 E0.09162
G1 X48.134 Y96.637 E0.09162
G1 X58.985 Y96.076 E0.36778
G1 X60.251 Y95.984 E0.04297
G1 X68.598 Y95.660 E0.28276
G1 X134.153 Y94.006 E2.21965
G1 X151.451 Y93.722 E0.58561
G1 X234.696 Y92.850 E2.81789
M204 S1000
G1 X234.557 Y93.197 F10800.000
G1 F8640.000
G1 X234.719 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X234.226 Y94.211
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.590 Y93.574 E0.03045
G1 X233.018 Y93.580 E0.01936
G1 X234.043 Y94.605 E0.04906
G1 X234.043 Y95.183 E0.01956
G1 X232.446 Y93.586 E0.07644
G1 X231.874 Y93.592 E0.01936
G1 X234.043 Y95.761 E0.10381
G1 X234.043 Y96.339 E0.01956
G1 X231.303 Y93.598 E0.13119
G1 X230.731 Y93.604 E0.01936
G1 X234.043 Y96.917 E0.15857
G1 X234.043 Y97.495 E0.01956
G1 X230.159 Y93.610 E0.18594
G1 X229.587 Y93.616 E0.01936
G1 X234.043 Y98.073 E0.21332
G1 X234.043 Y98.651 E0.01956
G1 X229.015 Y93.622 E0.24070
G1 X228.443 Y93.628 E0.01936
G1 X234.043 Y99.228 E0.26808
G1 X234.043 Y99.806 E0.01956
G1 X227.871 Y93.634 E0.29545
G1 X227.299 Y93.640 E0.01936
G1 X234.043 Y100.384 E0.32283
G1 X234.043 Y100.544 E0.00542
G1 X233.621 Y100.540 E0.01429
G1 X226.727 Y93.646 E0.33000
G1 X226.155 Y93.652 E0.01936
G1 X233.037 Y100.534 E0.32942
G1 X232.453 Y100.528 E0.01977
G1 X225.583 Y93.658 E0.32884
G1 X225.011 Y93.664 E0.01936
G1 X231.869 Y100.522 E0.32826
G1 X231.285 Y100.516 E0.01977
G1 X224.439 Y93.670 E0.32768
G1 X223.868 Y93.676 E0.01936
G1 X230.701 Y100.509 E0.32710
G1 X230.117 Y100.503 E0.01977
G1 X223.296 Y93.682 E0.32652
G1 X222.724 Y93.688 E0.01936
G1 X229.533 Y100.497 E0.32594
G1 X228.949 Y100.491 E0.01977
G1 X222.152 Y93.694 E0.32536
G1 X221.580 Y93.700 E0.01936
G1 X228.365 Y100.485 E0.32478
G1 X227.781 Y100.479 E0.01977
G1 X221.008 Y93.706 E0.32420
G1 X220.436 Y93.712 E0.01936
G1 X227.197 Y100.473 E0.32362
G1 X226.613 Y100.467 E0.01977
G1 X219.864 Y93.718 E0.32305
G1 X219.292 Y93.724 E0.01936
G1 X226.029 Y100.461 E0.32247
G1 X225.445 Y100.454 E0.01977
G1 X218.720 Y93.730 E0.32189
G1 X218.148 Y93.736 E0.01936
G1 X224.861 Y100.448 E0.32131
G1 X224.276 Y100.442 E0.01977
G1 X217.576 Y93.742 E0.32073
G1 X217.005 Y93.748 E0.01936
G1 X223.692 Y100.436 E0.32015
G1 X223.108 Y100.430 E0.01977
G1 X216.433 Y93.754 E0.31957
G1 X215.861 Y93.760 E0.01936
G1 X222.524 Y100.424 E0.31899
G1 X221.940 Y100.418 E0.01977
G1 X215.289 Y93.766 E0.31841
G1 X214.717 Y93.772 E0.01936
G1 X221.356 Y100.412 E0.31783
G1 X220.772 Y100.405 E0.01977
G1 X214.145 Y93.778 E0.31725
G1 X213.573 Y93.784 E0.01936
G1 X220.188 Y100.399 E0.31667
G1 X219.604 Y100.393 E0.01977
G1 X213.001 Y93.790 E0.31609
G1 X212.429 Y93.796 E0.01936
G1 X219.020 Y100.387 E0.31551
G1 X218.436 Y100.381 E0.01977
G1 X211.857 Y93.802 E0.31493
G1 X211.285 Y93.808 E0.01936
G1 X217.852 Y100.375 E0.31435
G1 X217.268 Y100.369 E0.01977
G1 X210.713 Y93.814 E0.31378
G1 X210.141 Y93.820 E0.01936
G1 X216.684 Y100.363 E0.31320
G1 X216.100 Y100.357 E0.01977
G1 X209.570 Y93.826 E0.31262
G1 X208.998 Y93.832 E0.01936
G1 X215.516 Y100.350 E0.31204
G1 X214.932 Y100.344 E0.01977
G1 X208.426 Y93.838 E0.31146
G1 X207.854 Y93.844 E0.01936
G1 X214.348 Y100.338 E0.31088
G1 X213.764 Y100.332 E0.01977
G1 X207.282 Y93.850 E0.31030
G1 X206.710 Y93.856 E0.01936
G1 X213.180 Y100.326 E0.30972
G1 X212.596 Y100.320 E0.01977
G1 X206.138 Y93.862 E0.30914
G1 X205.566 Y93.868 E0.01936
G1 X212.012 Y100.314 E0.30856
G1 X211.428 Y100.308 E0.01977
G1 X204.994 Y93.874 E0.30798
G1 X204.422 Y93.880 E0.01936
G1 X210.844 Y100.302 E0.30740
G1 X210.260 Y100.295 E0.01977
G1 X203.850 Y93.886 E0.30682
G1 X203.278 Y93.892 E0.01936
G1 X209.676 Y100.289 E0.30624
G1 X209.092 Y100.283 E0.01977
G1 X202.706 Y93.898 E0.30566
G1 X202.135 Y93.904 E0.01936
G1 X208.508 Y100.277 E0.30509
G1 X207.924 Y100.271 E0.01977
G1 X201.563 Y93.910 E0.30451
G1 X200.991 Y93.916 E0.01936
G1 X207.340 Y100.265 E0.30393
G1 X206.756 Y100.259 E0.01977
G1 X200.419 Y93.922 E0.30335
G1 X199.847 Y93.928 E0.01936
G1 X206.172 Y100.253 E0.30277
G1 X205.588 Y100.247 E0.01977
G1 X199.275 Y93.934 E0.30219
G1 X198.703 Y93.940 E0.01936
G1 X205.004 Y100.240 E0.30161
G1 X204.420 Y100.234 E0.01977
G1 X198.131 Y93.946 E0.30103
G1 X197.559 Y93.952 E0.01936
G1 X203.836 Y100.228 E0.30045
G1 X203.252 Y100.222 E0.01977
G1 X196.987 Y93.958 E0.29987
G1 X196.415 Y93.964 E0.01936
G1 X202.668 Y100.216 E0.29929
G1 X202.084 Y100.210 E0.01977
G1 X195.843 Y93.970 E0.29871
G1 X195.271 Y93.976 E0.01936
G1 X201.500 Y100.204 E0.29813
G1 X200.915 Y100.198 E0.01977
G1 X194.700 Y93.982 E0.29755
G1 X194.128 Y93.988 E0.01936
G1 X200.331 Y100.191 E0.29697
G1 X199.747 Y100.185 E0.01977
G1 X193.556 Y93.994 E0.29639
G1 X192.984 Y94.000 E0.01936
G1 X199.163 Y100.179 E0.29582
G1 X198.579 Y100.173 E0.01977
G1 X192.412 Y94.006 E0.29524
G1 X191.840 Y94.012 E0.01936
G1 X197.995 Y100.167 E0.29466
G1 X197.411 Y100.161 E0.01977
G1 X191.268 Y94.018 E0.29408
G1 X190.696 Y94.024 E0.01936
G1 X196.827 Y100.155 E0.29350
G1 X196.243 Y100.149 E0.01977
G1 X190.124 Y94.030 E0.29292
G1 X189.552 Y94.036 E0.01936
G1 X195.659 Y100.143 E0.29234
G1 X195.075 Y100.136 E0.01977
G1 X188.980 Y94.042 E0.29176
G1 X188.408 Y94.048 E0.01936
G1 X194.491 Y100.130 E0.29118
G1 X193.907 Y100.124 E0.01977
G1 X187.836 Y94.054 E0.29060
G1 X187.265 Y94.059 E0.01936
G1 X193.323 Y100.118 E0.29002
G1 X192.739 Y100.112 E0.01977
G1 X186.693 Y94.065 E0.28944
G1 X186.121 Y94.071 E0.01936
G1 X192.155 Y100.106 E0.28886
G1 X191.571 Y100.100 E0.01977
G1 X185.549 Y94.077 E0.28828
G1 X184.977 Y94.083 E0.01936
G1 X190.987 Y100.094 E0.28770
G1 X190.403 Y100.088 E0.01977
G1 X184.405 Y94.089 E0.28713
G1 X183.833 Y94.095 E0.01936
G1 X189.819 Y100.081 E0.28655
G1 X189.235 Y100.075 E0.01977
G1 X183.261 Y94.101 E0.28597
G1 X182.689 Y94.107 E0.01936
G1 X188.651 Y100.069 E0.28539
G1 X188.067 Y100.063 E0.01977
G1 X182.117 Y94.113 E0.28481
G1 X181.545 Y94.119 E0.01936
G1 X187.483 Y100.057 E0.28423
G1 X186.899 Y100.051 E0.01977
G1 X180.973 Y94.125 E0.28365
G1 X180.402 Y94.131 E0.01936
G1 X186.315 Y100.045 E0.28307
G1 X185.731 Y100.039 E0.01977
G1 X179.830 Y94.137 E0.28249
G1 X179.258 Y94.143 E0.01936
G1 X185.147 Y100.032 E0.28191
G1 X184.563 Y100.026 E0.01977
G1 X178.686 Y94.149 E0.28133
G1 X178.114 Y94.155 E0.01936
G1 X183.979 Y100.020 E0.28075
G1 X183.395 Y100.014 E0.01977
G1 X177.542 Y94.161 E0.28017
G1 X176.970 Y94.167 E0.01936
G1 X182.811 Y100.008 E0.27959
G1 X182.227 Y100.002 E0.01977
G1 X176.398 Y94.173 E0.27901
G1 X175.826 Y94.179 E0.01936
G1 X181.643 Y99.996 E0.27843
G1 X181.059 Y99.990 E0.01977
G1 X175.254 Y94.185 E0.27786
G1 X174.682 Y94.191 E0.01936
G1 X180.475 Y99.984 E0.27728
M73 P77 R58
G1 X179.891 Y99.977 E0.01977
G1 X174.110 Y94.197 E0.27670
G1 X173.538 Y94.203 E0.01936
G1 X179.307 Y99.971 E0.27612
G1 X178.723 Y99.965 E0.01977
G1 X172.967 Y94.209 E0.27554
G1 X172.395 Y94.215 E0.01936
G1 X178.139 Y99.959 E0.27496
G1 X177.555 Y99.953 E0.01977
G1 X171.823 Y94.221 E0.27438
G1 X171.251 Y94.227 E0.01936
G1 X176.970 Y99.947 E0.27380
G1 X176.386 Y99.941 E0.01977
G1 X170.679 Y94.233 E0.27322
G1 X170.107 Y94.239 E0.01936
G1 X175.802 Y99.935 E0.27264
G1 X175.218 Y99.929 E0.01977
G1 X169.535 Y94.245 E0.27206
G1 X168.963 Y94.251 E0.01936
G1 X174.634 Y99.922 E0.27148
G1 X174.050 Y99.916 E0.01977
G1 X168.391 Y94.257 E0.27090
G1 X167.819 Y94.263 E0.01936
G1 X173.466 Y99.910 E0.27032
G1 X172.882 Y99.904 E0.01977
G1 X167.247 Y94.269 E0.26974
G1 X166.800 Y94.274 E0.01516
G1 X166.802 Y94.402 E0.00432
G1 X172.298 Y99.898 E0.26311
G1 X171.714 Y99.892 E0.01977
G1 X166.648 Y94.825 E0.24253
G1 X166.084 Y94.840 E0.01909
G1 X171.130 Y99.886 E0.24156
G1 X170.546 Y99.880 E0.01977
G1 X165.520 Y94.854 E0.24058
G1 X164.957 Y94.868 E0.01909
G1 X169.962 Y99.874 E0.23961
G1 X169.378 Y99.867 E0.01977
G1 X164.393 Y94.882 E0.23863
G1 X163.829 Y94.897 E0.01909
G1 X168.794 Y99.861 E0.23766
G1 X168.210 Y99.855 E0.01977
G1 X163.266 Y94.911 E0.23668
G1 X162.702 Y94.925 E0.01909
G1 X167.626 Y99.849 E0.23571
G1 X167.042 Y99.843 E0.01977
G1 X162.138 Y94.939 E0.23473
G1 X161.575 Y94.954 E0.01909
G1 X165.891 Y99.270 E0.20661
G1 X165.298 Y99.255 E0.02008
G1 X161.011 Y94.968 E0.20521
G1 X160.447 Y94.982 E0.01909
G1 X164.705 Y99.240 E0.20381
G1 X164.112 Y99.225 E0.02008
G1 X159.884 Y94.996 E0.20241
G1 X159.320 Y95.011 E0.01909
G1 X163.519 Y99.210 E0.20101
G1 X162.926 Y99.195 E0.02008
G1 X158.756 Y95.025 E0.19961
G1 X158.193 Y95.039 E0.01909
G1 X162.334 Y99.180 E0.19821
G1 X161.741 Y99.165 E0.02008
G1 X157.629 Y95.053 E0.19681
G1 X157.066 Y95.068 E0.01909
G1 X161.148 Y99.150 E0.19541
G1 X160.555 Y99.135 E0.02008
G1 X156.502 Y95.082 E0.19401
G1 X155.938 Y95.096 E0.01909
G1 X159.962 Y99.120 E0.19261
G1 X159.369 Y99.105 E0.02008
G1 X155.375 Y95.110 E0.19122
G1 X154.811 Y95.125 E0.01909
G1 X158.776 Y99.090 E0.18982
G1 X158.183 Y99.075 E0.02008
G1 X154.247 Y95.139 E0.18842
G1 X153.684 Y95.153 E0.01909
G1 X157.590 Y99.060 E0.18702
G1 X156.997 Y99.045 E0.02008
G1 X153.120 Y95.167 E0.18562
G1 X152.556 Y95.182 E0.01909
G1 X156.405 Y99.030 E0.18422
G1 X155.812 Y99.015 E0.02008
G1 X151.993 Y95.196 E0.18282
G1 X151.429 Y95.210 E0.01909
G1 X155.219 Y99.000 E0.18142
G1 X154.626 Y98.985 E0.02008
G1 X150.865 Y95.224 E0.18002
G1 X150.302 Y95.239 E0.01909
G1 X154.033 Y98.970 E0.17862
G1 X153.440 Y98.955 E0.02008
G1 X149.738 Y95.253 E0.17722
G1 X149.174 Y95.267 E0.01909
G1 X152.847 Y98.940 E0.17582
G1 X152.254 Y98.925 E0.02008
G1 X148.611 Y95.281 E0.17442
G1 X148.047 Y95.296 E0.01909
G1 X151.661 Y98.910 E0.17302
G1 X151.068 Y98.895 E0.02008
G1 X147.483 Y95.310 E0.17162
G1 X146.920 Y95.324 E0.01909
G1 X150.476 Y98.880 E0.17022
G1 X149.883 Y98.865 E0.02008
G1 X146.356 Y95.338 E0.16882
G1 X145.792 Y95.353 E0.01909
G1 X149.290 Y98.850 E0.16742
G1 X148.697 Y98.835 E0.02008
G1 X145.229 Y95.367 E0.16603
G1 X144.665 Y95.381 E0.01909
G1 X148.104 Y98.820 E0.16463
G1 X147.511 Y98.805 E0.02008
G1 X144.101 Y95.395 E0.16323
G1 X143.538 Y95.410 E0.01909
G1 X146.918 Y98.790 E0.16183
G1 X146.325 Y98.775 E0.02008
G1 X142.974 Y95.424 E0.16043
G1 X142.410 Y95.438 E0.01909
G1 X145.732 Y98.760 E0.15903
G1 X145.140 Y98.745 E0.02008
G1 X141.847 Y95.452 E0.15763
G1 X141.283 Y95.466 E0.01909
G1 X144.547 Y98.730 E0.15623
G1 X143.954 Y98.715 E0.02008
G1 X140.719 Y95.481 E0.15483
G1 X140.156 Y95.495 E0.01909
G1 X143.361 Y98.700 E0.15343
G1 X142.768 Y98.685 E0.02008
G1 X139.592 Y95.509 E0.15203
G1 X139.028 Y95.523 E0.01909
G1 X142.175 Y98.670 E0.15063
G1 X141.582 Y98.655 E0.02008
G1 X138.465 Y95.538 E0.14923
G1 X137.901 Y95.552 E0.01909
G1 X140.989 Y98.640 E0.14783
G1 X140.396 Y98.625 E0.02008
G1 X137.337 Y95.566 E0.14643
G1 X136.774 Y95.580 E0.01909
G1 X139.803 Y98.610 E0.14503
G1 X139.211 Y98.595 E0.02008
G1 X136.210 Y95.595 E0.14363
G1 X135.646 Y95.609 E0.01909
G1 X138.618 Y98.580 E0.14224
G1 X138.025 Y98.565 E0.02008
G1 X135.083 Y95.623 E0.14084
G1 X134.519 Y95.637 E0.01909
G1 X137.432 Y98.550 E0.13944
G1 X136.839 Y98.535 E0.02008
G1 X133.955 Y95.652 E0.13804
G1 X133.392 Y95.666 E0.01909
G1 X136.246 Y98.520 E0.13664
G1 X135.653 Y98.505 E0.02008
G1 X132.828 Y95.680 E0.13524
G1 X132.264 Y95.694 E0.01909
G1 X135.060 Y98.490 E0.13384
G1 X134.467 Y98.475 E0.02008
G1 X131.701 Y95.709 E0.13244
G1 X131.137 Y95.723 E0.01909
G1 X133.874 Y98.460 E0.13104
G1 X133.282 Y98.445 E0.02008
G1 X130.573 Y95.737 E0.12964
G1 X130.010 Y95.751 E0.01909
G1 X132.689 Y98.430 E0.12824
G1 X132.096 Y98.415 E0.02008
G1 X129.446 Y95.766 E0.12684
G1 X128.882 Y95.780 E0.01909
G1 X131.503 Y98.400 E0.12544
G1 X130.910 Y98.385 E0.02008
G1 X128.319 Y95.794 E0.12404
G1 X127.755 Y95.808 E0.01909
G1 X130.317 Y98.370 E0.12264
G1 X129.724 Y98.355 E0.02008
G1 X127.191 Y95.823 E0.12124
G1 X126.628 Y95.837 E0.01909
G1 X129.131 Y98.341 E0.11984
G1 X128.538 Y98.326 E0.02008
G1 X126.064 Y95.851 E0.11845
G1 X125.500 Y95.865 E0.01909
G1 X127.946 Y98.311 E0.11705
G1 X127.353 Y98.296 E0.02008
G1 X124.937 Y95.880 E0.11565
G1 X124.373 Y95.894 E0.01909
G1 X126.760 Y98.281 E0.11425
G1 X126.167 Y98.266 E0.02008
G1 X123.809 Y95.908 E0.11285
G1 X123.246 Y95.922 E0.01909
G1 X125.574 Y98.251 E0.11145
G1 X124.981 Y98.236 E0.02008
G1 X122.682 Y95.937 E0.11005
G1 X122.118 Y95.951 E0.01909
G1 X124.388 Y98.221 E0.10865
G1 X123.795 Y98.206 E0.02008
G1 X121.555 Y95.965 E0.10725
G1 X120.991 Y95.979 E0.01909
G1 X123.202 Y98.191 E0.10585
G1 X122.609 Y98.176 E0.02008
G1 X120.427 Y95.994 E0.10445
G1 X119.864 Y96.008 E0.01909
G1 X122.017 Y98.161 E0.10305
G1 X121.424 Y98.146 E0.02008
G1 X119.300 Y96.022 E0.10165
G1 X118.736 Y96.036 E0.01909
G1 X120.831 Y98.131 E0.10025
G1 X120.238 Y98.116 E0.02008
G1 X118.173 Y96.051 E0.09885
G1 X117.609 Y96.065 E0.01909
G1 X119.645 Y98.101 E0.09745
G1 X119.052 Y98.086 E0.02008
G1 X117.045 Y96.079 E0.09605
G1 X116.482 Y96.093 E0.01909
G1 X118.459 Y98.071 E0.09465
G1 X117.866 Y98.056 E0.02008
G1 X115.918 Y96.108 E0.09326
G1 X115.355 Y96.122 E0.01909
G1 X117.273 Y98.041 E0.09186
G1 X116.680 Y98.026 E0.02008
G1 X114.791 Y96.136 E0.09046
G1 X114.227 Y96.150 E0.01909
G1 X116.088 Y98.011 E0.08906
G1 X115.495 Y97.996 E0.02008
G1 X113.664 Y96.165 E0.08766
G1 X113.100 Y96.179 E0.01909
G1 X114.902 Y97.981 E0.08626
G1 X114.309 Y97.966 E0.02008
G1 X112.536 Y96.193 E0.08486
G1 X111.973 Y96.207 E0.01909
G1 X113.716 Y97.951 E0.08346
G1 X113.123 Y97.936 E0.02008
G1 X111.409 Y96.222 E0.08206
G1 X110.845 Y96.236 E0.01909
G1 X112.530 Y97.921 E0.08066
G1 X111.937 Y97.906 E0.02008
G1 X110.282 Y96.250 E0.07926
G1 X109.718 Y96.264 E0.01909
G1 X111.344 Y97.891 E0.07786
G1 X110.752 Y97.876 E0.02008
G1 X109.154 Y96.279 E0.07646
G1 X108.591 Y96.293 E0.01909
G1 X110.159 Y97.861 E0.07506
G1 X109.566 Y97.846 E0.02008
G1 X108.027 Y96.307 E0.07366
G1 X107.463 Y96.321 E0.01909
G1 X108.973 Y97.831 E0.07226
G1 X108.380 Y97.816 E0.02008
G1 X106.900 Y96.336 E0.07086
G1 X106.336 Y96.350 E0.01909
G1 X107.787 Y97.801 E0.06947
G1 X107.194 Y97.786 E0.02008
G1 X105.772 Y96.364 E0.06807
G1 X105.209 Y96.378 E0.01909
G1 X106.601 Y97.771 E0.06667
G1 X106.008 Y97.756 E0.02008
G1 X104.645 Y96.393 E0.06527
G1 X104.081 Y96.407 E0.01909
G1 X105.415 Y97.741 E0.06387
G1 X104.823 Y97.726 E0.02008
G1 X103.518 Y96.421 E0.06247
G1 X102.954 Y96.435 E0.01909
G1 X104.230 Y97.711 E0.06107
G1 X103.637 Y97.696 E0.02008
G1 X102.390 Y96.450 E0.05967
G1 X101.827 Y96.464 E0.01909
G1 X103.044 Y97.681 E0.05827
G1 X102.451 Y97.666 E0.02008
G1 X101.263 Y96.478 E0.05687
G1 X100.699 Y96.492 E0.01909
G1 X101.858 Y97.651 E0.05547
G1 X101.265 Y97.636 E0.02008
G1 X100.136 Y96.507 E0.05407
G1 X99.572 Y96.521 E0.01909
G1 X100.672 Y97.621 E0.05267
G1 X100.079 Y97.606 E0.02008
G1 X99.008 Y96.535 E0.05127
G1 X98.445 Y96.549 E0.01909
G1 X99.486 Y97.591 E0.04987
G1 X98.894 Y97.576 E0.02008
G1 X97.881 Y96.564 E0.04847
G1 X97.317 Y96.578 E0.01909
G1 X98.301 Y97.561 E0.04707
G1 X97.708 Y97.546 E0.02008
G1 X96.754 Y96.592 E0.04567
G1 X96.190 Y96.606 E0.01909
G1 X97.115 Y97.531 E0.04428
G1 X96.522 Y97.516 E0.02008
G1 X95.862 Y96.856 E0.03161
M204 S1000
G1 F8640.000
G1 X96.522 Y97.516 E-0.21564
G1 X97.115 Y97.531 E-0.13695
G1 X96.190 Y96.606 E-0.30203
G1 X96.646 Y96.595 E-0.10538
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.459 Y98.628
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.574 Y95.743 E0.13835
G1 X93.012 Y95.757 E0.01908
G1 X95.680 Y98.425 E0.12794
G1 X95.088 Y98.410 E0.02007
G1 X92.449 Y95.771 E0.12654
G1 X91.887 Y95.785 E0.01908
G1 X94.496 Y98.395 E0.12514
G1 X93.905 Y98.380 E0.02007
G1 X91.324 Y95.799 E0.12375
G1 X90.762 Y95.814 E0.01908
G1 X93.313 Y98.365 E0.12235
G1 X92.721 Y98.350 E0.02007
G1 X90.199 Y95.828 E0.12095
G1 X89.637 Y95.842 E0.01908
G1 X92.130 Y98.335 E0.11956
G1 X91.538 Y98.320 E0.02007
G1 X89.074 Y95.856 E0.11816
G1 X88.511 Y95.870 E0.01908
G1 X90.946 Y98.305 E0.11676
G1 X90.354 Y98.290 E0.02007
G1 X87.949 Y95.885 E0.11537
G1 X87.386 Y95.899 E0.01908
G1 X89.763 Y98.275 E0.11397
G1 X89.171 Y98.260 E0.02007
G1 X86.824 Y95.913 E0.11257
G1 X86.261 Y95.927 E0.01908
G1 X88.579 Y98.245 E0.11117
G1 X87.988 Y98.231 E0.02007
G1 X85.699 Y95.941 E0.10978
G1 X85.136 Y95.956 E0.01908
G1 X87.396 Y98.216 E0.10838
G1 X86.804 Y98.201 E0.02007
G1 X84.574 Y95.970 E0.10698
G1 X84.011 Y95.984 E0.01908
G1 X86.213 Y98.186 E0.10559
G1 X85.621 Y98.171 E0.02007
G1 X83.448 Y95.998 E0.10419
G1 X82.886 Y96.012 E0.01908
G1 X85.029 Y98.156 E0.10279
G1 X84.438 Y98.141 E0.02007
G1 X82.323 Y96.027 E0.10140
G1 X81.761 Y96.041 E0.01908
G1 X83.846 Y98.126 E0.10000
G1 X83.254 Y98.111 E0.02007
G1 X81.198 Y96.055 E0.09860
G1 X80.636 Y96.069 E0.01908
G1 X82.663 Y98.096 E0.09721
G1 X82.071 Y98.081 E0.02007
G1 X80.073 Y96.083 E0.09581
G1 X79.511 Y96.098 E0.01908
G1 X81.479 Y98.066 E0.09441
G1 X80.888 Y98.051 E0.02007
G1 X78.948 Y96.112 E0.09302
G1 X78.386 Y96.126 E0.01908
G1 X80.296 Y98.036 E0.09162
G1 X79.704 Y98.021 E0.02007
G1 X77.823 Y96.140 E0.09022
G1 X77.260 Y96.154 E0.01908
G1 X79.113 Y98.007 E0.08883
G1 X78.521 Y97.992 E0.02007
G1 X76.698 Y96.169 E0.08743
G1 X76.135 Y96.183 E0.01908
G1 X77.929 Y97.977 E0.08603
G1 X77.338 Y97.962 E0.02007
G1 X75.573 Y96.197 E0.08463
G1 X75.010 Y96.211 E0.01908
G1 X76.746 Y97.947 E0.08324
G1 X76.154 Y97.932 E0.02007
G1 X74.448 Y96.225 E0.08184
G1 X73.885 Y96.240 E0.01908
G1 X75.563 Y97.917 E0.08044
G1 X74.971 Y97.902 E0.02007
G1 X73.323 Y96.254 E0.07905
G1 X72.760 Y96.268 E0.01908
G1 X74.379 Y97.887 E0.07765
G1 X73.788 Y97.872 E0.02007
G1 X72.198 Y96.282 E0.07625
G1 X71.635 Y96.296 E0.01908
G1 X73.196 Y97.857 E0.07486
G1 X72.604 Y97.842 E0.02007
G1 X71.072 Y96.311 E0.07346
G1 X70.510 Y96.325 E0.01908
G1 X72.013 Y97.827 E0.07206
G1 X71.421 Y97.812 E0.02007
G1 X69.947 Y96.339 E0.07067
G1 X69.385 Y96.353 E0.01908
G1 X70.829 Y97.798 E0.06927
G1 X70.238 Y97.783 E0.02007
G1 X68.822 Y96.367 E0.06787
G1 X68.264 Y96.386 E0.01893
G1 X69.646 Y97.768 E0.06625
G1 X69.054 Y97.753 E0.02007
G1 X67.709 Y96.408 E0.06450
G1 X67.154 Y96.429 E0.01884
G1 X68.460 Y97.736 E0.06265
G1 X67.860 Y97.712 E0.02036
G1 X66.599 Y96.451 E0.06050
G1 X66.044 Y96.472 E0.01884
G1 X67.260 Y97.689 E0.05835
G1 X66.660 Y97.666 E0.02036
G1 X65.488 Y96.494 E0.05620
G1 X64.933 Y96.515 E0.01884
G1 X66.060 Y97.643 E0.05406
G1 X65.460 Y97.619 E0.02036
G1 X64.378 Y96.537 E0.05191
G1 X63.823 Y96.558 E0.01884
G1 X64.860 Y97.596 E0.04976
G1 X64.260 Y97.573 E0.02036
G1 X63.267 Y96.580 E0.04761
G1 X62.712 Y96.601 E0.01884
G1 X63.660 Y97.549 E0.04546
G1 X63.060 Y97.526 E0.02036
G1 X62.157 Y96.623 E0.04332
G1 X61.602 Y96.644 E0.01884
G1 X62.460 Y97.503 E0.04117
G1 X61.860 Y97.480 E0.02036
G1 X61.047 Y96.666 E0.03902
G1 X60.491 Y96.688 E0.01884
G1 X61.260 Y97.456 E0.03687
G1 X60.660 Y97.433 E0.02036
G1 X59.947 Y96.720 E0.03419
G1 X59.410 Y96.760 E0.01828
G1 X60.052 Y97.401 E0.03079
G1 X59.430 Y97.356 E0.02115
G1 X58.869 Y96.796 E0.02688
G1 X58.321 Y96.824 E0.01861
G1 X58.812 Y97.316 E0.02355
G1 X58.204 Y97.284 E0.02067
G1 X57.773 Y96.853 E0.02063
G1 X57.225 Y96.882 E0.01861
G1 X57.595 Y97.251 E0.01771
G1 X56.986 Y97.219 E0.02067
G1 X56.678 Y96.911 E0.01480
G1 X56.130 Y96.940 E0.01861
G1 X56.571 Y97.381 E0.02117
M204 S1000
G1 F8640.000
G1 X56.130 Y96.940 E-0.14412
G1 X56.678 Y96.911 E-0.12669
G1 X56.986 Y97.219 E-0.10076
G1 X57.595 Y97.251 E-0.14076
G1 X57.225 Y96.882 E-0.12062
G1 X57.773 Y96.853 E-0.12669
G1 X57.774 Y96.854 E-0.00035
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X55.578 Y97.057
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.114 Y97.057 E0.01414
G1 X54.651 Y97.057 E0.01242
G1 X54.188 Y97.057 E0.01069
G1 X53.725 Y97.057 E0.00897
G1 X53.262 Y97.057 E0.00725
G1 X52.798 Y97.057 E0.00553
G1 X52.335 Y97.057 E0.00380
G1 F8640.000
G1 X52.798 Y97.057 E-0.10696
G1 E-0.69304 F2100.00000
G1 Z5.600 F10800.000
G1 X47.881 Y97.057
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.688 Y97.057 E0.00476
G1 X47.496 Y97.057 E0.00398
G1 X47.304 Y97.057 E0.00320
G1 X47.111 Y97.057 E0.00242
G1 X46.919 Y97.057 E0.00164
G1 F8640.000
G1 X47.111 Y97.057 E-0.04441
G1 E-0.75559 F2100.00000
G1 Z5.600 F10800.000
G1 X166.266 Y94.611
G1 Z5.000
G1 E0.80000 F2100.00000
M73 Q77 S58
M204 S1250
G1 F4800.000
G1 X165.938 Y94.283 E0.01574
G1 X165.367 Y94.289 E0.01936
G1 X165.525 Y94.447 E0.00757
G1 X164.962 Y94.461 E0.01908
G1 X164.796 Y94.295 E0.00796
G1 X164.225 Y94.301 E0.01936
G1 X164.400 Y94.475 E0.00836
G1 X163.837 Y94.489 E0.01908
G1 X163.655 Y94.307 E0.00875
G1 X163.084 Y94.313 E0.01936
G1 X163.274 Y94.503 E0.00915
G1 X162.712 Y94.518 E0.01908
G1 X162.513 Y94.319 E0.00954
G1 X161.942 Y94.325 E0.01936
G1 X162.149 Y94.532 E0.00994
G1 X161.587 Y94.546 E0.01908
G1 X161.371 Y94.331 E0.01033
G1 X160.801 Y94.337 E0.01936
G1 X161.024 Y94.560 E0.01073
G1 X160.462 Y94.574 E0.01908
G1 X160.230 Y94.343 E0.01112
G1 X159.659 Y94.349 E0.01936
G1 X159.899 Y94.589 E0.01152
G1 X159.337 Y94.603 E0.01908
G1 X159.088 Y94.355 E0.01191
G1 X158.518 Y94.360 E0.01936
G1 X158.774 Y94.617 E0.01231
G1 X158.212 Y94.631 E0.01908
G1 X157.947 Y94.366 E0.01270
G1 X157.376 Y94.372 E0.01936
G1 X157.649 Y94.646 E0.01310
G1 X157.087 Y94.660 E0.01908
G1 X156.805 Y94.378 E0.01350
G1 X156.235 Y94.384 E0.01936
G1 X156.524 Y94.674 E0.01389
G1 X155.962 Y94.688 E0.01908
G1 X155.664 Y94.390 E0.01429
G1 X155.093 Y94.396 E0.01936
G1 X155.399 Y94.702 E0.01468
G1 X154.837 Y94.717 E0.01908
G1 X154.522 Y94.402 E0.01508
G1 X153.951 Y94.408 E0.01936
G1 X154.274 Y94.731 E0.01547
G1 X153.712 Y94.745 E0.01908
G1 X153.381 Y94.414 E0.01587
G1 X152.810 Y94.420 E0.01936
G1 X153.149 Y94.759 E0.01626
G1 X152.587 Y94.774 E0.01908
G1 X152.239 Y94.426 E0.01666
G1 X151.668 Y94.432 E0.01936
G1 X152.024 Y94.788 E0.01705
G1 X151.461 Y94.802 E0.01908
G1 X151.100 Y94.440 E0.01735
G1 X150.532 Y94.450 E0.01924
G1 X150.899 Y94.816 E0.01758
G1 X150.336 Y94.830 E0.01908
G1 X149.965 Y94.459 E0.01782
G1 X149.397 Y94.468 E0.01924
G1 X149.774 Y94.845 E0.01805
G1 X149.211 Y94.859 E0.01908
G1 X148.830 Y94.478 E0.01829
G1 X148.263 Y94.487 E0.01924
G1 X148.649 Y94.873 E0.01852
G1 X148.086 Y94.887 E0.01908
G1 X147.695 Y94.496 E0.01876
G1 X147.128 Y94.505 E0.01924
G1 X147.524 Y94.902 E0.01899
G1 X146.961 Y94.916 E0.01908
G1 X146.560 Y94.515 E0.01923
G1 X145.993 Y94.524 E0.01924
G1 X146.399 Y94.930 E0.01946
G1 X145.836 Y94.944 E0.01908
G1 X145.425 Y94.533 E0.01970
G1 X144.858 Y94.543 E0.01924
G1 X145.274 Y94.958 E0.01993
G1 X144.711 Y94.973 E0.01908
G1 X144.291 Y94.552 E0.02017
G1 X143.723 Y94.561 E0.01924
G1 X144.149 Y94.987 E0.02040
G1 X143.586 Y95.001 E0.01908
G1 X143.156 Y94.571 E0.02064
G1 X142.588 Y94.580 E0.01924
G1 X143.024 Y95.015 E0.02087
G1 X142.461 Y95.030 E0.01908
G1 X142.021 Y94.589 E0.02111
G1 X141.453 Y94.599 E0.01924
G1 X141.899 Y95.044 E0.02134
G1 X141.336 Y95.058 E0.01908
G1 X140.886 Y94.608 E0.02158
G1 X140.319 Y94.617 E0.01924
G1 X140.774 Y95.072 E0.02181
G1 X140.211 Y95.086 E0.01908
G1 X139.751 Y94.627 E0.02205
G1 X139.184 Y94.636 E0.01924
G1 X139.648 Y95.101 E0.02228
G1 X139.086 Y95.115 E0.01908
G1 X138.616 Y94.645 E0.02252
G1 X138.049 Y94.655 E0.01924
G1 X138.523 Y95.129 E0.02276
G1 X137.961 Y95.143 E0.01908
G1 X137.481 Y94.664 E0.02299
G1 X136.914 Y94.673 E0.01924
G1 X137.398 Y95.157 E0.02323
G1 X136.836 Y95.172 E0.01908
G1 X136.347 Y94.682 E0.02346
G1 X135.779 Y94.692 E0.01924
G1 X136.273 Y95.186 E0.02370
G1 X135.711 Y95.200 E0.01908
G1 X135.212 Y94.701 E0.02393
G1 X134.644 Y94.710 E0.01924
G1 X135.148 Y95.214 E0.02417
G1 X134.586 Y95.229 E0.01908
G1 X134.078 Y94.721 E0.02436
G1 X133.515 Y94.735 E0.01908
G1 X134.023 Y95.243 E0.02437
G1 X133.461 Y95.257 E0.01908
G1 X132.953 Y94.749 E0.02437
G1 X132.390 Y94.763 E0.01908
G1 X132.898 Y95.271 E0.02437
G1 X132.336 Y95.285 E0.01908
G1 X131.828 Y94.777 E0.02437
G1 X131.265 Y94.792 E0.01908
G1 X131.773 Y95.300 E0.02437
G1 X131.211 Y95.314 E0.01908
G1 X130.702 Y94.806 E0.02437
G1 X130.140 Y94.820 E0.01908
G1 X130.648 Y95.328 E0.02437
G1 X130.086 Y95.342 E0.01908
G1 X129.577 Y94.834 E0.02437
G1 X129.015 Y94.848 E0.01908
G1 X129.523 Y95.357 E0.02437
G1 X128.961 Y95.371 E0.01908
G1 X128.452 Y94.862 E0.02437
G1 X127.890 Y94.877 E0.01908
G1 X128.398 Y95.385 E0.02438
G1 X127.835 Y95.399 E0.01908
G1 X127.327 Y94.891 E0.02438
G1 X126.765 Y94.905 E0.01908
G1 X127.273 Y95.413 E0.02438
G1 X126.710 Y95.428 E0.01908
G1 X126.202 Y94.919 E0.02438
G1 X125.639 Y94.933 E0.01908
G1 X126.148 Y95.442 E0.02438
G1 X125.585 Y95.456 E0.01908
G1 X125.077 Y94.948 E0.02438
G1 X124.514 Y94.962 E0.01908
G1 X125.023 Y95.470 E0.02438
G1 X124.460 Y95.485 E0.01908
G1 X123.952 Y94.976 E0.02438
G1 X123.389 Y94.990 E0.01908
G1 X123.898 Y95.499 E0.02438
G1 X123.335 Y95.513 E0.01908
G1 X122.827 Y95.004 E0.02439
G1 X122.264 Y95.019 E0.01908
G1 X122.773 Y95.527 E0.02439
G1 X122.210 Y95.541 E0.01908
G1 X121.702 Y95.033 E0.02439
G1 X121.139 Y95.047 E0.01908
G1 X121.648 Y95.556 E0.02439
G1 X121.085 Y95.570 E0.01908
G1 X120.577 Y95.061 E0.02439
G1 X120.014 Y95.075 E0.01908
G1 X120.523 Y95.584 E0.02439
G1 X119.960 Y95.598 E0.01908
G1 X119.451 Y95.090 E0.02439
G1 X118.889 Y95.104 E0.01908
G1 X119.398 Y95.612 E0.02439
G1 X118.835 Y95.627 E0.01908
G1 X118.326 Y95.118 E0.02439
G1 X117.764 Y95.132 E0.01908
G1 X118.273 Y95.641 E0.02440
G1 X117.710 Y95.655 E0.01908
G1 X117.201 Y95.146 E0.02440
G1 X116.639 Y95.161 E0.01908
G1 X117.147 Y95.669 E0.02440
G1 X116.585 Y95.684 E0.01908
G1 X116.076 Y95.175 E0.02440
G1 X115.514 Y95.189 E0.01908
G1 X116.022 Y95.698 E0.02440
G1 X115.460 Y95.712 E0.01908
G1 X114.951 Y95.203 E0.02440
G1 X114.389 Y95.217 E0.01908
G1 X114.897 Y95.726 E0.02440
G1 X114.335 Y95.740 E0.01908
G1 X113.826 Y95.232 E0.02440
G1 X113.263 Y95.246 E0.01908
G1 X113.772 Y95.755 E0.02440
G1 X113.210 Y95.769 E0.01908
G1 X112.701 Y95.260 E0.02441
G1 X112.138 Y95.274 E0.01908
G1 X112.647 Y95.783 E0.02441
G1 X112.085 Y95.797 E0.01908
G1 X111.576 Y95.288 E0.02441
G1 X111.013 Y95.303 E0.01908
G1 X111.522 Y95.812 E0.02441
G1 X110.960 Y95.826 E0.01908
G1 X110.451 Y95.317 E0.02441
G1 X109.888 Y95.331 E0.01908
G1 X110.397 Y95.840 E0.02441
G1 X109.835 Y95.854 E0.01908
G1 X109.326 Y95.345 E0.02441
G1 X108.763 Y95.359 E0.01908
G1 X109.272 Y95.868 E0.02441
G1 X108.710 Y95.883 E0.01908
G1 X108.201 Y95.374 E0.02441
G1 X107.638 Y95.388 E0.01908
G1 X108.147 Y95.897 E0.02441
G1 X107.585 Y95.911 E0.01908
G1 X107.075 Y95.402 E0.02442
G1 X106.513 Y95.416 E0.01908
G1 X107.022 Y95.925 E0.02442
G1 X106.460 Y95.940 E0.01908
G1 X105.950 Y95.430 E0.02442
G1 X105.388 Y95.445 E0.01908
G1 X105.897 Y95.954 E0.02442
G1 X105.334 Y95.968 E0.01908
G1 X104.825 Y95.459 E0.02442
G1 X104.263 Y95.473 E0.01908
G1 X104.772 Y95.982 E0.02442
G1 X104.209 Y95.996 E0.01908
G1 X103.700 Y95.487 E0.02442
G1 X103.138 Y95.501 E0.01908
G1 X103.647 Y96.011 E0.02442
G1 X103.084 Y96.025 E0.01908
G1 X102.575 Y95.516 E0.02442
G1 X102.013 Y95.530 E0.01908
G1 X102.522 Y96.039 E0.02443
G1 X101.959 Y96.053 E0.01908
G1 X101.450 Y95.544 E0.02443
G1 X100.887 Y95.558 E0.01908
G1 X101.397 Y96.067 E0.02443
G1 X100.834 Y96.082 E0.01908
G1 X100.325 Y95.572 E0.02443
G1 X99.762 Y95.586 E0.01908
G1 X100.272 Y96.096 E0.02443
G1 X99.709 Y96.110 E0.01908
G1 X99.200 Y95.601 E0.02443
G1 X98.637 Y95.615 E0.01908
G1 X99.147 Y96.124 E0.02443
G1 X98.584 Y96.139 E0.01908
G1 X98.075 Y95.629 E0.02443
G1 X97.512 Y95.643 E0.01908
G1 X98.022 Y96.153 E0.02443
G1 X97.459 Y96.167 E0.01908
G1 X96.950 Y95.657 E0.02444
G1 X96.387 Y95.672 E0.01908
G1 X96.897 Y96.181 E0.02444
G1 X96.334 Y96.195 E0.01908
G1 X95.825 Y95.686 E0.02444
G1 X95.262 Y95.700 E0.01908
G1 X95.772 Y96.210 E0.02444
G1 X95.638 Y96.213 E0.00454
G1 X95.638 Y96.653 E0.01490
G1 X94.699 Y95.714 E0.04500
G1 X94.137 Y95.728 E0.01908
G1 X95.821 Y97.413 E0.08076
M204 S1000
G1 X96.139 Y97.731 F10800.000
M204 S1250
G1 F4800.000
G1 X96.863 Y98.454 E0.03472
G1 X97.455 Y98.469 E0.02007
G1 X96.919 Y97.933 E0.02570
G1 X97.510 Y97.948 E0.02007
G1 X98.046 Y98.484 E0.02570
G1 X98.638 Y98.499 E0.02007
G1 X98.102 Y97.963 E0.02570
G1 X98.694 Y97.978 E0.02007
G1 X99.230 Y98.514 E0.02570
G1 X99.821 Y98.529 E0.02007
G1 X99.285 Y97.993 E0.02570
G1 X99.877 Y98.008 E0.02007
G1 X100.413 Y98.544 E0.02570
G1 X101.005 Y98.559 E0.02007
G1 X100.469 Y98.023 E0.02569
G1 X101.061 Y98.038 E0.02007
G1 X101.596 Y98.574 E0.02569
G1 X102.188 Y98.589 E0.02007
G1 X101.652 Y98.053 E0.02569
G1 X102.244 Y98.068 E0.02007
G1 X102.780 Y98.604 E0.02569
G1 X103.371 Y98.619 E0.02007
G1 X102.836 Y98.083 E0.02569
G1 X103.427 Y98.098 E0.02007
G1 X103.963 Y98.634 E0.02569
G1 X104.555 Y98.649 E0.02007
G1 X104.019 Y98.113 E0.02569
G1 X104.611 Y98.128 E0.02007
G1 X105.146 Y98.664 E0.02569
G1 X105.738 Y98.678 E0.02007
G1 X105.202 Y98.143 E0.02569
G1 X105.794 Y98.158 E0.02007
G1 X106.330 Y98.693 E0.02568
G1 X106.921 Y98.708 E0.02007
G1 X106.386 Y98.173 E0.02568
G1 X106.978 Y98.188 E0.02007
G1 X107.513 Y98.723 E0.02568
G1 X108.105 Y98.738 E0.02007
G1 X107.569 Y98.203 E0.02568
G1 X108.161 Y98.218 E0.02007
G1 X108.696 Y98.753 E0.02568
G1 X109.288 Y98.768 E0.02007
G1 X108.753 Y98.233 E0.02568
G1 X109.344 Y98.248 E0.02007
G1 X109.880 Y98.783 E0.02568
G1 X110.471 Y98.798 E0.02007
G1 X109.936 Y98.263 E0.02568
G1 X110.528 Y98.277 E0.02007
G1 X111.063 Y98.813 E0.02567
G1 X111.655 Y98.828 E0.02007
G1 X111.119 Y98.292 E0.02567
G1 X111.711 Y98.307 E0.02007
G1 X112.246 Y98.843 E0.02567
G1 X112.838 Y98.858 E0.02007
G1 X112.303 Y98.322 E0.02567
G1 X112.895 Y98.337 E0.02007
G1 X113.430 Y98.873 E0.02567
G1 X114.021 Y98.888 E0.02007
G1 X113.486 Y98.352 E0.02567
G1 X114.078 Y98.367 E0.02007
G1 X114.613 Y98.902 E0.02567
G1 X115.205 Y98.917 E0.02007
G1 X114.670 Y98.382 E0.02567
G1 X115.261 Y98.397 E0.02007
G1 X115.796 Y98.932 E0.02566
G1 X116.388 Y98.947 E0.02007
G1 X115.853 Y98.412 E0.02566
G1 X116.445 Y98.427 E0.02007
G1 X116.980 Y98.962 E0.02566
G1 X117.572 Y98.977 E0.02007
G1 X117.036 Y98.442 E0.02566
G1 X117.628 Y98.457 E0.02007
G1 X118.163 Y98.992 E0.02566
G1 X118.755 Y99.007 E0.02007
G1 X118.220 Y98.472 E0.02566
G1 X118.812 Y98.487 E0.02007
G1 X119.347 Y99.022 E0.02566
G1 X119.938 Y99.037 E0.02007
G1 X119.403 Y98.502 E0.02566
G1 X119.995 Y98.517 E0.02007
G1 X120.530 Y99.052 E0.02566
G1 X121.122 Y99.067 E0.02007
G1 X120.587 Y98.532 E0.02565
G1 X121.178 Y98.547 E0.02007
G1 X121.713 Y99.082 E0.02565
G1 X122.305 Y99.097 E0.02007
G1 X121.770 Y98.562 E0.02565
G1 X122.362 Y98.577 E0.02007
G1 X122.897 Y99.111 E0.02565
G1 X123.488 Y99.126 E0.02007
G1 X122.953 Y98.592 E0.02565
G1 X123.545 Y98.607 E0.02007
G1 X124.080 Y99.141 E0.02565
G1 X124.672 Y99.156 E0.02007
G1 X124.137 Y98.621 E0.02565
G1 X124.729 Y98.636 E0.02007
G1 X125.263 Y99.171 E0.02565
G1 X125.855 Y99.186 E0.02007
G1 X125.320 Y98.651 E0.02564
G1 X125.912 Y98.666 E0.02007
G1 X126.447 Y99.201 E0.02564
G1 X127.038 Y99.216 E0.02007
G1 X126.504 Y98.681 E0.02564
G1 X127.095 Y98.696 E0.02007
G1 X127.630 Y99.231 E0.02564
G1 X128.222 Y99.246 E0.02007
G1 X127.687 Y98.711 E0.02564
G1 X128.279 Y98.726 E0.02007
G1 X128.813 Y99.261 E0.02564
G1 X129.405 Y99.276 E0.02007
G1 X128.870 Y98.741 E0.02564
G1 X129.462 Y98.756 E0.02007
G1 X129.997 Y99.291 E0.02564
G1 X130.588 Y99.306 E0.02007
G1 X130.054 Y98.771 E0.02563
G1 X130.646 Y98.786 E0.02007
G1 X131.180 Y99.321 E0.02563
G1 X131.772 Y99.335 E0.02007
G1 X131.237 Y98.801 E0.02563
G1 X131.829 Y98.816 E0.02007
G1 X132.363 Y99.350 E0.02563
G1 X132.955 Y99.365 E0.02007
G1 X132.421 Y98.831 E0.02563
G1 X133.012 Y98.846 E0.02007
G1 X133.547 Y99.380 E0.02563
G1 X134.138 Y99.395 E0.02007
G1 X133.604 Y98.861 E0.02563
G1 X134.196 Y98.876 E0.02007
G1 X134.725 Y99.405 E0.02538
G1 X135.311 Y99.415 E0.01989
G1 X134.787 Y98.891 E0.02513
G1 X135.379 Y98.906 E0.02007
G1 X135.898 Y99.424 E0.02487
G1 X136.484 Y99.434 E0.01989
G1 X135.971 Y98.921 E0.02462
G1 X136.563 Y98.936 E0.02007
G1 X137.071 Y99.444 E0.02436
G1 X137.657 Y99.453 E0.01989
G1 X137.154 Y98.951 E0.02411
G1 X137.746 Y98.965 E0.02007
G1 X138.243 Y99.463 E0.02385
G1 X138.830 Y99.472 E0.01989
G1 X138.338 Y98.980 E0.02359
G1 X138.929 Y98.995 E0.02007
G1 X139.416 Y99.482 E0.02334
G1 X140.002 Y99.492 E0.01989
G1 X139.521 Y99.010 E0.02308
G1 X140.113 Y99.025 E0.02007
G1 X140.589 Y99.501 E0.02283
G1 X141.175 Y99.511 E0.01989
G1 X140.704 Y99.040 E0.02257
G1 X141.296 Y99.055 E0.02007
G1 X141.761 Y99.521 E0.02232
G1 X142.348 Y99.530 E0.01989
G1 X141.888 Y99.070 E0.02206
G1 X142.480 Y99.085 E0.02007
G1 X142.934 Y99.540 E0.02181
G1 X143.521 Y99.549 E0.01989
G1 X143.071 Y99.100 E0.02155
G1 X143.663 Y99.115 E0.02007
G1 X144.107 Y99.559 E0.02129
G1 X144.693 Y99.569 E0.01989
G1 X144.255 Y99.130 E0.02104
G1 X144.846 Y99.145 E0.02007
G1 X145.280 Y99.578 E0.02078
G1 X145.866 Y99.588 E0.01989
G1 X145.438 Y99.160 E0.02053
G1 X146.030 Y99.175 E0.02007
G1 X146.452 Y99.598 E0.02027
G1 X147.039 Y99.607 E0.01989
G1 X146.621 Y99.190 E0.02002
G1 X147.213 Y99.205 E0.02007
G1 X147.625 Y99.617 E0.01976
G1 X148.212 Y99.626 E0.01989
G1 X147.805 Y99.220 E0.01950
G1 X148.397 Y99.235 E0.02007
G1 X148.798 Y99.636 E0.01925
G1 X149.384 Y99.646 E0.01989
G1 X148.988 Y99.250 E0.01899
G1 X149.580 Y99.265 E0.02007
G1 X149.971 Y99.655 E0.01874
G1 X150.557 Y99.665 E0.01989
G1 X150.172 Y99.280 E0.01848
G1 X150.763 Y99.295 E0.02007
G1 X151.143 Y99.675 E0.01823
G1 X151.728 Y99.683 E0.01983
G1 X151.355 Y99.309 E0.01789
G1 X151.947 Y99.324 E0.02007
G1 X152.311 Y99.689 E0.01747
G1 X152.894 Y99.695 E0.01977
G1 X152.538 Y99.339 E0.01704
G1 X153.130 Y99.354 E0.02007
G1 X153.477 Y99.701 E0.01662
G1 X154.060 Y99.707 E0.01977
G1 X153.722 Y99.369 E0.01620
G1 X154.313 Y99.384 E0.02007
G1 X154.642 Y99.713 E0.01577
G1 X155.225 Y99.719 E0.01977
G1 X154.905 Y99.399 E0.01535
G1 X155.497 Y99.414 E0.02007
G1 X155.808 Y99.725 E0.01492
G1 X156.391 Y99.731 E0.01977
G1 X156.089 Y99.429 E0.01450
G1 X156.680 Y99.444 E0.02007
G1 X156.974 Y99.738 E0.01407
G1 X157.557 Y99.744 E0.01977
G1 X157.272 Y99.459 E0.01365
G1 X157.864 Y99.474 E0.02007
G1 X158.139 Y99.750 E0.01322
G1 X158.722 Y99.756 E0.01977
G1 X158.455 Y99.489 E0.01280
G1 X159.047 Y99.504 E0.02007
G1 X159.305 Y99.762 E0.01237
G1 X159.888 Y99.768 E0.01977
G1 X159.639 Y99.519 E0.01195
G1 X160.230 Y99.534 E0.02007
G1 X160.471 Y99.774 E0.01152
G1 X161.054 Y99.780 E0.01977
G1 X160.822 Y99.549 E0.01110
G1 X161.414 Y99.564 E0.02007
G1 X161.637 Y99.786 E0.01068
G1 X162.219 Y99.792 E0.01977
G1 X162.006 Y99.579 E0.01025
G1 X162.597 Y99.594 E0.02007
G1 X162.802 Y99.799 E0.00983
G1 X163.385 Y99.805 E0.01977
G1 X163.189 Y99.609 E0.00940
G1 X163.781 Y99.624 E0.02007
G1 X163.968 Y99.811 E0.00898
G1 X164.551 Y99.817 E0.01977
G1 X164.372 Y99.639 E0.00855
G1 X164.964 Y99.653 E0.02007
G1 X165.134 Y99.823 E0.00813
G1 X165.716 Y99.829 E0.01977
G1 X165.556 Y99.668 E0.00770
G1 X166.147 Y99.683 E0.02007
G1 X166.484 Y100.020 E0.01616
M204 S1000
G1 F8640.000
G1 X166.147 Y99.683 E-0.11002
G1 X165.556 Y99.668 E-0.13667
G1 X165.716 Y99.829 E-0.05245
G1 X165.134 Y99.823 E-0.13459
G1 X164.964 Y99.653 E-0.05535
G1 X164.372 Y99.639 E-0.13667
G1 X164.551 Y99.817 E-0.05824
G1 X164.222 Y99.813 E-0.07602
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X234.348 Y112.432
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.347 Y120.493 E0.27286
G1 X76.626 Y117.713 E5.33949
G1 X72.681 Y117.599 E0.13359
G1 X65.120 Y117.216 E0.25627
G1 X63.510 Y117.118 E0.05457
G1 X59.013 Y116.741 E0.15278
G1 X53.716 Y116.462 E0.17954
G1 X59.013 Y116.184 E0.17954
G1 X63.510 Y115.806 E0.15278
G1 X65.120 Y115.708 E0.05458
G1 X72.681 Y115.326 E0.25627
G1 X76.626 Y115.212 E0.13359
G1 X234.288 Y112.433 E5.33748
M204 S1000
G1 X234.755 Y112.017 F10800.000
M204 S800
G1 F1500.000
G1 X234.754 Y120.907 E0.30091
G1 X76.617 Y118.120 E5.35359
M73 P77 R57
G1 X72.665 Y118.006 E0.13382
G1 X65.097 Y117.623 E0.25649
G1 X63.481 Y117.524 E0.05480
G1 X58.985 Y117.147 E0.15271
G1 X53.773 Y116.883 E0.17667
G1 X51.037 Y116.462 E0.09367
G1 X53.773 Y116.042 E0.09367
G1 X58.985 Y115.778 E0.17667
G1 X63.481 Y115.400 E0.15271
G1 X65.097 Y115.302 E0.05480
G1 X72.665 Y114.919 E0.25649
G1 X76.617 Y114.805 E0.13382
G1 X234.695 Y112.018 E5.35158
M204 S1000
G1 X234.557 Y112.365 F10800.000
G1 F8640.000
G1 X234.717 Y115.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.956 Y113.110
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.596 Y112.750 E0.01724
G1 X233.030 Y112.760 E0.01919
G1 X233.210 Y112.940 E0.00861
G1 X232.643 Y112.950 E0.01919
G1 X232.464 Y112.770 E0.00861
G1 X231.897 Y112.780 E0.01919
G1 X232.077 Y112.960 E0.00861
G1 X231.511 Y112.970 E0.01919
G1 X231.331 Y112.790 E0.00861
G1 X230.765 Y112.800 E0.01919
G1 X230.944 Y112.980 E0.00861
G1 X230.378 Y112.990 E0.01919
G1 X230.198 Y112.810 E0.00860
G1 X229.632 Y112.820 E0.01919
G1 X229.812 Y113.000 E0.00860
G1 X229.245 Y113.010 E0.01919
G1 X229.066 Y112.830 E0.00860
G1 X228.500 Y112.840 E0.01919
G1 X228.679 Y113.020 E0.00860
G1 X228.113 Y113.030 E0.01919
G1 X227.933 Y112.850 E0.00860
G1 X227.367 Y112.860 E0.01919
G1 X227.546 Y113.040 E0.00860
G1 X226.980 Y113.050 E0.01919
G1 X226.801 Y112.870 E0.00860
G1 X226.234 Y112.880 E0.01919
G1 X226.414 Y113.059 E0.00860
G1 X225.847 Y113.069 E0.01919
G1 X225.668 Y112.890 E0.00860
G1 X225.102 Y112.900 E0.01919
G1 X225.281 Y113.079 E0.00860
G1 X224.715 Y113.089 E0.01919
G1 X224.535 Y112.910 E0.00860
G1 X223.969 Y112.920 E0.01919
G1 X224.148 Y113.099 E0.00860
G1 X223.582 Y113.109 E0.01919
G1 X223.403 Y112.930 E0.00860
G1 X222.836 Y112.940 E0.01919
G1 X223.016 Y113.119 E0.00859
G1 X222.449 Y113.129 E0.01919
G1 X222.270 Y112.950 E0.00859
G1 X221.704 Y112.960 E0.01919
G1 X221.883 Y113.139 E0.00859
G1 X221.317 Y113.149 E0.01919
G1 X221.138 Y112.970 E0.00859
G1 X220.571 Y112.980 E0.01919
G1 X220.750 Y113.159 E0.00859
G1 X220.184 Y113.169 E0.01919
G1 X220.005 Y112.990 E0.00859
G1 X219.439 Y113.000 E0.01919
G1 X219.618 Y113.179 E0.00859
G1 X219.051 Y113.189 E0.01919
G1 X218.872 Y113.010 E0.00859
G1 X218.306 Y113.020 E0.01919
G1 X218.485 Y113.199 E0.00859
G1 X217.919 Y113.209 E0.01919
G1 X217.740 Y113.030 E0.00859
G1 X217.173 Y113.040 E0.01919
G1 X217.353 Y113.219 E0.00859
G1 X216.786 Y113.229 E0.01919
G1 X216.607 Y113.050 E0.00859
G1 X216.041 Y113.060 E0.01919
G1 X216.220 Y113.239 E0.00859
G1 X215.654 Y113.249 E0.01919
G1 X215.474 Y113.070 E0.00858
G1 X214.908 Y113.080 E0.01919
G1 X215.087 Y113.259 E0.00858
G1 X214.521 Y113.269 E0.01919
G1 X214.342 Y113.090 E0.00858
G1 X213.775 Y113.100 E0.01919
G1 X213.955 Y113.279 E0.00858
G1 X213.388 Y113.289 E0.01919
G1 X213.209 Y113.110 E0.00858
G1 X212.643 Y113.120 E0.01919
G1 X212.822 Y113.299 E0.00858
G1 X212.256 Y113.309 E0.01919
G1 X212.077 Y113.130 E0.00858
G1 X211.510 Y113.140 E0.01919
G1 X211.689 Y113.319 E0.00858
G1 X211.123 Y113.329 E0.01919
G1 X210.944 Y113.150 E0.00858
G1 X210.378 Y113.160 E0.01919
G1 X210.557 Y113.339 E0.00858
G1 X209.990 Y113.349 E0.01919
G1 X209.811 Y113.170 E0.00858
G1 X209.245 Y113.180 E0.01919
G1 X209.424 Y113.358 E0.00858
G1 X208.858 Y113.368 E0.01919
G1 X208.679 Y113.190 E0.00858
G1 X208.112 Y113.199 E0.01919
G1 X208.291 Y113.378 E0.00857
G1 X207.725 Y113.388 E0.01919
G1 X207.546 Y113.209 E0.00857
G1 X206.980 Y113.219 E0.01919
G1 X207.159 Y113.398 E0.00857
G1 X206.592 Y113.408 E0.01919
G1 X206.413 Y113.229 E0.00857
G1 X205.847 Y113.239 E0.01919
G1 X206.026 Y113.418 E0.00857
G1 X205.460 Y113.428 E0.01919
G1 X205.281 Y113.249 E0.00857
G1 X204.714 Y113.259 E0.01919
G1 X204.893 Y113.438 E0.00857
G1 X204.327 Y113.448 E0.01919
G1 X204.148 Y113.269 E0.00857
G1 X203.582 Y113.279 E0.01919
G1 X203.761 Y113.458 E0.00857
G1 X203.194 Y113.468 E0.01919
G1 X203.016 Y113.289 E0.00857
G1 X202.449 Y113.299 E0.01919
G1 X202.628 Y113.478 E0.00857
G1 X202.062 Y113.488 E0.01919
G1 X201.883 Y113.309 E0.00857
G1 X201.317 Y113.319 E0.01919
G1 X201.495 Y113.498 E0.00857
G1 X200.929 Y113.508 E0.01919
G1 X200.750 Y113.329 E0.00856
G1 X200.184 Y113.339 E0.01919
G1 X200.363 Y113.518 E0.00856
G1 X199.796 Y113.528 E0.01919
G1 X199.618 Y113.349 E0.00856
G1 X199.051 Y113.359 E0.01919
G1 X199.230 Y113.538 E0.00856
G1 X198.664 Y113.548 E0.01919
G1 X198.485 Y113.369 E0.00856
G1 X197.919 Y113.379 E0.01919
G1 X198.097 Y113.558 E0.00856
G1 X197.531 Y113.568 E0.01919
G1 X197.352 Y113.389 E0.00856
G1 X196.786 Y113.399 E0.01919
G1 X196.965 Y113.578 E0.00856
G1 X196.398 Y113.588 E0.01919
G1 X196.220 Y113.409 E0.00856
G1 X195.653 Y113.419 E0.01919
G1 X195.832 Y113.598 E0.00856
G1 X195.266 Y113.608 E0.01919
G1 X195.087 Y113.429 E0.00856
G1 X194.521 Y113.439 E0.01919
G1 X194.699 Y113.618 E0.00856
G1 X194.133 Y113.628 E0.01919
G1 X193.955 Y113.449 E0.00855
G1 X193.388 Y113.459 E0.01919
G1 X193.567 Y113.638 E0.00855
G1 X193.000 Y113.648 E0.01919
G1 X192.822 Y113.469 E0.00855
G1 X192.256 Y113.479 E0.01919
G1 X192.434 Y113.657 E0.00855
G1 X191.868 Y113.667 E0.01919
G1 X191.689 Y113.489 E0.00855
G1 X191.123 Y113.499 E0.01919
G1 X191.301 Y113.677 E0.00855
G1 X190.735 Y113.687 E0.01919
G1 X190.557 Y113.509 E0.00855
G1 X189.990 Y113.519 E0.01919
G1 X190.169 Y113.697 E0.00855
G1 X189.602 Y113.707 E0.01919
G1 X189.424 Y113.529 E0.00855
G1 X188.858 Y113.539 E0.01919
G1 X189.036 Y113.717 E0.00855
G1 X188.470 Y113.727 E0.01919
G1 X188.291 Y113.549 E0.00855
G1 X187.725 Y113.559 E0.01919
G1 X187.903 Y113.737 E0.00855
G1 X187.337 Y113.747 E0.01919
G1 X187.159 Y113.569 E0.00855
G1 X186.592 Y113.579 E0.01919
G1 X186.771 Y113.757 E0.00854
G1 X186.204 Y113.767 E0.01919
G1 X186.026 Y113.589 E0.00854
G1 X185.460 Y113.599 E0.01919
G1 X185.638 Y113.777 E0.00854
G1 X185.072 Y113.787 E0.01919
G1 X184.894 Y113.609 E0.00854
G1 X184.327 Y113.619 E0.01919
G1 X184.505 Y113.797 E0.00854
G1 X183.939 Y113.807 E0.01919
G1 X183.761 Y113.629 E0.00854
G1 X183.195 Y113.639 E0.01919
G1 X183.373 Y113.817 E0.00854
G1 X182.807 Y113.827 E0.01919
G1 X182.628 Y113.649 E0.00854
G1 X182.062 Y113.659 E0.01919
G1 X182.240 Y113.837 E0.00854
G1 X181.674 Y113.847 E0.01919
G1 X181.496 Y113.669 E0.00854
G1 X180.929 Y113.679 E0.01919
G1 X181.108 Y113.857 E0.00854
G1 X180.541 Y113.867 E0.01919
G1 X180.363 Y113.689 E0.00854
G1 X179.797 Y113.699 E0.01919
G1 X179.975 Y113.877 E0.00854
G1 X179.409 Y113.887 E0.01919
G1 X179.230 Y113.709 E0.00853
G1 X178.664 Y113.719 E0.01919
G1 X178.842 Y113.897 E0.00853
G1 X178.276 Y113.907 E0.01919
G1 X178.098 Y113.729 E0.00853
G1 X177.531 Y113.739 E0.01919
G1 X177.710 Y113.917 E0.00853
G1 X177.143 Y113.927 E0.01919
G1 X176.965 Y113.749 E0.00853
G1 X176.399 Y113.759 E0.01919
G1 X176.577 Y113.937 E0.00853
G1 X176.011 Y113.947 E0.01919
G1 X175.833 Y113.769 E0.00853
G1 X175.266 Y113.779 E0.01919
G1 X175.444 Y113.957 E0.00853
G1 X174.878 Y113.966 E0.01919
G1 X174.700 Y113.788 E0.00853
G1 X174.134 Y113.798 E0.01919
G1 X174.312 Y113.976 E0.00853
G1 X173.745 Y113.986 E0.01919
G1 X173.567 Y113.808 E0.00853
G1 X173.001 Y113.818 E0.01919
G1 X173.179 Y113.996 E0.00853
G1 X172.613 Y114.006 E0.01919
G1 X172.435 Y113.828 E0.00853
G1 X171.868 Y113.838 E0.01919
G1 X172.046 Y114.016 E0.00852
G1 X171.480 Y114.026 E0.01919
G1 X171.302 Y113.848 E0.00852
G1 X170.736 Y113.858 E0.01919
G1 X170.914 Y114.036 E0.00852
G1 X170.347 Y114.046 E0.01919
G1 X170.169 Y113.868 E0.00852
G1 X169.603 Y113.878 E0.01919
G1 X169.781 Y114.056 E0.00852
G1 X169.215 Y114.066 E0.01919
G1 X169.037 Y113.888 E0.00852
G1 X168.471 Y113.898 E0.01919
G1 X168.648 Y114.076 E0.00852
G1 X168.082 Y114.086 E0.01919
G1 X167.904 Y113.908 E0.00852
G1 X167.338 Y113.918 E0.01919
G1 X167.516 Y114.096 E0.00852
G1 X166.949 Y114.106 E0.01919
G1 X166.772 Y113.928 E0.00852
G1 X166.205 Y113.938 E0.01919
G1 X166.383 Y114.116 E0.00852
G1 X165.817 Y114.126 E0.01919
G1 X165.639 Y113.948 E0.00852
G1 X165.073 Y113.958 E0.01919
G1 X165.250 Y114.136 E0.00852
G1 X164.684 Y114.146 E0.01919
G1 X164.506 Y113.968 E0.00851
G1 X163.940 Y113.978 E0.01919
G1 X164.118 Y114.156 E0.00851
G1 X163.551 Y114.166 E0.01919
G1 X163.374 Y113.988 E0.00851
G1 X162.807 Y113.998 E0.01919
G1 X162.985 Y114.176 E0.00851
G1 X162.419 Y114.186 E0.01919
G1 X162.241 Y114.008 E0.00851
G1 X161.675 Y114.018 E0.01919
G1 X161.852 Y114.196 E0.00851
G1 X161.286 Y114.206 E0.01919
G1 X161.108 Y114.028 E0.00851
G1 X160.542 Y114.038 E0.01919
G1 X160.720 Y114.216 E0.00851
G1 X160.153 Y114.226 E0.01919
G1 X159.976 Y114.048 E0.00851
G1 X159.410 Y114.058 E0.01919
G1 X159.587 Y114.236 E0.00851
G1 X159.021 Y114.246 E0.01919
G1 X158.843 Y114.068 E0.00851
G1 X158.277 Y114.078 E0.01919
G1 X158.454 Y114.256 E0.00851
G1 X157.888 Y114.265 E0.01919
G1 X157.711 Y114.088 E0.00851
G1 X157.144 Y114.098 E0.01919
G1 X157.322 Y114.275 E0.00850
G1 X156.755 Y114.285 E0.01919
G1 X156.578 Y114.108 E0.00850
G1 X156.012 Y114.118 E0.01919
G1 X156.189 Y114.295 E0.00850
G1 X155.623 Y114.305 E0.01919
G1 X155.445 Y114.128 E0.00850
G1 X154.879 Y114.138 E0.01919
G1 X155.056 Y114.315 E0.00850
G1 X154.490 Y114.325 E0.01919
G1 X154.313 Y114.148 E0.00850
G1 X153.746 Y114.158 E0.01919
G1 X153.924 Y114.335 E0.00850
G1 X153.357 Y114.345 E0.01919
G1 X153.180 Y114.168 E0.00850
G1 X152.614 Y114.178 E0.01919
G1 X152.791 Y114.355 E0.00850
G1 X152.225 Y114.365 E0.01919
G1 X152.047 Y114.188 E0.00850
G1 X151.481 Y114.198 E0.01919
G1 X151.658 Y114.375 E0.00850
G1 X151.092 Y114.385 E0.01919
G1 X150.915 Y114.208 E0.00850
G1 X150.349 Y114.218 E0.01919
G1 X150.526 Y114.395 E0.00850
G1 X149.959 Y114.405 E0.01919
G1 X149.782 Y114.228 E0.00849
G1 X149.216 Y114.238 E0.01919
G1 X149.393 Y114.415 E0.00849
G1 X148.827 Y114.425 E0.01919
G1 X148.650 Y114.248 E0.00849
G1 X148.083 Y114.258 E0.01919
G1 X148.261 Y114.435 E0.00849
G1 X147.694 Y114.445 E0.01919
G1 X147.517 Y114.268 E0.00849
G1 X146.951 Y114.278 E0.01919
G1 X147.128 Y114.455 E0.00849
G1 X146.562 Y114.465 E0.01919
G1 X146.384 Y114.288 E0.00849
G1 X145.818 Y114.298 E0.01919
G1 X145.995 Y114.475 E0.00849
G1 X145.429 Y114.485 E0.01919
G1 X145.252 Y114.308 E0.00849
G1 X144.685 Y114.318 E0.01919
G1 X144.863 Y114.495 E0.00849
G1 X144.296 Y114.505 E0.01919
G1 X144.119 Y114.328 E0.00849
G1 X143.553 Y114.338 E0.01919
G1 X143.730 Y114.515 E0.00849
G1 X143.164 Y114.525 E0.01919
G1 X142.986 Y114.348 E0.00849
G1 X142.420 Y114.358 E0.01919
G1 X142.597 Y114.535 E0.00848
G1 X142.031 Y114.545 E0.01919
G1 X141.854 Y114.368 E0.00848
G1 X141.288 Y114.377 E0.01919
G1 X141.465 Y114.555 E0.00848
G1 X140.898 Y114.564 E0.01919
G1 X140.721 Y114.387 E0.00848
G1 X140.155 Y114.397 E0.01919
G1 X140.332 Y114.574 E0.00848
G1 X139.766 Y114.584 E0.01919
G1 X139.589 Y114.407 E0.00848
G1 X139.022 Y114.417 E0.01919
G1 X139.199 Y114.594 E0.00848
G1 X138.633 Y114.604 E0.01919
G1 X138.456 Y114.427 E0.00848
G1 X137.890 Y114.437 E0.01919
G1 X138.067 Y114.614 E0.00848
G1 X137.500 Y114.624 E0.01919
G1 X137.323 Y114.447 E0.00848
G1 X136.757 Y114.457 E0.01919
G1 X136.934 Y114.634 E0.00848
G1 X136.368 Y114.644 E0.01919
G1 X136.191 Y114.467 E0.00848
G1 X135.624 Y114.477 E0.01919
G1 X135.801 Y114.654 E0.00848
G1 X135.235 Y114.664 E0.01919
G1 X135.058 Y114.487 E0.00847
G1 X134.492 Y114.497 E0.01919
G1 X134.669 Y114.674 E0.00847
G1 X134.102 Y114.684 E0.01919
G1 X133.925 Y114.507 E0.00847
G1 X133.359 Y114.517 E0.01919
G1 X133.536 Y114.694 E0.00847
G1 X132.970 Y114.704 E0.01919
G1 X132.793 Y114.527 E0.00847
G1 X132.227 Y114.537 E0.01919
G1 X132.403 Y114.714 E0.00847
G1 X131.837 Y114.724 E0.01919
G1 X131.660 Y114.547 E0.00847
G1 X131.094 Y114.557 E0.01919
G1 X131.271 Y114.734 E0.00847
G1 X130.704 Y114.744 E0.01919
G1 X130.528 Y114.567 E0.00847
G1 X129.961 Y114.577 E0.01919
G1 X130.138 Y114.754 E0.00847
G1 X129.572 Y114.764 E0.01919
G1 X129.395 Y114.587 E0.00847
G1 X128.829 Y114.597 E0.01919
G1 X129.005 Y114.774 E0.00847
G1 X128.439 Y114.784 E0.01919
G1 X128.262 Y114.607 E0.00847
G1 X127.696 Y114.617 E0.01919
G1 X127.873 Y114.794 E0.00846
G1 X127.306 Y114.804 E0.01919
G1 X127.130 Y114.627 E0.00846
G1 X126.563 Y114.637 E0.01919
G1 X126.740 Y114.814 E0.00846
G1 X126.174 Y114.824 E0.01919
G1 X125.997 Y114.647 E0.00846
G1 X125.431 Y114.657 E0.01919
G1 X125.607 Y114.834 E0.00846
G1 X125.041 Y114.844 E0.01919
G1 X124.864 Y114.667 E0.00846
G1 X124.298 Y114.677 E0.01919
G1 X124.475 Y114.854 E0.00846
G1 X123.908 Y114.863 E0.01919
G1 X123.732 Y114.687 E0.00846
G1 X123.166 Y114.697 E0.01919
G1 X123.342 Y114.873 E0.00846
G1 X122.776 Y114.883 E0.01919
G1 X122.599 Y114.707 E0.00846
G1 X122.033 Y114.717 E0.01919
G1 X122.209 Y114.893 E0.00846
G1 X121.643 Y114.903 E0.01919
G1 X121.467 Y114.727 E0.00846
G1 X120.900 Y114.737 E0.01919
G1 X121.077 Y114.913 E0.00846
G1 X120.510 Y114.923 E0.01919
G1 X120.334 Y114.747 E0.00845
G1 X119.768 Y114.757 E0.01919
G1 X119.944 Y114.933 E0.00845
G1 X119.378 Y114.943 E0.01919
G1 X119.201 Y114.767 E0.00845
G1 X118.635 Y114.777 E0.01919
G1 X118.811 Y114.953 E0.00845
G1 X118.245 Y114.963 E0.01919
G1 X118.069 Y114.787 E0.00845
G1 X117.502 Y114.797 E0.01919
G1 X117.679 Y114.973 E0.00845
G1 X117.112 Y114.983 E0.01919
G1 X116.936 Y114.807 E0.00845
G1 X116.370 Y114.817 E0.01919
G1 X116.546 Y114.993 E0.00845
G1 X115.980 Y115.003 E0.01919
G1 X115.804 Y114.827 E0.00845
G1 X115.237 Y114.837 E0.01919
G1 X115.413 Y115.013 E0.00845
G1 X114.847 Y115.023 E0.01919
G1 X114.671 Y114.847 E0.00845
G1 X114.105 Y114.857 E0.01919
G1 X114.281 Y115.033 E0.00845
G1 X113.714 Y115.043 E0.01919
G1 X113.538 Y114.867 E0.00845
G1 X112.972 Y114.877 E0.01919
G1 X113.148 Y115.053 E0.00844
G1 X112.582 Y115.063 E0.01919
G1 X112.406 Y114.887 E0.00844
G1 X111.839 Y114.897 E0.01919
G1 X112.016 Y115.073 E0.00844
G1 X111.449 Y115.083 E0.01919
G1 X111.273 Y114.907 E0.00844
G1 X110.707 Y114.917 E0.01919
G1 X110.883 Y115.093 E0.00844
G1 X110.317 Y115.103 E0.01919
G1 X110.140 Y114.927 E0.00844
G1 X109.574 Y114.937 E0.01919
G1 X109.750 Y115.113 E0.00844
G1 X109.184 Y115.123 E0.01919
G1 X109.008 Y114.947 E0.00844
G1 X108.441 Y114.957 E0.01919
G1 X108.618 Y115.133 E0.00844
G1 X108.051 Y115.143 E0.01919
G1 X107.875 Y114.966 E0.00844
G1 X107.309 Y114.976 E0.01919
G1 X107.485 Y115.153 E0.00844
G1 X106.919 Y115.162 E0.01919
G1 X106.743 Y114.986 E0.00844
G1 X106.176 Y114.996 E0.01919
G1 X106.352 Y115.172 E0.00844
G1 X105.786 Y115.182 E0.01919
G1 X105.610 Y115.006 E0.00843
G1 X105.044 Y115.016 E0.01919
G1 X105.220 Y115.192 E0.00843
G1 X104.653 Y115.202 E0.01919
G1 X104.477 Y115.026 E0.00843
G1 X103.911 Y115.036 E0.01919
G1 X104.087 Y115.212 E0.00843
G1 X103.521 Y115.222 E0.01919
G1 X103.345 Y115.046 E0.00843
G1 X102.778 Y115.056 E0.01919
G1 X102.954 Y115.232 E0.00843
G1 X102.392 Y115.246 E0.01906
G1 X102.212 Y115.066 E0.00862
G1 X101.646 Y115.076 E0.01919
G1 X102.244 Y115.675 E0.02868
G1 X102.244 Y116.251 E0.01953
G1 X101.079 Y115.086 E0.05582
G1 X100.513 Y115.096 E0.01919
G1 X102.427 Y117.011 E0.09173
M204 S1000
G1 X103.311 Y117.475 F10800.000
M204 S1250
G1 F4800.000
G1 X102.651 Y116.815 E0.03159
G1 X102.651 Y116.237 E0.01954
G1 X103.712 Y117.298 E0.05079
G1 X104.300 Y117.309 E0.01989
G1 X102.651 Y115.645 E0.07929
G1 X103.203 Y115.635 E0.01869
G1 X104.887 Y117.319 E0.08062
G1 X105.475 Y117.330 E0.01989
G1 X103.770 Y115.625 E0.08159
G1 X104.338 Y115.615 E0.01920
G1 X106.062 Y117.340 E0.08256
G1 X106.650 Y117.350 E0.01989
G1 X104.905 Y115.605 E0.08354
G1 X105.472 Y115.595 E0.01920
G1 X107.237 Y117.361 E0.08451
G1 X107.825 Y117.371 E0.01989
G1 X106.039 Y115.585 E0.08548
G1 X106.606 Y115.575 E0.01920
G1 X108.413 Y117.381 E0.08646
G1 X109.000 Y117.392 E0.01989
G1 X107.174 Y115.565 E0.08743
G1 X107.741 Y115.555 E0.01920
G1 X109.588 Y117.402 E0.08840
G1 X110.175 Y117.412 E0.01989
G1 X108.308 Y115.545 E0.08937
G1 X108.875 Y115.535 E0.01920
G1 X110.763 Y117.423 E0.09035
G1 X111.350 Y117.433 E0.01989
G1 X109.443 Y115.525 E0.09132
G1 X110.010 Y115.515 E0.01920
G1 X111.938 Y117.443 E0.09229
G1 X112.525 Y117.454 E0.01989
G1 X110.577 Y115.505 E0.09326
G1 X111.144 Y115.495 E0.01920
G1 X113.113 Y117.464 E0.09424
G1 X113.700 Y117.474 E0.01989
G1 X111.711 Y115.485 E0.09521
G1 X112.279 Y115.475 E0.01920
G1 X114.288 Y117.485 E0.09618
G1 X114.875 Y117.495 E0.01989
G1 X112.846 Y115.465 E0.09716
G1 X113.413 Y115.455 E0.01920
G1 X115.463 Y117.505 E0.09813
G1 X116.050 Y117.516 E0.01989
G1 X113.980 Y115.445 E0.09910
G1 X114.547 Y115.435 E0.01920
G1 X116.638 Y117.526 E0.10007
G1 X117.226 Y117.536 E0.01989
G1 X115.115 Y115.425 E0.10105
G1 X115.682 Y115.415 E0.01920
G1 X117.813 Y117.547 E0.10202
G1 X118.401 Y117.557 E0.01989
G1 X116.249 Y115.405 E0.10299
G1 X116.816 Y115.395 E0.01920
G1 X118.988 Y117.567 E0.10397
G1 X119.576 Y117.578 E0.01989
G1 X117.383 Y115.385 E0.10494
G1 X117.951 Y115.375 E0.01920
G1 X120.163 Y117.588 E0.10591
G1 X120.751 Y117.598 E0.01989
G1 X118.518 Y115.366 E0.10688
G1 X119.085 Y115.356 E0.01920
G1 X121.338 Y117.609 E0.10786
G1 X121.926 Y117.619 E0.01989
G1 X119.652 Y115.346 E0.10883
G1 X120.220 Y115.336 E0.01920
G1 X122.513 Y117.629 E0.10980
G1 X123.101 Y117.640 E0.01989
G1 X120.787 Y115.326 E0.11078
G1 X121.354 Y115.316 E0.01920
G1 X123.688 Y117.650 E0.11175
G1 X124.276 Y117.660 E0.01989
G1 X121.921 Y115.306 E0.11272
G1 X122.488 Y115.296 E0.01920
G1 X124.863 Y117.671 E0.11369
G1 X125.451 Y117.681 E0.01989
G1 X123.056 Y115.286 E0.11467
G1 X123.623 Y115.276 E0.01920
G1 X126.039 Y117.691 E0.11564
G1 X126.626 Y117.702 E0.01989
G1 X124.190 Y115.266 E0.11661
G1 X124.757 Y115.256 E0.01920
G1 X127.214 Y117.712 E0.11759
G1 X127.801 Y117.722 E0.01989
G1 X125.324 Y115.246 E0.11856
G1 X125.892 Y115.236 E0.01920
G1 X128.389 Y117.733 E0.11953
G1 X128.976 Y117.743 E0.01989
G1 X126.459 Y115.226 E0.12050
G1 X127.026 Y115.216 E0.01920
G1 X129.564 Y117.753 E0.12148
G1 X130.151 Y117.764 E0.01989
G1 X127.593 Y115.206 E0.12245
G1 X128.160 Y115.196 E0.01920
G1 X130.739 Y117.774 E0.12342
G1 X131.326 Y117.784 E0.01989
G1 X128.728 Y115.186 E0.12440
G1 X129.295 Y115.176 E0.01920
G1 X131.914 Y117.795 E0.12537
G1 X132.501 Y117.805 E0.01989
G1 X129.862 Y115.166 E0.12634
G1 X130.429 Y115.156 E0.01920
G1 X133.089 Y117.815 E0.12731
G1 X133.676 Y117.826 E0.01989
G1 X130.997 Y115.146 E0.12829
G1 X131.564 Y115.136 E0.01920
G1 X134.264 Y117.836 E0.12926
G1 X134.852 Y117.847 E0.01989
G1 X132.131 Y115.126 E0.13023
G1 X132.698 Y115.116 E0.01920
G1 X135.439 Y117.857 E0.13121
G1 X136.027 Y117.867 E0.01989
G1 X133.265 Y115.106 E0.13218
G1 X133.833 Y115.096 E0.01920
G1 X136.614 Y117.878 E0.13315
G1 X137.202 Y117.888 E0.01989
G1 X134.400 Y115.086 E0.13412
G1 X134.967 Y115.076 E0.01920
G1 X137.789 Y117.898 E0.13510
G1 X138.377 Y117.909 E0.01989
G1 X135.534 Y115.066 E0.13607
G1 X136.101 Y115.056 E0.01920
M73 Q78 S57
G1 X138.964 Y117.919 E0.13704
G1 X139.552 Y117.929 E0.01989
G1 X136.669 Y115.046 E0.13802
G1 X137.236 Y115.036 E0.01920
G1 X140.139 Y117.940 E0.13899
G1 X140.727 Y117.950 E0.01989
G1 X137.803 Y115.026 E0.13996
G1 X138.370 Y115.016 E0.01920
G1 X141.314 Y117.960 E0.14093
G1 X141.902 Y117.971 E0.01989
G1 X138.937 Y115.006 E0.14191
G1 X139.505 Y114.996 E0.01920
G1 X142.489 Y117.981 E0.14288
G1 X143.077 Y117.991 E0.01989
G1 X140.072 Y114.986 E0.14385
G1 X140.639 Y114.976 E0.01920
G1 X143.665 Y118.002 E0.14482
G1 X144.252 Y118.012 E0.01989
G1 X141.206 Y114.966 E0.14580
G1 X141.774 Y114.956 E0.01920
G1 X144.840 Y118.022 E0.14677
G1 X145.427 Y118.033 E0.01989
G1 X142.341 Y114.946 E0.14774
G1 X142.908 Y114.936 E0.01920
G1 X146.015 Y118.043 E0.14872
G1 X146.602 Y118.053 E0.01989
G1 X143.475 Y114.926 E0.14969
G1 X144.042 Y114.916 E0.01920
G1 X147.190 Y118.064 E0.15066
G1 X147.777 Y118.074 E0.01989
G1 X144.610 Y114.906 E0.15163
G1 X145.177 Y114.896 E0.01920
G1 X148.365 Y118.084 E0.15261
G1 X148.952 Y118.095 E0.01989
G1 X145.744 Y114.886 E0.15358
G1 X146.311 Y114.876 E0.01920
G1 X149.540 Y118.105 E0.15455
G1 X150.127 Y118.115 E0.01989
G1 X146.878 Y114.866 E0.15553
G1 X147.446 Y114.856 E0.01920
G1 X150.715 Y118.126 E0.15650
G1 X151.302 Y118.136 E0.01989
G1 X148.013 Y114.846 E0.15747
G1 X148.580 Y114.836 E0.01920
G1 X151.890 Y118.146 E0.15844
G1 X152.478 Y118.157 E0.01989
G1 X149.147 Y114.826 E0.15942
G1 X149.714 Y114.816 E0.01920
G1 X153.065 Y118.167 E0.16039
G1 X153.653 Y118.177 E0.01989
G1 X150.282 Y114.806 E0.16136
G1 X150.849 Y114.797 E0.01920
G1 X154.240 Y118.188 E0.16234
G1 X154.828 Y118.198 E0.01989
G1 X151.416 Y114.787 E0.16331
G1 X151.983 Y114.777 E0.01920
G1 X155.415 Y118.208 E0.16428
G1 X156.003 Y118.219 E0.01989
G1 X152.551 Y114.767 E0.16525
G1 X153.118 Y114.757 E0.01920
G1 X156.590 Y118.229 E0.16623
G1 X157.178 Y118.239 E0.01989
G1 X153.685 Y114.747 E0.16720
G1 X154.252 Y114.737 E0.01920
G1 X157.765 Y118.250 E0.16817
G1 X158.353 Y118.260 E0.01989
G1 X154.819 Y114.727 E0.16915
G1 X155.387 Y114.717 E0.01920
G1 X158.940 Y118.270 E0.17012
G1 X159.528 Y118.281 E0.01989
G1 X155.954 Y114.707 E0.17109
G1 X156.521 Y114.697 E0.01920
G1 X160.115 Y118.291 E0.17206
G1 X160.703 Y118.301 E0.01989
G1 X157.088 Y114.687 E0.17304
G1 X157.655 Y114.677 E0.01920
G1 X161.291 Y118.312 E0.17401
G1 X161.878 Y118.322 E0.01989
G1 X158.223 Y114.667 E0.17498
G1 X158.790 Y114.657 E0.01920
G1 X162.466 Y118.332 E0.17596
G1 X163.053 Y118.343 E0.01989
G1 X159.357 Y114.647 E0.17693
G1 X159.924 Y114.637 E0.01920
G1 X163.641 Y118.353 E0.17790
G1 X164.228 Y118.364 E0.01989
G1 X160.491 Y114.627 E0.17887
G1 X161.059 Y114.617 E0.01920
G1 X164.816 Y118.374 E0.17985
G1 X165.403 Y118.384 E0.01989
G1 X161.626 Y114.607 E0.18082
G1 X162.193 Y114.597 E0.01920
G1 X165.991 Y118.395 E0.18179
G1 X166.578 Y118.405 E0.01989
G1 X162.760 Y114.587 E0.18277
G1 X163.328 Y114.577 E0.01920
G1 X167.166 Y118.415 E0.18374
G1 X167.753 Y118.426 E0.01989
G1 X163.895 Y114.567 E0.18471
G1 X164.462 Y114.557 E0.01920
G1 X168.341 Y118.436 E0.18568
G1 X168.928 Y118.446 E0.01989
G1 X165.029 Y114.547 E0.18666
G1 X165.596 Y114.537 E0.01920
G1 X169.516 Y118.457 E0.18763
G1 X170.104 Y118.467 E0.01989
G1 X166.164 Y114.527 E0.18860
G1 X166.731 Y114.517 E0.01920
G1 X170.691 Y118.477 E0.18957
G1 X171.279 Y118.488 E0.01989
G1 X167.298 Y114.507 E0.19055
G1 X167.865 Y114.497 E0.01920
G1 X171.866 Y118.498 E0.19152
G1 X172.454 Y118.508 E0.01989
G1 X168.432 Y114.487 E0.19249
G1 X169.000 Y114.477 E0.01920
G1 X173.041 Y118.519 E0.19347
G1 X173.629 Y118.529 E0.01989
G1 X169.567 Y114.467 E0.19444
G1 X170.134 Y114.457 E0.01920
G1 X174.216 Y118.539 E0.19541
G1 X174.804 Y118.550 E0.01989
G1 X170.701 Y114.447 E0.19638
G1 X171.268 Y114.437 E0.01920
G1 X175.391 Y118.560 E0.19736
G1 X175.979 Y118.570 E0.01989
G1 X171.836 Y114.427 E0.19833
G1 X172.403 Y114.417 E0.01920
G1 X176.566 Y118.581 E0.19930
G1 X177.154 Y118.591 E0.01989
G1 X172.970 Y114.407 E0.20028
G1 X173.537 Y114.397 E0.01920
G1 X177.741 Y118.601 E0.20125
G1 X178.329 Y118.612 E0.01989
G1 X174.105 Y114.387 E0.20222
G1 X174.672 Y114.377 E0.01920
G1 X178.916 Y118.622 E0.20319
G1 X179.504 Y118.632 E0.01989
G1 X175.239 Y114.367 E0.20417
G1 X175.806 Y114.357 E0.01920
G1 X180.092 Y118.643 E0.20514
G1 X180.679 Y118.653 E0.01989
G1 X176.373 Y114.347 E0.20611
G1 X176.941 Y114.337 E0.01920
G1 X181.267 Y118.663 E0.20709
G1 X181.854 Y118.674 E0.01989
G1 X177.508 Y114.327 E0.20806
G1 X178.075 Y114.317 E0.01920
G1 X182.442 Y118.684 E0.20903
G1 X183.029 Y118.694 E0.01989
G1 X178.642 Y114.307 E0.21000
G1 X179.209 Y114.297 E0.01920
G1 X183.617 Y118.705 E0.21098
G1 X184.204 Y118.715 E0.01989
G1 X179.777 Y114.287 E0.21195
G1 X180.344 Y114.277 E0.01920
G1 X184.792 Y118.725 E0.21292
G1 X185.379 Y118.736 E0.01989
G1 X180.911 Y114.267 E0.21390
G1 X181.478 Y114.257 E0.01920
G1 X185.967 Y118.746 E0.21487
G1 X186.554 Y118.756 E0.01989
G1 X182.045 Y114.247 E0.21584
G1 X182.613 Y114.237 E0.01920
G1 X187.142 Y118.767 E0.21681
G1 X187.729 Y118.777 E0.01989
G1 X183.180 Y114.228 E0.21779
G1 X183.747 Y114.218 E0.01920
G1 X188.317 Y118.787 E0.21876
G1 X188.905 Y118.798 E0.01989
G1 X184.314 Y114.208 E0.21973
G1 X184.882 Y114.198 E0.01920
G1 X189.492 Y118.808 E0.22071
G1 X190.080 Y118.818 E0.01989
G1 X185.449 Y114.188 E0.22168
G1 X186.016 Y114.178 E0.01920
G1 X190.667 Y118.829 E0.22265
G1 X191.255 Y118.839 E0.01989
G1 X186.583 Y114.168 E0.22362
G1 X187.150 Y114.158 E0.01920
G1 X191.842 Y118.849 E0.22460
G1 X192.430 Y118.860 E0.01989
G1 X187.718 Y114.148 E0.22557
G1 X188.285 Y114.138 E0.01920
G1 X193.017 Y118.870 E0.22654
G1 X193.605 Y118.881 E0.01989
G1 X188.852 Y114.128 E0.22752
G1 X189.419 Y114.118 E0.01920
G1 X194.192 Y118.891 E0.22849
G1 X194.780 Y118.901 E0.01989
G1 X189.986 Y114.108 E0.22946
G1 X190.554 Y114.098 E0.01920
G1 X195.367 Y118.912 E0.23043
G1 X195.955 Y118.922 E0.01989
G1 X191.121 Y114.088 E0.23141
G1 X191.688 Y114.078 E0.01920
G1 X196.542 Y118.932 E0.23238
G1 X197.130 Y118.943 E0.01989
G1 X192.255 Y114.068 E0.23335
G1 X192.822 Y114.058 E0.01920
G1 X197.718 Y118.953 E0.23432
G1 X198.305 Y118.963 E0.01989
G1 X193.390 Y114.048 E0.23530
G1 X193.957 Y114.038 E0.01920
G1 X198.893 Y118.974 E0.23627
G1 X199.480 Y118.984 E0.01989
G1 X194.524 Y114.028 E0.23724
G1 X195.091 Y114.018 E0.01920
G1 X200.068 Y118.994 E0.23822
G1 X200.655 Y119.005 E0.01989
G1 X195.659 Y114.008 E0.23919
G1 X196.226 Y113.998 E0.01920
G1 X201.243 Y119.015 E0.24016
G1 X201.830 Y119.025 E0.01989
G1 X196.793 Y113.988 E0.24113
G1 X197.360 Y113.978 E0.01920
G1 X202.418 Y119.036 E0.24211
G1 X203.005 Y119.046 E0.01989
G1 X197.927 Y113.968 E0.24308
G1 X198.495 Y113.958 E0.01920
G1 X203.593 Y119.056 E0.24405
G1 X204.180 Y119.067 E0.01989
G1 X199.062 Y113.948 E0.24503
G1 X199.629 Y113.938 E0.01920
G1 X204.768 Y119.077 E0.24600
G1 X205.355 Y119.087 E0.01989
G1 X200.196 Y113.928 E0.24697
G1 X200.763 Y113.918 E0.01920
G1 X205.943 Y119.098 E0.24794
G1 X206.531 Y119.108 E0.01989
G1 X201.331 Y113.908 E0.24892
G1 X201.898 Y113.898 E0.01920
G1 X207.118 Y119.118 E0.24989
G1 X207.706 Y119.129 E0.01989
G1 X202.465 Y113.888 E0.25086
G1 X203.032 Y113.878 E0.01920
G1 X208.293 Y119.139 E0.25184
G1 X208.881 Y119.149 E0.01989
G1 X203.599 Y113.868 E0.25281
G1 X204.167 Y113.858 E0.01920
G1 X209.468 Y119.160 E0.25378
G1 X210.056 Y119.170 E0.01989
G1 X204.734 Y113.848 E0.25475
G1 X205.301 Y113.838 E0.01920
G1 X210.643 Y119.180 E0.25573
G1 X211.231 Y119.191 E0.01989
G1 X205.868 Y113.828 E0.25670
G1 X206.436 Y113.818 E0.01920
G1 X211.818 Y119.201 E0.25767
G1 X212.406 Y119.211 E0.01989
G1 X207.003 Y113.808 E0.25865
G1 X207.570 Y113.798 E0.01920
G1 X212.993 Y119.222 E0.25962
G1 X213.581 Y119.232 E0.01989
G1 X208.137 Y113.788 E0.26059
G1 X208.704 Y113.778 E0.01920
G1 X214.168 Y119.242 E0.26156
G1 X214.756 Y119.253 E0.01989
G1 X209.272 Y113.768 E0.26254
G1 X209.839 Y113.758 E0.01920
G1 X215.344 Y119.263 E0.26351
G1 X215.931 Y119.273 E0.01989
G1 X210.406 Y113.748 E0.26448
G1 X210.973 Y113.738 E0.01920
G1 X216.519 Y119.284 E0.26546
G1 X217.106 Y119.294 E0.01989
G1 X211.540 Y113.728 E0.26643
G1 X212.108 Y113.718 E0.01920
G1 X217.694 Y119.304 E0.26740
G1 X218.281 Y119.315 E0.01989
G1 X212.675 Y113.708 E0.26837
G1 X213.242 Y113.698 E0.01920
G1 X218.869 Y119.325 E0.26935
G1 X219.456 Y119.335 E0.01989
G1 X213.809 Y113.688 E0.27032
G1 X214.376 Y113.678 E0.01920
G1 X220.044 Y119.346 E0.27129
G1 X220.631 Y119.356 E0.01989
G1 X214.944 Y113.668 E0.27227
G1 X215.511 Y113.659 E0.01920
G1 X221.219 Y119.367 E0.27324
G1 X221.806 Y119.377 E0.01989
G1 X216.078 Y113.649 E0.27421
G1 X216.645 Y113.639 E0.01920
G1 X222.394 Y119.387 E0.27518
G1 X222.981 Y119.398 E0.01989
G1 X217.213 Y113.629 E0.27616
G1 X217.780 Y113.619 E0.01920
G1 X223.569 Y119.408 E0.27713
G1 X224.157 Y119.418 E0.01989
G1 X218.347 Y113.609 E0.27810
G1 X218.914 Y113.599 E0.01920
G1 X224.744 Y119.429 E0.27908
G1 X225.332 Y119.439 E0.01989
G1 X219.481 Y113.589 E0.28005
G1 X220.049 Y113.579 E0.01920
G1 X225.919 Y119.449 E0.28102
G1 X226.507 Y119.460 E0.01989
G1 X220.616 Y113.569 E0.28199
G1 X221.183 Y113.559 E0.01920
G1 X227.094 Y119.470 E0.28297
G1 X227.682 Y119.480 E0.01989
G1 X221.750 Y113.549 E0.28394
G1 X222.317 Y113.539 E0.01920
G1 X228.269 Y119.491 E0.28491
G1 X228.857 Y119.501 E0.01989
G1 X222.885 Y113.529 E0.28588
G1 X223.452 Y113.519 E0.01920
G1 X229.444 Y119.511 E0.28686
G1 X230.032 Y119.522 E0.01989
G1 X224.019 Y113.509 E0.28783
G1 X224.586 Y113.499 E0.01920
G1 X230.619 Y119.532 E0.28880
G1 X231.207 Y119.542 E0.01989
G1 X225.153 Y113.489 E0.28978
G1 X225.721 Y113.479 E0.01920
G1 X231.794 Y119.553 E0.29075
G1 X232.382 Y119.563 E0.01989
G1 X226.288 Y113.469 E0.29172
G1 X226.855 Y113.459 E0.01920
G1 X232.970 Y119.573 E0.29269
G1 X233.557 Y119.584 E0.01989
G1 X227.422 Y113.449 E0.29367
G1 X227.990 Y113.439 E0.01920
G1 X234.042 Y119.491 E0.28971
G1 X234.042 Y118.914 E0.01954
G1 X228.557 Y113.429 E0.26256
G1 X229.124 Y113.419 E0.01920
G1 X234.042 Y118.337 E0.23541
G1 X234.042 Y117.760 E0.01954
G1 X229.691 Y113.409 E0.20826
G1 X230.258 Y113.399 E0.01920
G1 X234.042 Y117.182 E0.18111
G1 X234.042 Y116.605 E0.01954
G1 X230.826 Y113.389 E0.15397
G1 X231.393 Y113.379 E0.01920
G1 X234.042 Y116.028 E0.12682
G1 X234.042 Y115.451 E0.01954
G1 X231.960 Y113.369 E0.09967
G1 X232.527 Y113.359 E0.01920
G1 X234.042 Y114.874 E0.07252
G1 X234.042 Y114.297 E0.01954
G1 X233.094 Y113.349 E0.04537
G1 X233.662 Y113.339 E0.01920
G1 X234.225 Y113.903 E0.02699
M204 S1000
G1 F8640.000
G1 X233.662 Y113.339 E-0.18409
G1 X233.094 Y113.349 E-0.13099
G1 X234.042 Y114.297 E-0.30948
G1 X234.042 Y114.874 E-0.13326
G1 X234.035 Y114.867 E-0.00217
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X234.225 Y120.294
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.928 Y119.997 E0.01423
G1 X233.341 Y119.987 E0.01988
G1 X233.527 Y120.173 E0.00892
G1 X232.941 Y120.163 E0.01988
G1 X232.755 Y119.977 E0.00892
G1 X232.168 Y119.966 E0.01988
G1 X232.354 Y120.152 E0.00892
G1 X231.767 Y120.142 E0.01988
G1 X231.581 Y119.956 E0.00892
G1 X230.995 Y119.946 E0.01988
G1 X231.181 Y120.132 E0.00891
G1 X230.594 Y120.121 E0.01988
G1 X230.408 Y119.935 E0.00891
G1 X229.822 Y119.925 E0.01988
G1 X230.008 Y120.111 E0.00891
G1 X229.421 Y120.101 E0.01988
G1 X229.235 Y119.915 E0.00891
G1 X228.648 Y119.904 E0.01988
G1 X228.834 Y120.090 E0.00891
G1 X228.248 Y120.080 E0.01988
G1 X228.062 Y119.894 E0.00891
G1 X227.475 Y119.884 E0.01988
G1 X227.661 Y120.070 E0.00891
G1 X227.074 Y120.059 E0.01988
G1 X226.888 Y119.873 E0.00891
G1 X226.302 Y119.863 E0.01988
G1 X226.488 Y120.049 E0.00891
G1 X225.901 Y120.039 E0.01988
G1 X225.715 Y119.853 E0.00891
G1 X225.129 Y119.842 E0.01988
G1 X225.314 Y120.028 E0.00891
G1 X224.728 Y120.018 E0.01988
G1 X224.542 Y119.832 E0.00891
G1 X223.955 Y119.822 E0.01988
G1 X224.141 Y120.008 E0.00890
G1 X223.555 Y119.997 E0.01988
G1 X223.369 Y119.811 E0.00890
G1 X222.782 Y119.801 E0.01988
G1 X222.968 Y119.987 E0.00890
G1 X222.381 Y119.977 E0.01988
G1 X222.196 Y119.791 E0.00890
G1 X221.609 Y119.781 E0.01988
G1 X221.795 Y119.966 E0.00890
G1 X221.208 Y119.956 E0.01988
G1 X221.022 Y119.770 E0.00890
G1 X220.436 Y119.760 E0.01988
G1 X220.621 Y119.946 E0.00890
G1 X220.035 Y119.935 E0.01988
G1 X219.849 Y119.750 E0.00890
G1 X219.262 Y119.739 E0.01988
G1 X219.448 Y119.925 E0.00890
G1 X218.861 Y119.915 E0.01988
G1 X218.676 Y119.729 E0.00890
G1 X218.089 Y119.719 E0.01988
G1 X218.275 Y119.904 E0.00890
G1 X217.688 Y119.894 E0.01988
G1 X217.503 Y119.708 E0.00890
G1 X216.916 Y119.698 E0.01988
G1 X217.102 Y119.884 E0.00889
G1 X216.515 Y119.873 E0.01988
G1 X216.329 Y119.688 E0.00889
G1 X215.743 Y119.677 E0.01988
G1 X215.928 Y119.863 E0.00889
G1 X215.342 Y119.853 E0.01988
G1 X215.156 Y119.667 E0.00889
G1 X214.569 Y119.657 E0.01988
G1 X214.755 Y119.842 E0.00889
G1 X214.168 Y119.832 E0.01988
G1 X213.983 Y119.646 E0.00889
G1 X213.396 Y119.636 E0.01988
G1 X213.582 Y119.821 E0.00889
G1 X212.995 Y119.811 E0.01988
G1 X212.810 Y119.626 E0.00889
G1 X212.223 Y119.615 E0.01988
G1 X212.408 Y119.801 E0.00889
G1 X211.822 Y119.790 E0.01988
G1 X211.636 Y119.605 E0.00889
G1 X211.050 Y119.595 E0.01988
G1 X211.235 Y119.780 E0.00889
G1 X210.649 Y119.770 E0.01988
G1 X210.463 Y119.584 E0.00889
G1 X209.877 Y119.574 E0.01988
G1 X210.062 Y119.759 E0.00888
G1 X209.475 Y119.749 E0.01988
G1 X209.290 Y119.564 E0.00888
G1 X208.703 Y119.553 E0.01988
G1 X208.889 Y119.739 E0.00888
G1 X208.302 Y119.728 E0.01988
G1 X208.117 Y119.543 E0.00888
G1 X207.530 Y119.533 E0.01988
G1 X207.715 Y119.718 E0.00888
G1 X207.129 Y119.708 E0.01988
G1 X206.943 Y119.522 E0.00888
G1 X206.357 Y119.512 E0.01988
G1 X206.542 Y119.697 E0.00888
G1 X205.955 Y119.687 E0.01988
G1 X205.770 Y119.502 E0.00888
G1 X205.184 Y119.491 E0.01988
G1 X205.369 Y119.677 E0.00888
G1 X204.782 Y119.666 E0.01988
G1 X204.597 Y119.481 E0.00888
G1 X204.010 Y119.471 E0.01988
G1 X204.196 Y119.656 E0.00888
G1 X203.609 Y119.646 E0.01988
G1 X203.424 Y119.460 E0.00888
G1 X202.837 Y119.450 E0.01988
G1 X203.022 Y119.635 E0.00887
G1 X202.436 Y119.625 E0.01988
G1 X202.250 Y119.440 E0.00887
G1 X201.664 Y119.430 E0.01988
G1 X201.849 Y119.615 E0.00887
G1 X201.262 Y119.604 E0.01988
G1 X201.077 Y119.419 E0.00887
G1 X200.491 Y119.409 E0.01988
G1 X200.676 Y119.594 E0.00887
G1 X200.089 Y119.584 E0.01988
G1 X199.904 Y119.399 E0.00887
G1 X199.317 Y119.388 E0.01988
G1 X199.502 Y119.573 E0.00887
G1 X198.916 Y119.563 E0.01988
G1 X198.731 Y119.378 E0.00887
G1 X198.144 Y119.368 E0.01988
G1 X198.329 Y119.553 E0.00887
G1 X197.743 Y119.542 E0.01988
G1 X197.558 Y119.357 E0.00887
G1 X196.971 Y119.347 E0.01988
G1 X197.156 Y119.532 E0.00887
G1 X196.569 Y119.522 E0.01988
G1 X196.384 Y119.337 E0.00887
G1 X195.798 Y119.326 E0.01988
G1 X195.983 Y119.511 E0.00886
G1 X195.396 Y119.501 E0.01988
G1 X195.211 Y119.316 E0.00886
G1 X194.624 Y119.306 E0.01988
G1 X194.809 Y119.491 E0.00886
G1 X194.223 Y119.480 E0.01988
G1 X194.038 Y119.295 E0.00886
G1 X193.451 Y119.285 E0.01988
G1 X193.636 Y119.470 E0.00886
G1 X193.049 Y119.460 E0.01988
G1 X192.865 Y119.275 E0.00886
G1 X192.278 Y119.264 E0.01988
G1 X192.463 Y119.449 E0.00886
G1 X191.876 Y119.439 E0.01988
G1 X191.691 Y119.254 E0.00886
G1 X191.105 Y119.244 E0.01988
G1 X191.290 Y119.429 E0.00886
G1 X190.703 Y119.418 E0.01988
G1 X190.518 Y119.233 E0.00886
G1 X189.931 Y119.223 E0.01988
G1 X190.116 Y119.408 E0.00886
G1 X189.530 Y119.397 E0.01988
G1 X189.345 Y119.213 E0.00886
G1 X188.758 Y119.202 E0.01988
G1 X188.943 Y119.387 E0.00885
G1 X188.356 Y119.377 E0.01988
G1 X188.172 Y119.192 E0.00885
G1 X187.585 Y119.182 E0.01988
G1 X187.770 Y119.366 E0.00885
G1 X187.183 Y119.356 E0.01988
G1 X186.998 Y119.171 E0.00885
G1 X186.412 Y119.161 E0.01988
G1 X186.596 Y119.346 E0.00885
M73 P78 R56
G1 X186.010 Y119.335 E0.01988
G1 X185.825 Y119.151 E0.00885
G1 X185.239 Y119.140 E0.01988
G1 X185.423 Y119.325 E0.00885
G1 X184.837 Y119.315 E0.01988
G1 X184.652 Y119.130 E0.00885
G1 X184.065 Y119.120 E0.01988
G1 X184.250 Y119.304 E0.00885
G1 X183.663 Y119.294 E0.01988
G1 X183.479 Y119.109 E0.00885
G1 X182.892 Y119.099 E0.01988
G1 X183.077 Y119.284 E0.00885
G1 X182.490 Y119.273 E0.01988
G1 X182.305 Y119.089 E0.00885
G1 X181.719 Y119.078 E0.01988
G1 X181.903 Y119.263 E0.00884
G1 X181.317 Y119.253 E0.01988
G1 X181.132 Y119.068 E0.00884
G1 X180.546 Y119.058 E0.01988
G1 X180.730 Y119.242 E0.00884
G1 X180.143 Y119.232 E0.01988
G1 X179.959 Y119.048 E0.00884
G1 X179.372 Y119.037 E0.01988
G1 X179.557 Y119.222 E0.00884
G1 X178.970 Y119.211 E0.01988
G1 X178.786 Y119.027 E0.00884
G1 X178.199 Y119.017 E0.01988
G1 X178.384 Y119.201 E0.00884
G1 X177.797 Y119.191 E0.01988
G1 X177.612 Y119.006 E0.00884
G1 X177.026 Y118.996 E0.01988
G1 X177.210 Y119.180 E0.00884
G1 X176.624 Y119.170 E0.01988
G1 X176.439 Y118.986 E0.00884
G1 X175.853 Y118.975 E0.01988
G1 X176.037 Y119.160 E0.00884
G1 X175.450 Y119.149 E0.01988
G1 X175.266 Y118.965 E0.00884
G1 X174.679 Y118.955 E0.01988
G1 X174.864 Y119.139 E0.00883
G1 X174.277 Y119.129 E0.01988
G1 X174.093 Y118.944 E0.00883
G1 X173.506 Y118.934 E0.01988
G1 X173.690 Y119.118 E0.00883
G1 X173.104 Y119.108 E0.01988
G1 X172.920 Y118.924 E0.00883
G1 X172.333 Y118.913 E0.01988
G1 X172.517 Y119.098 E0.00883
G1 X171.931 Y119.087 E0.01988
G1 X171.746 Y118.903 E0.00883
G1 X171.160 Y118.893 E0.01988
G1 X171.344 Y119.077 E0.00883
G1 X170.757 Y119.067 E0.01988
G1 X170.573 Y118.882 E0.00883
G1 X169.986 Y118.872 E0.01988
G1 X170.171 Y119.056 E0.00883
G1 X169.584 Y119.046 E0.01988
G1 X169.400 Y118.862 E0.00883
G1 X168.813 Y118.851 E0.01988
G1 X168.997 Y119.036 E0.00883
G1 X168.411 Y119.025 E0.01988
G1 X168.227 Y118.841 E0.00883
G1 X167.640 Y118.831 E0.01988
G1 X167.824 Y119.015 E0.00882
G1 X167.237 Y119.005 E0.01988
G1 X167.053 Y118.820 E0.00882
G1 X166.467 Y118.810 E0.01988
G1 X166.651 Y118.994 E0.00882
G1 X166.064 Y118.984 E0.01988
G1 X165.880 Y118.800 E0.00882
G1 X165.293 Y118.789 E0.01988
G1 X165.478 Y118.974 E0.00882
G1 X164.891 Y118.963 E0.01988
G1 X164.707 Y118.779 E0.00882
G1 X164.120 Y118.769 E0.01988
G1 X164.304 Y118.953 E0.00882
G1 X163.718 Y118.942 E0.01988
G1 X163.534 Y118.758 E0.00882
G1 X162.947 Y118.748 E0.01988
G1 X163.131 Y118.932 E0.00882
G1 X162.544 Y118.922 E0.01988
G1 X162.360 Y118.738 E0.00882
G1 X161.774 Y118.727 E0.01988
G1 X161.958 Y118.911 E0.00882
G1 X161.371 Y118.901 E0.01988
G1 X161.187 Y118.717 E0.00882
G1 X160.601 Y118.707 E0.01988
G1 X160.784 Y118.891 E0.00881
G1 X160.198 Y118.880 E0.01988
G1 X160.014 Y118.696 E0.00881
G1 X159.427 Y118.686 E0.01988
G1 X159.611 Y118.870 E0.00881
G1 X159.025 Y118.860 E0.01988
G1 X158.841 Y118.676 E0.00881
G1 X158.254 Y118.666 E0.01988
G1 X158.438 Y118.849 E0.00881
G1 X157.851 Y118.839 E0.01988
G1 X157.667 Y118.655 E0.00881
G1 X157.081 Y118.645 E0.01988
G1 X157.265 Y118.829 E0.00881
G1 X156.678 Y118.818 E0.01988
G1 X156.494 Y118.635 E0.00881
G1 X155.908 Y118.624 E0.01988
G1 X156.091 Y118.808 E0.00881
G1 X155.505 Y118.798 E0.01988
G1 X155.321 Y118.614 E0.00881
G1 X154.734 Y118.604 E0.01988
G1 X154.918 Y118.787 E0.00881
G1 X154.331 Y118.777 E0.01988
G1 X154.148 Y118.593 E0.00881
G1 X153.561 Y118.583 E0.01988
G1 X153.745 Y118.767 E0.00880
G1 X153.158 Y118.756 E0.01988
G1 X152.974 Y118.573 E0.00880
G1 X152.388 Y118.562 E0.01988
G1 X152.572 Y118.746 E0.00880
G1 X151.985 Y118.736 E0.01988
G1 X151.801 Y118.552 E0.00880
G1 X151.215 Y118.542 E0.01988
G1 X151.398 Y118.725 E0.00880
G1 X150.812 Y118.715 E0.01988
G1 X150.628 Y118.531 E0.00880
G1 X150.041 Y118.521 E0.01988
G1 X150.225 Y118.705 E0.00880
G1 X149.638 Y118.694 E0.01988
G1 X149.455 Y118.511 E0.00880
G1 X148.868 Y118.500 E0.01988
G1 X149.052 Y118.684 E0.00880
G1 X148.465 Y118.674 E0.01988
G1 X148.282 Y118.490 E0.00880
G1 X147.695 Y118.480 E0.01988
G1 X147.878 Y118.663 E0.00880
G1 X147.292 Y118.653 E0.01988
G1 X147.108 Y118.469 E0.00880
G1 X146.522 Y118.459 E0.01988
G1 X146.705 Y118.643 E0.00879
G1 X146.119 Y118.632 E0.01988
G1 X145.935 Y118.449 E0.00879
G1 X145.348 Y118.438 E0.01988
G1 X145.532 Y118.622 E0.00879
G1 X144.945 Y118.612 E0.01988
G1 X144.762 Y118.428 E0.00879
G1 X144.175 Y118.418 E0.01988
G1 X144.359 Y118.601 E0.00879
G1 X143.772 Y118.591 E0.01988
G1 X143.589 Y118.407 E0.00879
G1 X143.002 Y118.397 E0.01988
G1 X143.185 Y118.581 E0.00879
G1 X142.599 Y118.570 E0.01988
G1 X142.415 Y118.387 E0.00879
G1 X141.829 Y118.376 E0.01988
G1 X142.012 Y118.560 E0.00879
G1 X141.425 Y118.550 E0.01988
G1 X141.242 Y118.366 E0.00879
G1 X140.655 Y118.356 E0.01988
G1 X140.839 Y118.539 E0.00879
G1 X140.252 Y118.529 E0.01988
G1 X140.069 Y118.345 E0.00879
G1 X139.482 Y118.335 E0.01988
G1 X139.666 Y118.518 E0.00878
G1 X139.079 Y118.508 E0.01988
G1 X138.896 Y118.325 E0.00878
G1 X138.309 Y118.315 E0.01988
G1 X138.492 Y118.498 E0.00878
G1 X137.906 Y118.487 E0.01988
G1 X137.722 Y118.304 E0.00878
G1 X137.136 Y118.294 E0.01988
G1 X137.319 Y118.477 E0.00878
G1 X136.732 Y118.467 E0.01988
G1 X136.549 Y118.284 E0.00878
G1 X135.963 Y118.273 E0.01988
G1 X136.146 Y118.456 E0.00878
G1 X135.559 Y118.446 E0.01988
G1 X135.376 Y118.263 E0.00878
G1 X134.789 Y118.253 E0.01988
G1 X134.972 Y118.436 E0.00878
G1 X134.386 Y118.425 E0.01988
G1 X134.203 Y118.242 E0.00878
G1 X133.616 Y118.232 E0.01988
G1 X133.799 Y118.415 E0.00878
G1 X133.213 Y118.405 E0.01988
G1 X133.029 Y118.222 E0.00878
G1 X132.443 Y118.211 E0.01988
G1 X132.626 Y118.394 E0.00877
G1 X132.039 Y118.384 E0.01988
G1 X131.856 Y118.201 E0.00877
G1 X131.270 Y118.191 E0.01988
G1 X131.453 Y118.374 E0.00877
G1 X130.866 Y118.363 E0.01988
G1 X130.683 Y118.180 E0.00877
G1 X130.096 Y118.170 E0.01988
G1 X130.279 Y118.353 E0.00877
G1 X129.693 Y118.343 E0.01988
G1 X129.510 Y118.160 E0.00877
G1 X128.923 Y118.149 E0.01988
G1 X129.106 Y118.332 E0.00877
G1 X128.519 Y118.322 E0.01988
G1 X128.337 Y118.139 E0.00877
G1 X127.750 Y118.129 E0.01988
G1 X127.933 Y118.312 E0.00877
G1 X127.346 Y118.301 E0.01988
G1 X127.163 Y118.118 E0.00877
G1 X126.577 Y118.108 E0.01988
G1 X126.760 Y118.291 E0.00877
G1 X126.173 Y118.281 E0.01988
G1 X125.990 Y118.098 E0.00877
G1 X125.403 Y118.087 E0.01988
G1 X125.586 Y118.270 E0.00876
G1 X125.000 Y118.260 E0.01988
G1 X124.817 Y118.077 E0.00876
G1 X124.230 Y118.067 E0.01988
G1 X124.413 Y118.250 E0.00876
G1 X123.826 Y118.239 E0.01988
G1 X123.644 Y118.056 E0.00876
G1 X123.057 Y118.046 E0.01988
G1 X123.240 Y118.229 E0.00876
G1 X122.653 Y118.219 E0.01988
G1 X122.470 Y118.036 E0.00876
G1 X121.884 Y118.025 E0.01988
G1 X122.067 Y118.208 E0.00876
G1 X121.480 Y118.198 E0.01988
G1 X121.297 Y118.015 E0.00876
G1 X120.710 Y118.005 E0.01988
G1 X120.893 Y118.188 E0.00876
G1 X120.307 Y118.177 E0.01988
G1 X120.124 Y117.994 E0.00876
G1 X119.537 Y117.984 E0.01988
G1 X119.720 Y118.167 E0.00876
G1 X119.133 Y118.157 E0.01988
G1 X118.951 Y117.974 E0.00876
G1 X118.364 Y117.963 E0.01988
G1 X118.547 Y118.146 E0.00876
G1 X117.960 Y118.136 E0.01988
G1 X117.777 Y117.953 E0.00875
G1 X117.191 Y117.943 E0.01988
G1 X117.373 Y118.126 E0.00875
G1 X116.787 Y118.115 E0.01988
G1 X116.604 Y117.933 E0.00875
G1 X116.018 Y117.922 E0.01988
G1 X116.200 Y118.105 E0.00875
G1 X115.614 Y118.094 E0.01988
G1 X115.431 Y117.912 E0.00875
G1 X114.844 Y117.902 E0.01988
G1 X115.027 Y118.084 E0.00875
G1 X114.440 Y118.074 E0.01988
G1 X114.258 Y117.891 E0.00875
G1 X113.671 Y117.881 E0.01988
G1 X113.854 Y118.063 E0.00875
G1 X113.267 Y118.053 E0.01988
G1 X113.084 Y117.871 E0.00875
G1 X112.498 Y117.860 E0.01988
G1 X112.680 Y118.043 E0.00875
G1 X112.094 Y118.032 E0.01988
G1 X111.911 Y117.850 E0.00875
G1 X111.325 Y117.840 E0.01988
G1 X111.507 Y118.022 E0.00875
G1 X110.920 Y118.012 E0.01988
G1 X110.738 Y117.829 E0.00874
G1 X110.151 Y117.819 E0.01988
G1 X110.334 Y118.001 E0.00874
G1 X109.747 Y117.991 E0.01988
G1 X109.565 Y117.809 E0.00874
G1 X108.978 Y117.798 E0.01988
G1 X109.161 Y117.981 E0.00874
G1 X108.574 Y117.970 E0.01988
G1 X108.391 Y117.788 E0.00874
G1 X107.805 Y117.778 E0.01988
G1 X107.987 Y117.960 E0.00874
G1 X107.401 Y117.950 E0.01988
G1 X107.218 Y117.767 E0.00874
G1 X106.632 Y117.757 E0.01988
G1 X106.814 Y117.939 E0.00874
G1 X106.227 Y117.929 E0.01988
G1 X106.045 Y117.747 E0.00874
G1 X105.458 Y117.736 E0.01988
G1 X105.641 Y117.919 E0.00874
G1 X105.054 Y117.908 E0.01988
G1 X104.872 Y117.726 E0.00874
G1 X104.285 Y117.716 E0.01988
G1 X104.467 Y117.898 E0.00874
G1 X103.881 Y117.888 E0.01988
G1 X103.699 Y117.705 E0.00873
G1 X103.112 Y117.695 E0.01988
G1 X103.294 Y117.877 E0.00873
G1 X102.708 Y117.867 E0.01988
G1 X99.947 Y115.106 E0.13229
G1 X99.380 Y115.116 E0.01919
G1 X102.121 Y117.857 E0.13132
G1 X101.534 Y117.846 E0.01988
G1 X98.814 Y115.126 E0.13034
G1 X98.248 Y115.136 E0.01919
G1 X100.948 Y117.836 E0.12937
G1 X100.361 Y117.826 E0.01988
G1 X97.682 Y115.146 E0.12840
G1 X97.115 Y115.156 E0.01919
G1 X99.774 Y117.815 E0.12742
G1 X99.188 Y117.805 E0.01988
G1 X96.549 Y115.166 E0.12645
G1 X95.983 Y115.176 E0.01919
G1 X98.601 Y117.795 E0.12547
G1 X98.014 Y117.784 E0.01988
G1 X95.416 Y115.186 E0.12450
G1 X94.850 Y115.196 E0.01919
G1 X97.428 Y117.774 E0.12353
G1 X96.841 Y117.764 E0.01988
G1 X94.284 Y115.206 E0.12255
G1 X93.717 Y115.216 E0.01919
G1 X96.255 Y117.753 E0.12158
G1 X95.668 Y117.743 E0.01988
G1 X93.151 Y115.226 E0.12060
G1 X92.585 Y115.236 E0.01919
G1 X95.081 Y117.733 E0.11963
G1 X94.495 Y117.722 E0.01988
G1 X92.018 Y115.246 E0.11866
G1 X91.452 Y115.256 E0.01919
G1 X93.908 Y117.712 E0.11768
G1 X93.321 Y117.702 E0.01988
G1 X90.886 Y115.266 E0.11671
G1 X90.319 Y115.276 E0.01919
G1 X92.735 Y117.691 E0.11574
G1 X92.148 Y117.681 E0.01988
G1 X89.753 Y115.286 E0.11476
G1 X89.187 Y115.296 E0.01919
G1 X91.561 Y117.670 E0.11379
G1 X90.975 Y117.660 E0.01988
G1 X88.621 Y115.306 E0.11281
G1 X88.054 Y115.316 E0.01919
G1 X90.388 Y117.650 E0.11184
G1 X89.802 Y117.639 E0.01988
G1 X87.488 Y115.326 E0.11087
G1 X86.922 Y115.336 E0.01919
G1 X89.215 Y117.629 E0.10989
G1 X88.628 Y117.619 E0.01988
G1 X86.355 Y115.346 E0.10892
G1 X85.789 Y115.356 E0.01919
G1 X88.042 Y117.608 E0.10794
G1 X87.455 Y117.598 E0.01988
G1 X85.223 Y115.366 E0.10697
G1 X84.656 Y115.376 E0.01919
G1 X86.868 Y117.588 E0.10600
G1 X86.282 Y117.577 E0.01988
G1 X84.090 Y115.386 E0.10502
G1 X83.524 Y115.396 E0.01919
G1 X85.695 Y117.567 E0.10405
G1 X85.108 Y117.557 E0.01988
G1 X82.957 Y115.406 E0.10307
G1 X82.391 Y115.416 E0.01919
G1 X84.522 Y117.546 E0.10210
G1 X83.935 Y117.536 E0.01988
G1 X81.825 Y115.426 E0.10113
G1 X81.258 Y115.436 E0.01919
G1 X83.349 Y117.526 E0.10015
G1 X82.762 Y117.515 E0.01988
G1 X80.692 Y115.446 E0.09918
G1 X80.126 Y115.456 E0.01919
G1 X82.175 Y117.505 E0.09820
G1 X81.589 Y117.495 E0.01988
G1 X79.560 Y115.466 E0.09723
G1 X78.993 Y115.476 E0.01919
G1 X81.002 Y117.484 E0.09626
G1 X80.415 Y117.474 E0.01988
G1 X78.427 Y115.486 E0.09528
G1 X77.861 Y115.496 E0.01919
G1 X79.829 Y117.464 E0.09431
G1 X79.242 Y117.453 E0.01988
G1 X77.294 Y115.506 E0.09333
G1 X76.728 Y115.516 E0.01919
G1 X78.655 Y117.443 E0.09236
G1 X78.069 Y117.433 E0.01988
G1 X76.167 Y115.531 E0.09114
G1 X75.607 Y115.547 E0.01899
G1 X77.482 Y117.422 E0.08987
G1 X76.896 Y117.412 E0.01988
G1 X75.047 Y115.563 E0.08860
G1 X74.486 Y115.579 E0.01899
G1 X76.305 Y117.398 E0.08715
G1 X75.712 Y117.381 E0.02012
G1 X73.926 Y115.595 E0.08556
G1 X73.366 Y115.611 E0.01899
G1 X75.118 Y117.364 E0.08396
G1 X74.525 Y117.347 E0.02012
G1 X72.806 Y115.628 E0.08237
G1 X72.255 Y115.653 E0.01869
G1 X73.931 Y117.329 E0.08033
G1 X73.338 Y117.312 E0.02012
G1 X71.707 Y115.681 E0.07818
G1 X71.158 Y115.709 E0.01861
G1 X72.745 Y117.295 E0.07603
G1 X72.139 Y117.266 E0.02055
G1 X70.609 Y115.736 E0.07329
G1 X70.061 Y115.764 E0.01861
G1 X71.532 Y117.235 E0.07049
G1 X70.925 Y117.204 E0.02059
G1 X69.512 Y115.792 E0.06769
G1 X68.964 Y115.819 E0.01861
G1 X70.318 Y117.174 E0.06489
G1 X69.711 Y117.143 E0.02059
G1 X68.415 Y115.847 E0.06209
G1 X67.867 Y115.875 E0.01861
G1 X69.104 Y117.112 E0.05929
G1 X68.497 Y117.081 E0.02059
G1 X67.318 Y115.903 E0.05649
G1 X66.770 Y115.930 E0.01861
G1 X67.890 Y117.051 E0.05369
G1 X67.283 Y117.020 E0.02059
G1 X66.221 Y115.958 E0.05089
G1 X65.672 Y115.986 E0.01861
G1 X66.676 Y116.989 E0.04809
G1 X66.069 Y116.959 E0.02059
G1 X65.124 Y116.014 E0.04528
G1 X64.581 Y116.047 E0.01844
G1 X65.462 Y116.928 E0.04222
G1 X64.852 Y116.894 E0.02071
G1 X64.126 Y116.168 E0.03479
M204 S1000
G1 X64.056 Y116.540 F10800.000
M204 S1250
G1 F2400.000
G1 X63.598 Y116.082 E0.01939
G1 X63.127 Y116.120 E0.01412
G1 X63.866 Y116.859 E0.03126
G1 X63.319 Y116.821 E0.01640
G1 X62.658 Y116.159 E0.02798
G1 X62.188 Y116.199 E0.01408
G1 X62.764 Y116.774 E0.02434
G1 X62.209 Y116.728 E0.01666
G1 X61.719 Y116.238 E0.02071
G1 X61.250 Y116.277 E0.01408
G1 X61.654 Y116.681 E0.01707
G1 X61.098 Y116.634 E0.01666
G1 X60.632 Y116.168 E0.01973
M204 S1000
G1 X60.359 Y116.462 F10800.000
G1 F2400.000
G1 X60.028 Y116.462 E0.00949
G1 X59.696 Y116.462 E0.00816
G1 X59.364 Y116.462 E0.00683
G1 X59.033 Y116.462 E0.00550
G1 X59.033 Y116.462 F10800.000
G1 F2400.000
G1 X58.538 Y116.462 E0.00622
G1 X58.046 Y116.462 E0.00419
G1 F8640.000
G1 X58.538 Y116.462 E-0.11364
G1 E-0.68636 F2100.00000
G1 Z5.600 F10800.000
G1 X53.512 Y116.462
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X53.315 Y116.462 E0.00491
G1 X53.118 Y116.462 E0.00410
G1 X52.921 Y116.462 E0.00330
G1 X52.724 Y116.462 E0.00249
G1 X52.527 Y116.462 E0.00169
G1 F8640.000
G1 X52.724 Y116.462 E-0.04549
G1 E-0.75451 F2100.00000
G1 Z5.600 F10800.000
G1 X80.489 Y133.079
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.776 Y133.027 E0.00987
G1 X82.000 Y132.914 E0.04161
G1 X84.317 Y132.786 E0.07855
G1 X85.009 Y132.764 E0.02342
G1 X126.021 Y131.970 E1.38845
G1 X234.364 Y131.212 E3.66740
G1 X234.364 Y137.010 E0.19626
G1 X126.021 Y136.252 E3.66740
G1 X85.013 Y135.458 E1.38831
G1 X82.003 Y135.308 E0.10202
G1 X80.776 Y135.195 E0.04169
G1 X80.489 Y135.143 E0.00987
G1 X80.489 Y133.139 E0.06786
M204 S1000
G1 X80.082 Y132.738 F10800.000
M204 S800
G1 F1500.000
G1 X80.722 Y132.623 E0.02199
G1 X81.970 Y132.508 E0.04245
G1 X84.300 Y132.380 E0.07896
G1 X84.999 Y132.357 E0.02367
G1 X126.015 Y131.563 E1.38862
G1 X234.772 Y130.802 E3.68136
M73 Q78 S56
G1 X234.771 Y137.420 E0.22401
G1 X126.015 Y136.659 E3.68136
G1 X85.000 Y135.864 E1.38857
G1 X81.971 Y135.714 E0.10265
G1 X80.722 Y135.599 E0.04248
G1 X80.082 Y135.484 E0.02199
G1 X80.082 Y132.798 E0.09091
M204 S1000
G1 X80.460 Y132.868 F10800.000
G1 F8640.000
G1 X80.722 Y132.623 E-0.15308
G1 X81.970 Y132.508 E-0.28956
G1 X83.343 Y132.433 E-0.31736
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X80.609 Y134.317
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X81.249 Y134.957 E0.02692
G1 X81.806 Y135.008 E0.01665
G1 X80.770 Y133.972 E0.04361
G1 X80.770 Y133.466 E0.01506
G1 X82.348 Y135.044 E0.06643
G1 X82.881 Y135.071 E0.01587
G1 X81.090 Y133.280 E0.07536
G1 X81.553 Y133.237 E0.01385
G1 X83.413 Y135.097 E0.07827
G1 X83.946 Y135.124 E0.01587
G1 X82.017 Y133.194 E0.08118
G1 X82.496 Y133.168 E0.01429
G1 X84.478 Y135.150 E0.08342
G1 X85.011 Y135.177 E0.01587
G1 X82.975 Y133.141 E0.08566
G1 X83.455 Y133.115 E0.01429
G1 X85.527 Y135.187 E0.08721
G1 X86.044 Y135.197 E0.01536
G1 X83.935 Y133.088 E0.08874
G1 X84.416 Y133.064 E0.01434
G1 X86.560 Y135.207 E0.09020
G1 X87.076 Y135.217 E0.01536
G1 X84.907 Y133.048 E0.09127
G1 X85.402 Y133.037 E0.01474
G1 X87.592 Y135.227 E0.09216
G1 X88.108 Y135.237 E0.01536
G1 X85.898 Y133.027 E0.09298
G1 X86.395 Y133.018 E0.01477
G1 X88.624 Y135.247 E0.09381
G1 X89.140 Y135.257 E0.01536
G1 X86.891 Y133.008 E0.09463
G1 X87.387 Y132.999 E0.01477
G1 X89.656 Y135.267 E0.09545
G1 X90.172 Y135.277 E0.01536
G1 X87.884 Y132.989 E0.09628
G1 X88.380 Y132.979 E0.01477
G1 X90.688 Y135.287 E0.09710
G1 X91.204 Y135.297 E0.01536
G1 X88.877 Y132.970 E0.09793
G1 X89.373 Y132.960 E0.01477
G1 X91.720 Y135.307 E0.09875
G1 X92.236 Y135.317 E0.01536
G1 X89.870 Y132.951 E0.09958
G1 X90.366 Y132.941 E0.01477
G1 X92.752 Y135.327 E0.10040
G1 X93.268 Y135.337 E0.01536
G1 X90.863 Y132.931 E0.10123
G1 X91.359 Y132.922 E0.01477
G1 X93.784 Y135.347 E0.10205
G1 X94.300 Y135.357 E0.01536
G1 X91.855 Y132.912 E0.10288
G1 X92.352 Y132.903 E0.01477
G1 X94.816 Y135.367 E0.10370
G1 X95.332 Y135.377 E0.01536
G1 X92.848 Y132.893 E0.10453
G1 X93.345 Y132.883 E0.01477
G1 X95.848 Y135.387 E0.10535
G1 X96.365 Y135.397 E0.01536
G1 X93.841 Y132.874 E0.10618
G1 X94.338 Y132.864 E0.01477
G1 X96.714 Y135.241 E0.10001
G1 X96.714 Y134.735 E0.01506
G1 X94.834 Y132.854 E0.07912
G1 X95.331 Y132.845 E0.01477
G1 X96.714 Y134.229 E0.05823
G1 X96.714 Y133.723 E0.01506
G1 X95.827 Y132.835 E0.03734
G1 X96.323 Y132.826 E0.01477
G1 X96.875 Y133.377 E0.02322
M204 S1000
G1 F8640.000
G1 X96.323 Y132.826 E-0.18016
G1 X95.827 Y132.835 E-0.11465
G1 X96.714 Y133.723 E-0.28980
G1 X96.714 Y134.229 E-0.11685
G1 X96.535 Y134.050 E-0.05854
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.753 Y135.582
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.097 Y134.926 E0.03141
G1 X97.097 Y134.350 E0.01949
G1 X98.153 Y135.407 E0.05057
G1 X98.740 Y135.418 E0.01988
G1 X97.097 Y133.774 E0.07868
G1 X97.097 Y133.199 E0.01949
G1 X99.327 Y135.429 E0.10678
G1 X99.914 Y135.441 E0.01988
G1 X97.305 Y132.832 E0.12490
G1 X97.870 Y132.821 E0.01912
G1 X100.501 Y135.452 E0.12596
G1 X101.088 Y135.463 E0.01988
G1 X98.435 Y132.810 E0.12703
G1 X98.999 Y132.799 E0.01912
G1 X101.675 Y135.475 E0.12810
G1 X102.263 Y135.486 E0.01988
G1 X99.564 Y132.788 E0.12917
G1 X100.129 Y132.777 E0.01912
G1 X102.850 Y135.498 E0.13023
G1 X103.437 Y135.509 E0.01988
G1 X100.694 Y132.766 E0.13130
G1 X101.259 Y132.755 E0.01912
G1 X104.024 Y135.520 E0.13237
G1 X104.611 Y135.532 E0.01988
G1 X101.823 Y132.744 E0.13344
G1 X102.388 Y132.733 E0.01912
G1 X105.198 Y135.543 E0.13450
G1 X105.785 Y135.554 E0.01988
G1 X102.953 Y132.722 E0.13557
G1 X103.518 Y132.711 E0.01912
G1 X106.372 Y135.566 E0.13664
G1 X106.959 Y135.577 E0.01988
G1 X104.082 Y132.700 E0.13771
G1 X104.647 Y132.690 E0.01912
G1 X107.546 Y135.588 E0.13877
G1 X108.133 Y135.600 E0.01988
G1 X105.212 Y132.679 E0.13984
G1 X105.777 Y132.668 E0.01912
G1 X108.720 Y135.611 E0.14091
G1 X109.307 Y135.623 E0.01988
G1 X106.341 Y132.657 E0.14198
G1 X106.906 Y132.646 E0.01912
G1 X109.894 Y135.634 E0.14304
G1 X110.481 Y135.645 E0.01988
G1 X107.471 Y132.635 E0.14411
G1 X108.036 Y132.624 E0.01912
G1 X111.069 Y135.657 E0.14518
G1 X111.656 Y135.668 E0.01988
G1 X108.601 Y132.613 E0.14625
G1 X109.165 Y132.602 E0.01912
G1 X112.243 Y135.679 E0.14731
G1 X112.830 Y135.691 E0.01988
G1 X109.730 Y132.591 E0.14838
G1 X110.295 Y132.580 E0.01912
G1 X113.417 Y135.702 E0.14945
G1 X114.004 Y135.713 E0.01988
G1 X110.860 Y132.569 E0.15052
G1 X111.424 Y132.558 E0.01912
G1 X114.591 Y135.725 E0.15158
G1 X115.178 Y135.736 E0.01988
G1 X111.989 Y132.547 E0.15265
G1 X112.554 Y132.536 E0.01912
G1 X115.765 Y135.748 E0.15372
G1 X116.352 Y135.759 E0.01988
G1 X113.119 Y132.526 E0.15479
G1 X113.683 Y132.515 E0.01912
G1 X116.939 Y135.770 E0.15585
G1 X117.526 Y135.782 E0.01988
G1 X114.248 Y132.504 E0.15692
G1 X114.813 Y132.493 E0.01912
G1 X118.113 Y135.793 E0.15799
G1 X118.700 Y135.804 E0.01988
G1 X115.378 Y132.482 E0.15906
G1 X115.943 Y132.471 E0.01912
G1 X119.287 Y135.816 E0.16012
G1 X119.875 Y135.827 E0.01988
G1 X116.507 Y132.460 E0.16119
G1 X117.072 Y132.449 E0.01912
G1 X120.462 Y135.839 E0.16226
G1 X121.049 Y135.850 E0.01988
G1 X117.637 Y132.438 E0.16333
G1 X118.202 Y132.427 E0.01912
G1 X121.636 Y135.861 E0.16439
G1 X122.223 Y135.873 E0.01988
G1 X118.766 Y132.416 E0.16546
G1 X119.331 Y132.405 E0.01912
G1 X122.810 Y135.884 E0.16653
G1 X123.397 Y135.895 E0.01988
G1 X119.896 Y132.394 E0.16760
G1 X120.461 Y132.383 E0.01912
G1 X123.984 Y135.907 E0.16866
G1 X124.571 Y135.918 E0.01988
G1 X121.025 Y132.372 E0.16973
G1 X121.590 Y132.361 E0.01912
G1 X125.158 Y135.929 E0.17080
G1 X125.745 Y135.941 E0.01988
G1 X122.155 Y132.351 E0.17186
G1 X122.720 Y132.340 E0.01912
G1 X126.328 Y135.948 E0.17275
G1 X126.908 Y135.952 E0.01962
G1 X123.285 Y132.329 E0.17347
G1 X123.849 Y132.318 E0.01912
G1 X127.488 Y135.956 E0.17418
G1 X128.068 Y135.961 E0.01962
G1 X124.414 Y132.307 E0.17490
G1 X124.979 Y132.296 E0.01912
G1 X128.648 Y135.965 E0.17562
G1 X129.227 Y135.969 E0.01962
G1 X125.544 Y132.285 E0.17634
G1 X126.109 Y132.275 E0.01915
G1 X129.807 Y135.973 E0.17701
G1 X130.387 Y135.977 E0.01962
G1 X126.681 Y132.271 E0.17739
G1 X127.253 Y132.267 E0.01935
G1 X130.967 Y135.981 E0.17778
G1 X131.546 Y135.985 E0.01962
G1 X127.824 Y132.263 E0.17816
G1 X128.396 Y132.259 E0.01935
G1 X132.126 Y135.989 E0.17855
G1 X132.706 Y135.993 E0.01962
G1 X128.968 Y132.255 E0.17894
G1 X129.540 Y132.251 E0.01935
G1 X133.286 Y135.997 E0.17932
G1 X133.865 Y136.001 E0.01962
G1 X130.111 Y132.247 E0.17971
G1 X130.683 Y132.243 E0.01935
G1 X134.445 Y136.005 E0.18009
G1 X135.025 Y136.009 E0.01962
G1 X131.255 Y132.239 E0.18048
G1 X131.826 Y132.235 E0.01935
G1 X135.605 Y136.013 E0.18086
G1 X136.184 Y136.017 E0.01962
G1 X132.398 Y132.231 E0.18125
G1 X132.970 Y132.227 E0.01935
G1 X136.764 Y136.021 E0.18164
G1 X137.344 Y136.025 E0.01962
G1 X133.541 Y132.223 E0.18202
G1 X134.113 Y132.219 E0.01935
G1 X137.924 Y136.030 E0.18241
G1 X138.503 Y136.034 E0.01962
G1 X134.685 Y132.215 E0.18279
G1 X135.257 Y132.211 E0.01935
G1 X139.083 Y136.038 E0.18318
G1 X139.663 Y136.042 E0.01962
G1 X135.828 Y132.207 E0.18357
G1 X136.400 Y132.203 E0.01935
G1 X140.243 Y136.046 E0.18395
G1 X140.822 Y136.050 E0.01962
G1 X136.972 Y132.199 E0.18434
G1 X137.543 Y132.195 E0.01935
G1 X141.402 Y136.054 E0.18472
G1 X141.982 Y136.058 E0.01962
G1 X138.115 Y132.191 E0.18511
G1 X138.687 Y132.187 E0.01935
G1 X142.562 Y136.062 E0.18549
G1 X143.142 Y136.066 E0.01962
G1 X139.258 Y132.183 E0.18588
G1 X139.830 Y132.179 E0.01935
G1 X143.721 Y136.070 E0.18627
G1 X144.301 Y136.074 E0.01962
G1 X140.402 Y132.175 E0.18665
G1 X140.974 Y132.171 E0.01935
G1 X144.881 Y136.078 E0.18704
G1 X145.461 Y136.082 E0.01962
G1 X141.545 Y132.167 E0.18742
G1 X142.117 Y132.163 E0.01935
G1 X146.040 Y136.086 E0.18781
G1 X146.620 Y136.090 E0.01962
G1 X142.689 Y132.159 E0.18820
G1 X143.260 Y132.155 E0.01935
G1 X147.200 Y136.094 E0.18858
G1 X147.780 Y136.099 E0.01962
G1 X143.832 Y132.151 E0.18897
G1 X144.404 Y132.147 E0.01935
G1 X148.359 Y136.103 E0.18935
G1 X148.939 Y136.107 E0.01962
G1 X144.976 Y132.143 E0.18974
G1 X145.547 Y132.139 E0.01935
G1 X149.519 Y136.111 E0.19012
G1 X150.099 Y136.115 E0.01962
G1 X146.119 Y132.135 E0.19051
G1 X146.691 Y132.131 E0.01935
G1 X150.678 Y136.119 E0.19090
G1 X151.258 Y136.123 E0.01962
G1 X147.262 Y132.127 E0.19128
G1 X147.834 Y132.123 E0.01935
G1 X151.838 Y136.127 E0.19167
G1 X152.418 Y136.131 E0.01962
G1 X148.406 Y132.119 E0.19205
G1 X148.977 Y132.115 E0.01935
G1 X152.997 Y136.135 E0.19244
G1 X153.577 Y136.139 E0.01962
G1 X149.549 Y132.111 E0.19283
G1 X150.121 Y132.107 E0.01935
G1 X154.341 Y136.328 E0.20204
M204 S1000
G1 F8640.000
G1 X152.014 Y134.000 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.447 Y135.771
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.789 Y135.114 E0.03146
G1 X154.789 Y134.537 E0.01951
G1 X156.034 Y135.782 E0.05959
M204 S1000
G1 X156.081 Y136.340 F10800.000
M204 S1250
G1 F4800.000
G1 X155.741 Y136.001 E0.01624
G1 X155.154 Y135.989 E0.01988
G1 X155.317 Y136.151 E0.00776
G1 X154.737 Y136.147 E0.01962
G1 X150.693 Y132.103 E0.19360
G1 X151.264 Y132.099 E0.01935
G1 X154.382 Y135.217 E0.14926
G1 X154.382 Y134.641 E0.01949
G1 X151.836 Y132.095 E0.12190
G1 X152.408 Y132.091 E0.01935
G1 X154.382 Y134.066 E0.09453
G1 X154.382 Y133.490 E0.01949
G1 X152.979 Y132.087 E0.06716
G1 X153.551 Y132.083 E0.01935
G1 X154.382 Y132.914 E0.03979
G1 X154.382 Y132.339 E0.01949
G1 X154.123 Y132.079 E0.01243
G1 X154.694 Y132.075 E0.01935
G1 X154.858 Y132.238 E0.00783
G1 X155.423 Y132.227 E0.01912
G1 X155.266 Y132.071 E0.00749
G1 X155.838 Y132.067 E0.01935
G1 X156.167 Y132.396 E0.01577
M204 S1000
G1 F8640.000
G1 X155.838 Y132.067 E-0.10755
G1 X155.266 Y132.071 E-0.13201
G1 X155.423 Y132.227 E-0.05112
G1 X154.858 Y132.238 E-0.13043
G1 X154.694 Y132.075 E-0.05338
G1 X154.123 Y132.079 E-0.13201
G1 X154.382 Y132.339 E-0.08477
G1 X154.382 Y132.636 E-0.06873
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X157.176 Y136.347
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.789 Y133.961 E0.11423
G1 X154.789 Y133.385 E0.01951
G1 X157.572 Y136.167 E0.13318
G1 X158.152 Y136.171 E0.01964
G1 X154.789 Y132.809 E0.16096
G1 X154.789 Y132.647 E0.00547
G1 X155.196 Y132.639 E0.01377
G1 X158.732 Y136.175 E0.16927
G1 X159.313 Y136.179 E0.01964
G1 X155.761 Y132.628 E0.16999
G1 X156.327 Y132.617 E0.01914
G1 X159.893 Y136.183 E0.17071
G1 X160.473 Y136.187 E0.01964
G1 X156.704 Y132.418 E0.18042
G1 X156.700 Y132.061 E0.01210
G1 X156.922 Y132.059 E0.00751
G1 X161.054 Y136.191 E0.19780
G1 X161.634 Y136.195 E0.01964
G1 X157.494 Y132.055 E0.19819
G1 X158.066 Y132.051 E0.01937
G1 X162.214 Y136.200 E0.19857
G1 X162.795 Y136.204 E0.01964
G1 X158.638 Y132.047 E0.19896
G1 X159.211 Y132.043 E0.01937
G1 X163.375 Y136.208 E0.19934
G1 X163.955 Y136.212 E0.01964
G1 X159.783 Y132.039 E0.19973
G1 X160.355 Y132.035 E0.01937
G1 X164.536 Y136.216 E0.20012
G1 X165.116 Y136.220 E0.01964
G1 X160.927 Y132.031 E0.20050
G1 X161.500 Y132.027 E0.01937
G1 X165.696 Y136.224 E0.20089
G1 X166.277 Y136.228 E0.01964
G1 X162.072 Y132.023 E0.20128
G1 X162.644 Y132.019 E0.01937
G1 X166.857 Y136.232 E0.20166
G1 X167.437 Y136.236 E0.01964
G1 X163.217 Y132.015 E0.20205
G1 X163.789 Y132.011 E0.01937
G1 X168.018 Y136.240 E0.20243
M73 P78 R55
G1 X168.598 Y136.244 E0.01964
G1 X164.361 Y132.007 E0.20282
G1 X164.933 Y132.003 E0.01937
G1 X169.178 Y136.248 E0.20321
G1 X169.759 Y136.252 E0.01964
G1 X165.506 Y131.999 E0.20359
G1 X166.078 Y131.995 E0.01937
G1 X170.339 Y136.256 E0.20398
G1 X170.919 Y136.260 E0.01964
G1 X166.650 Y131.991 E0.20437
G1 X167.222 Y131.987 E0.01937
G1 X171.500 Y136.265 E0.20475
G1 X172.080 Y136.269 E0.01964
G1 X167.795 Y131.983 E0.20514
G1 X168.367 Y131.979 E0.01937
G1 X172.660 Y136.273 E0.20552
G1 X173.241 Y136.277 E0.01964
G1 X168.939 Y131.975 E0.20591
G1 X169.512 Y131.971 E0.01937
G1 X173.821 Y136.281 E0.20630
G1 X174.401 Y136.285 E0.01964
G1 X170.084 Y131.967 E0.20668
G1 X170.656 Y131.963 E0.01937
G1 X174.982 Y136.289 E0.20707
G1 X175.562 Y136.293 E0.01964
G1 X171.228 Y131.959 E0.20746
G1 X171.801 Y131.955 E0.01937
G1 X176.143 Y136.297 E0.20784
G1 X176.723 Y136.301 E0.01964
G1 X172.373 Y131.951 E0.20823
G1 X172.945 Y131.947 E0.01937
G1 X177.303 Y136.305 E0.20861
G1 X177.884 Y136.309 E0.01964
G1 X173.517 Y131.943 E0.20900
G1 X174.090 Y131.939 E0.01937
G1 X178.464 Y136.313 E0.20939
G1 X179.044 Y136.317 E0.01964
G1 X174.662 Y131.935 E0.20977
G1 X175.234 Y131.931 E0.01937
G1 X179.625 Y136.321 E0.21016
G1 X180.205 Y136.325 E0.01964
G1 X175.807 Y131.927 E0.21055
G1 X176.379 Y131.923 E0.01937
G1 X180.785 Y136.330 E0.21093
G1 X181.366 Y136.334 E0.01964
G1 X176.951 Y131.919 E0.21132
G1 X177.523 Y131.915 E0.01937
G1 X181.946 Y136.338 E0.21170
G1 X182.526 Y136.342 E0.01964
G1 X178.096 Y131.911 E0.21209
G1 X178.668 Y131.907 E0.01937
G1 X183.107 Y136.346 E0.21248
G1 X183.687 Y136.350 E0.01964
G1 X179.240 Y131.903 E0.21286
G1 X179.813 Y131.899 E0.01937
G1 X184.267 Y136.354 E0.21325
G1 X184.848 Y136.358 E0.01964
G1 X180.385 Y131.895 E0.21364
G1 X180.957 Y131.891 E0.01937
G1 X185.428 Y136.362 E0.21402
G1 X186.008 Y136.366 E0.01964
G1 X181.529 Y131.887 E0.21441
G1 X182.102 Y131.883 E0.01937
G1 X186.589 Y136.370 E0.21479
G1 X187.169 Y136.374 E0.01964
G1 X182.674 Y131.879 E0.21518
G1 X183.246 Y131.875 E0.01937
G1 X187.749 Y136.378 E0.21557
G1 X188.330 Y136.382 E0.01964
G1 X183.818 Y131.871 E0.21595
G1 X184.391 Y131.867 E0.01937
G1 X188.910 Y136.386 E0.21634
G1 X189.490 Y136.390 E0.01964
G1 X184.963 Y131.863 E0.21673
G1 X185.535 Y131.859 E0.01937
G1 X190.071 Y136.395 E0.21711
G1 X190.651 Y136.399 E0.01964
G1 X186.108 Y131.855 E0.21750
G1 X186.680 Y131.851 E0.01937
G1 X191.231 Y136.403 E0.21788
G1 X191.812 Y136.407 E0.01964
G1 X187.252 Y131.847 E0.21827
G1 X187.824 Y131.843 E0.01937
G1 X192.392 Y136.411 E0.21866
G1 X192.972 Y136.415 E0.01964
G1 X188.397 Y131.839 E0.21904
G1 X188.969 Y131.835 E0.01937
G1 X193.553 Y136.419 E0.21943
G1 X194.133 Y136.423 E0.01964
G1 X189.541 Y131.831 E0.21982
G1 X190.113 Y131.827 E0.01937
G1 X194.713 Y136.427 E0.22020
G1 X195.294 Y136.431 E0.01964
G1 X190.686 Y131.823 E0.22059
G1 X191.258 Y131.819 E0.01937
G1 X195.874 Y136.435 E0.22097
G1 X196.455 Y136.439 E0.01964
G1 X191.830 Y131.815 E0.22136
G1 X192.403 Y131.811 E0.01937
G1 X197.035 Y136.443 E0.22175
G1 X197.615 Y136.447 E0.01964
G1 X192.975 Y131.807 E0.22213
G1 X193.547 Y131.803 E0.01937
G1 X198.196 Y136.451 E0.22252
G1 X198.776 Y136.455 E0.01964
G1 X194.119 Y131.799 E0.22291
G1 X194.692 Y131.795 E0.01937
G1 X199.356 Y136.460 E0.22329
G1 X199.937 Y136.464 E0.01964
G1 X195.264 Y131.791 E0.22368
G1 X195.836 Y131.787 E0.01937
G1 X200.517 Y136.468 E0.22406
G1 X201.097 Y136.472 E0.01964
G1 X196.408 Y131.783 E0.22445
G1 X196.981 Y131.779 E0.01937
G1 X201.678 Y136.476 E0.22484
G1 X202.258 Y136.480 E0.01964
G1 X197.553 Y131.775 E0.22522
G1 X198.125 Y131.771 E0.01937
G1 X202.838 Y136.484 E0.22561
G1 X203.419 Y136.488 E0.01964
G1 X198.698 Y131.767 E0.22599
G1 X199.270 Y131.763 E0.01937
G1 X203.999 Y136.492 E0.22638
G1 X204.579 Y136.496 E0.01964
G1 X199.842 Y131.759 E0.22677
G1 X200.414 Y131.755 E0.01937
G1 X205.160 Y136.500 E0.22715
G1 X205.740 Y136.504 E0.01964
G1 X200.987 Y131.751 E0.22754
G1 X201.559 Y131.747 E0.01937
G1 X206.320 Y136.508 E0.22793
G1 X206.901 Y136.512 E0.01964
G1 X202.131 Y131.743 E0.22831
G1 X202.703 Y131.739 E0.01937
G1 X207.481 Y136.516 E0.22870
G1 X208.061 Y136.520 E0.01964
G1 X203.276 Y131.735 E0.22908
G1 X203.848 Y131.731 E0.01937
G1 X208.642 Y136.525 E0.22947
G1 X209.222 Y136.529 E0.01964
G1 X204.420 Y131.727 E0.22986
G1 X204.993 Y131.723 E0.01937
G1 X209.802 Y136.533 E0.23024
G1 X210.383 Y136.537 E0.01964
G1 X205.565 Y131.719 E0.23063
G1 X206.137 Y131.715 E0.01937
G1 X210.963 Y136.541 E0.23102
G1 X211.543 Y136.545 E0.01964
G1 X206.709 Y131.711 E0.23140
G1 X207.282 Y131.707 E0.01937
G1 X212.124 Y136.549 E0.23179
G1 X212.704 Y136.553 E0.01964
G1 X207.854 Y131.703 E0.23217
G1 X208.426 Y131.699 E0.01937
G1 X213.284 Y136.557 E0.23256
G1 X213.865 Y136.561 E0.01964
G1 X208.999 Y131.695 E0.23295
G1 X209.571 Y131.691 E0.01937
G1 X214.445 Y136.565 E0.23333
G1 X215.026 Y136.569 E0.01964
G1 X210.143 Y131.687 E0.23372
G1 X210.715 Y131.683 E0.01937
G1 X215.606 Y136.573 E0.23411
G1 X216.186 Y136.577 E0.01964
G1 X211.288 Y131.679 E0.23449
G1 X211.860 Y131.675 E0.01937
G1 X216.767 Y136.581 E0.23488
G1 X217.347 Y136.585 E0.01964
G1 X212.432 Y131.671 E0.23526
G1 X213.004 Y131.667 E0.01937
G1 X217.927 Y136.590 E0.23565
G1 X218.508 Y136.594 E0.01964
G1 X213.577 Y131.663 E0.23604
G1 X214.149 Y131.659 E0.01937
G1 X219.088 Y136.598 E0.23642
G1 X219.668 Y136.602 E0.01964
G1 X214.721 Y131.655 E0.23681
G1 X215.294 Y131.651 E0.01937
G1 X220.249 Y136.606 E0.23720
G1 X220.829 Y136.610 E0.01964
G1 X215.866 Y131.647 E0.23758
G1 X216.438 Y131.643 E0.01937
G1 X221.409 Y136.614 E0.23797
G1 X221.990 Y136.618 E0.01964
G1 X217.010 Y131.639 E0.23835
G1 X217.583 Y131.635 E0.01937
G1 X222.570 Y136.622 E0.23874
G1 X223.150 Y136.626 E0.01964
G1 X218.155 Y131.631 E0.23913
G1 X218.727 Y131.627 E0.01937
G1 X223.731 Y136.630 E0.23951
G1 X224.311 Y136.634 E0.01964
G1 X219.299 Y131.623 E0.23990
G1 X219.872 Y131.619 E0.01937
G1 X224.891 Y136.638 E0.24029
G1 X225.472 Y136.642 E0.01964
G1 X220.444 Y131.615 E0.24067
G1 X221.016 Y131.611 E0.01937
G1 X226.052 Y136.646 E0.24106
G1 X226.632 Y136.650 E0.01964
G1 X221.589 Y131.607 E0.24144
G1 X222.161 Y131.603 E0.01937
G1 X227.213 Y136.655 E0.24183
G1 X227.793 Y136.659 E0.01964
G1 X222.733 Y131.599 E0.24222
G1 X223.305 Y131.595 E0.01937
G1 X228.373 Y136.663 E0.24260
G1 X228.954 Y136.667 E0.01964
G1 X223.878 Y131.591 E0.24299
G1 X224.450 Y131.587 E0.01937
G1 X229.534 Y136.671 E0.24338
G1 X230.114 Y136.675 E0.01964
G1 X225.022 Y131.583 E0.24376
G1 X225.594 Y131.579 E0.01937
G1 X230.695 Y136.679 E0.24415
G1 X231.275 Y136.683 E0.01964
G1 X226.167 Y131.575 E0.24453
G1 X226.739 Y131.571 E0.01937
G1 X231.855 Y136.687 E0.24492
G1 X232.436 Y136.691 E0.01964
G1 X227.311 Y131.567 E0.24531
G1 X227.884 Y131.563 E0.01937
G1 X233.016 Y136.695 E0.24569
G1 X233.596 Y136.699 E0.01964
G1 X228.456 Y131.559 E0.24608
G1 X229.028 Y131.555 E0.01937
G1 X234.059 Y136.586 E0.24083
G1 X234.059 Y136.009 E0.01951
G1 X229.600 Y131.551 E0.21344
G1 X230.173 Y131.547 E0.01937
G1 X234.059 Y135.433 E0.18604
G1 X234.059 Y134.857 E0.01951
G1 X230.745 Y131.543 E0.15865
G1 X231.317 Y131.539 E0.01937
G1 X234.059 Y134.280 E0.13125
G1 X234.059 Y133.704 E0.01951
G1 X231.890 Y131.535 E0.10386
G1 X232.462 Y131.531 E0.01937
G1 X234.059 Y133.128 E0.07646
G1 X234.059 Y132.552 E0.01951
G1 X233.034 Y131.527 E0.04907
G1 X233.606 Y131.523 E0.01937
G1 X234.242 Y132.159 E0.03044
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X233.606 Y131.523 E-0.20768
G1 X233.034 Y131.527 E-0.13214
G1 X234.059 Y132.552 E-0.33474
G1 X234.059 Y132.922 E-0.08544
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X234.363 Y65.023
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.201 Y64.378 E3.11967
G1 X94.525 Y63.455 E1.61406
G1 X94.525 Y60.794 E0.09009
G1 X142.201 Y59.871 E1.61406
G1 X196.828 Y59.488 E1.84911
G1 X196.833 Y60.288 E0.02708
G1 X198.812 Y60.274 E0.06697
G1 X198.806 Y59.474 E0.02708
G1 X199.848 Y59.467 E0.03526
G1 X199.853 Y60.267 E0.02708
G1 X201.821 Y60.253 E0.06661
G1 X201.816 Y59.453 E0.02708
G1 X216.038 Y59.354 E0.48140
G1 X216.043 Y60.154 E0.02708
G1 X217.797 Y60.141 E0.05938
G1 X217.792 Y59.341 E0.02708
G1 X219.959 Y59.326 E0.07335
G1 X219.964 Y60.126 E0.02708
G1 X221.718 Y60.114 E0.05938
G1 X221.713 Y59.314 E0.02708
G1 X227.671 Y59.272 E0.20168
G1 X227.676 Y60.072 E0.02708
G1 X229.771 Y60.057 E0.07093
G1 X229.766 Y59.258 E0.02708
G1 X230.818 Y59.250 E0.03562
G1 X230.823 Y60.050 E0.02708
G1 X232.997 Y60.035 E0.07359
G1 X232.992 Y59.235 E0.02708
G1 X234.363 Y59.225 E0.04640
G1 X234.363 Y64.963 E0.19422
M204 S1000
G1 F8640.000
G1 X231.072 Y64.942 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X197.237 Y59.878
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.402 Y59.870 E0.03942
G1 X198.396 Y59.070 E0.02708
G1 X200.252 Y59.057 E0.06282
M73 Q78 S55
G1 X200.258 Y59.857 E0.02708
G1 X201.411 Y59.849 E0.03906
G1 X201.406 Y59.049 E0.02708
G1 X216.442 Y58.944 E0.50896
G1 X216.447 Y59.744 E0.02708
G1 X217.387 Y59.737 E0.03182
G1 X217.382 Y58.937 E0.02708
G1 X220.363 Y58.916 E0.10090
G1 X220.368 Y59.716 E0.02708
G1 X221.308 Y59.710 E0.03182
G1 X221.303 Y58.910 E0.02708
G1 X228.075 Y58.862 E0.22925
G1 X228.080 Y59.662 E0.02708
G1 X229.361 Y59.653 E0.04337
G1 X229.356 Y58.853 E0.02708
G1 X231.223 Y58.840 E0.06317
G1 X231.228 Y59.640 E0.02708
G1 X232.588 Y59.631 E0.04603
G1 X232.583 Y58.831 E0.02708
G1 X234.770 Y58.815 E0.07404
G1 X234.770 Y65.433 E0.22401
G1 X142.195 Y64.785 E3.13363
G1 X94.118 Y63.854 E1.62766
G1 X94.118 Y60.394 E0.11712
G1 X142.195 Y59.463 E1.62766
G1 X197.232 Y59.078 E1.86297
G1 X197.237 Y59.818 E0.02505
M204 S1000
G1 X197.438 Y60.224 F10800.000
G1 F8640.000
G1 X198.402 Y59.870 E-0.26923
G1 X198.396 Y59.070 E-0.18471
G1 X199.722 Y59.061 E-0.30605
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X199.727 Y59.628
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.117 Y60.238 E0.02943
G1 X199.118 Y60.346 E0.00369
G1 X199.178 Y60.406 E0.00291
G1 X199.181 Y60.754 E0.01188
G1 X199.549 Y60.386 E0.01776
G1 X199.550 Y60.574 E0.00643
G1 X199.943 Y60.572 E0.01342
G1 X199.336 Y61.179 E0.02931
G1 X199.628 Y61.467 E0.01400
G1 X200.528 Y60.568 E0.04341
G1 X201.112 Y60.563 E0.01994
G1 X199.920 Y61.755 E0.05751
G1 X200.213 Y62.043 E0.01400
G1 X201.697 Y60.559 E0.07161
G1 X202.129 Y60.556 E0.01474
G1 X202.126 Y60.130 E0.01454
G1 X202.502 Y59.754 E0.01817
G1 X203.087 Y59.750 E0.01994
G1 X200.505 Y62.332 E0.12459
G1 X200.797 Y62.620 E0.01400
G1 X203.671 Y59.746 E0.13869
G1 X204.256 Y59.741 E0.01994
G1 X201.089 Y62.908 E0.15279
G1 X201.190 Y62.978 E0.00419
G1 X201.602 Y62.975 E0.01408
G1 X204.840 Y59.737 E0.15622
G1 X205.424 Y59.733 E0.01994
G1 X202.187 Y62.971 E0.15622
G1 X202.771 Y62.967 E0.01994
G1 X206.009 Y59.729 E0.15622
G1 X206.593 Y59.725 E0.01994
G1 X203.356 Y62.963 E0.15622
G1 X203.940 Y62.958 E0.01994
G1 X207.177 Y59.721 E0.15622
G1 X207.762 Y59.717 E0.01994
G1 X204.524 Y62.954 E0.15622
G1 X205.109 Y62.950 E0.01994
G1 X208.346 Y59.713 E0.15622
G1 X208.931 Y59.709 E0.01994
G1 X205.693 Y62.946 E0.15622
G1 X206.278 Y62.942 E0.01994
G1 X209.515 Y59.705 E0.15622
G1 X210.099 Y59.701 E0.01994
G1 X206.862 Y62.938 E0.15622
G1 X207.446 Y62.934 E0.01994
G1 X210.684 Y59.696 E0.15622
G1 X211.268 Y59.692 E0.01994
G1 X208.031 Y62.930 E0.15622
G1 X208.615 Y62.926 E0.01994
G1 X211.853 Y59.688 E0.15622
G1 X212.143 Y59.686 E0.00992
G1 X212.145 Y59.976 E0.00988
G1 X209.200 Y62.922 E0.14214
G1 X209.784 Y62.918 E0.01994
G1 X212.149 Y60.552 E0.11414
G1 X212.152 Y60.876 E0.01104
G1 X212.280 Y61.002 E0.00614
G1 X210.368 Y62.913 E0.09223
G1 X210.953 Y62.909 E0.01994
G1 X212.572 Y61.290 E0.07813
G1 X212.864 Y61.578 E0.01400
G1 X211.537 Y62.905 E0.06403
G1 X212.122 Y62.901 E0.01994
G1 X213.156 Y61.866 E0.04993
G1 X213.449 Y62.155 E0.01400
G1 X212.706 Y62.897 E0.03583
G1 X213.290 Y62.893 E0.01994
G1 X213.741 Y62.443 E0.02173
G1 X214.033 Y62.731 E0.01400
G1 X213.875 Y62.889 E0.00763
G1 X214.459 Y62.885 E0.01994
G1 X214.609 Y62.735 E0.00722
G1 X215.193 Y62.731 E0.01994
G1 X215.044 Y62.881 E0.00722
G1 X215.628 Y62.877 E0.01994
G1 X215.778 Y62.727 E0.00722
G1 X216.362 Y62.723 E0.01994
G1 X216.028 Y63.057 E0.01612
M204 S1000
G1 F8640.000
G1 X216.362 Y62.723 E-0.10911
G1 X215.778 Y62.727 E-0.13494
G1 X215.628 Y62.877 E-0.04887
G1 X215.044 Y62.881 E-0.13494
G1 X215.193 Y62.731 E-0.04887
G1 X214.609 Y62.735 E-0.13494
G1 X214.459 Y62.885 E-0.04886
G1 X214.028 Y62.888 E-0.09947
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X212.473 Y59.502
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X212.578 Y60.701 E0.06617
G1 X213.084 Y61.200 E0.03905
G1 X212.952 Y59.697 E0.08296
G1 X213.414 Y59.694 E0.02539
G1 X213.589 Y61.699 E0.11066
G1 X214.095 Y62.197 E0.03905
G1 X213.876 Y59.690 E0.13837
G1 X214.338 Y59.687 E0.02539
G1 X214.567 Y62.312 E0.14487
G1 X215.029 Y62.309 E0.02539
G1 X214.799 Y59.684 E0.14487
G1 X215.261 Y59.681 E0.02539
G1 X215.491 Y62.306 E0.14487
G1 X215.953 Y62.302 E0.02539
G1 X215.793 Y60.477 E0.10074
G1 X216.255 Y60.474 E0.02539
G1 X216.415 Y62.299 E0.10074
G1 X216.876 Y62.296 E0.02539
G1 X216.717 Y60.471 E0.10074
G1 X217.179 Y60.467 E0.02539
G1 X217.301 Y61.866 E0.07721
G1 X217.725 Y61.436 E0.03324
G1 X217.640 Y60.464 E0.05363
G1 X218.102 Y60.461 E0.02539
G1 X218.173 Y61.264 E0.04434
G1 F8640.000
G1 X218.102 Y60.461 E-0.18622
G1 X217.640 Y60.464 E-0.10664
G1 X217.725 Y61.436 E-0.22522
G1 X217.301 Y61.866 E-0.13958
G1 X217.262 Y61.425 E-0.10234
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X218.733 Y60.352
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.450 Y59.635 E0.03461
G1 X219.655 Y59.634 E0.00701
G1 X219.658 Y60.007 E0.01275
G1 X216.797 Y62.868 E0.13806
G1 X217.381 Y62.864 E0.01994
G1 X219.813 Y60.433 E0.11734
G1 X220.397 Y60.428 E0.01994
G1 X217.966 Y62.860 E0.11734
G1 X218.550 Y62.856 E0.01994
G1 X220.982 Y60.424 E0.11734
G1 X221.566 Y60.420 E0.01994
G1 X219.134 Y62.852 E0.11734
G1 X219.719 Y62.848 E0.01994
G1 X222.956 Y59.611 E0.15622
G1 X223.541 Y59.606 E0.01994
G1 X220.303 Y62.844 E0.15622
G1 X220.888 Y62.840 E0.01994
G1 X224.125 Y59.602 E0.15622
G1 X224.709 Y59.598 E0.01994
G1 X221.472 Y62.836 E0.15622
G1 X222.056 Y62.832 E0.01994
G1 X225.294 Y59.594 E0.15622
G1 X225.878 Y59.590 E0.01994
G1 X222.641 Y62.828 E0.15622
G1 X223.225 Y62.823 E0.01994
G1 X226.463 Y59.586 E0.15622
G1 X227.047 Y59.582 E0.01994
G1 X223.810 Y62.819 E0.15622
G1 X224.394 Y62.815 E0.01994
G1 X227.369 Y59.840 E0.14355
G1 X227.372 Y60.380 E0.01840
G1 X227.410 Y60.379 E0.00130
G1 X224.978 Y62.811 E0.11734
G1 X225.563 Y62.807 E0.01994
G1 X227.995 Y60.375 E0.11734
G1 X228.096 Y60.375 E0.00346
G1 X228.099 Y60.795 E0.01435
G1 X228.079 Y60.846 E0.00188
G1 X225.963 Y62.987 E0.10271
M204 S1000
G1 F8640.000
G1 X228.079 Y60.846 E-0.69511
G1 X228.099 Y60.795 E-0.01272
G1 X228.098 Y60.569 E-0.05218
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X228.323 Y60.746
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.883 Y60.186 E0.02680
M204 S1000
G1 F8640.000
G1 X228.323 Y60.746 E-0.18283
G1 E-0.61717 F2100.00000
G1 Z5.800 F10800.000
G1 X229.893 Y60.003
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.337 Y59.559 E0.02554
G1 X230.515 Y59.558 E0.00721
G1 X230.518 Y60.069 E0.02077
G1 X230.119 Y60.468 E0.02294
M204 S1000
G1 F8640.000
G1 X230.518 Y60.069 E-0.13042
G1 X230.515 Y59.558 E-0.11804
G1 X230.337 Y59.559 E-0.04100
G1 X229.893 Y60.003 E-0.14517
G1 E-0.36537 F2100.00000
G1 Z5.800 F10800.000
G1 X233.421 Y64.895
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.058 Y64.257 E0.03050
G1 X234.058 Y63.680 E0.01956
G1 X233.029 Y64.709 E0.04927
G1 X232.455 Y64.705 E0.01943
G1 X234.058 Y63.102 E0.07674
G1 X234.058 Y62.524 E0.01956
G1 X231.881 Y64.701 E0.10421
G1 X231.307 Y64.697 E0.01943
G1 X234.058 Y61.946 E0.13168
G1 X234.058 Y61.368 E0.01956
G1 X230.733 Y64.693 E0.15915
G1 X230.159 Y64.689 E0.01943
G1 X234.058 Y60.790 E0.18663
G1 X234.058 Y60.212 E0.01956
G1 X229.585 Y64.685 E0.21410
G1 X229.011 Y64.681 E0.01943
G1 X234.058 Y59.634 E0.24157
G1 X234.058 Y59.533 E0.00343
G1 X233.578 Y59.536 E0.01625
G1 X233.301 Y59.813 E0.01324
G1 X233.305 Y60.338 E0.01778
G1 X232.772 Y60.342 E0.01802
G1 X228.437 Y64.677 E0.20750
G1 X227.863 Y64.673 E0.01943
G1 X232.190 Y60.346 E0.20712
G1 X231.608 Y60.350 E0.01970
G1 X227.290 Y64.669 E0.20673
G1 X226.716 Y64.665 E0.01943
G1 X231.026 Y60.354 E0.20634
G1 X230.864 Y60.355 E0.00548
G1 X230.737 Y60.484 E0.00614
G1 X230.678 Y60.485 E0.00201
G1 X230.475 Y60.690 E0.00975
G1 X230.110 Y60.692 E0.01236
G1 X226.142 Y64.660 E0.18996
G1 X225.568 Y64.656 E0.01943
G1 X229.727 Y60.498 E0.19908
G1 X229.603 Y60.364 E0.00616
G1 X229.280 Y60.366 E0.01094
G1 X224.994 Y64.652 E0.20518
G1 X224.420 Y64.648 E0.01943
G1 X225.856 Y63.212 E0.06876
G1 X225.274 Y63.216 E0.01970
G1 X223.846 Y64.644 E0.06837
G1 X223.272 Y64.640 E0.01943
G1 X224.692 Y63.220 E0.06798
G1 X224.110 Y63.224 E0.01970
G1 X222.698 Y64.636 E0.06759
G1 X222.124 Y64.632 E0.01943
G1 X223.528 Y63.228 E0.06721
G1 X222.946 Y63.233 E0.01970
G1 X221.551 Y64.628 E0.06682
G1 X220.977 Y64.624 E0.01943
G1 X222.364 Y63.237 E0.06643
G1 X221.782 Y63.241 E0.01970
G1 X220.403 Y64.620 E0.06604
G1 X219.829 Y64.616 E0.01943
G1 X221.200 Y63.245 E0.06566
G1 X220.618 Y63.249 E0.01970
G1 X219.255 Y64.612 E0.06527
G1 X218.681 Y64.608 E0.01943
G1 X220.037 Y63.253 E0.06488
G1 X219.455 Y63.257 E0.01970
G1 X218.107 Y64.604 E0.06449
G1 X217.533 Y64.600 E0.01943
G1 X218.873 Y63.261 E0.06411
G1 X218.291 Y63.265 E0.01970
G1 X216.959 Y64.596 E0.06372
G1 X216.386 Y64.592 E0.01943
G1 X217.709 Y63.269 E0.06333
G1 X217.127 Y63.273 E0.01970
G1 X215.812 Y64.588 E0.06295
G1 X215.238 Y64.584 E0.01943
G1 X216.545 Y63.277 E0.06256
G1 X215.963 Y63.281 E0.01970
G1 X214.664 Y64.580 E0.06217
G1 X214.090 Y64.576 E0.01943
G1 X215.381 Y63.285 E0.06178
G1 X214.799 Y63.290 E0.01970
G1 X213.516 Y64.572 E0.06140
G1 X212.942 Y64.568 E0.01943
G1 X214.217 Y63.294 E0.06101
G1 X213.635 Y63.298 E0.01970
G1 X212.368 Y64.564 E0.06062
G1 X211.794 Y64.560 E0.01943
G1 X213.053 Y63.302 E0.06023
G1 X212.471 Y63.306 E0.01970
G1 X211.220 Y64.556 E0.05985
G1 X210.647 Y64.552 E0.01943
G1 X211.889 Y63.310 E0.05946
G1 X211.307 Y63.314 E0.01970
G1 X210.073 Y64.548 E0.05907
G1 X209.499 Y64.544 E0.01943
G1 X210.725 Y63.318 E0.05868
G1 X210.143 Y63.322 E0.01970
G1 X208.925 Y64.540 E0.05830
G1 X208.351 Y64.536 E0.01943
G1 X209.561 Y63.326 E0.05791
G1 X208.979 Y63.330 E0.01970
G1 X207.777 Y64.532 E0.05752
G1 X207.203 Y64.528 E0.01943
G1 X208.397 Y63.334 E0.05714
G1 X207.815 Y63.338 E0.01970
G1 X206.629 Y64.524 E0.05675
G1 X206.055 Y64.520 E0.01943
G1 X207.233 Y63.343 E0.05636
G1 X206.651 Y63.347 E0.01970
G1 X205.481 Y64.516 E0.05597
G1 X204.908 Y64.512 E0.01943
G1 X206.069 Y63.351 E0.05559
G1 X205.487 Y63.355 E0.01970
G1 X204.334 Y64.508 E0.05520
G1 X203.760 Y64.504 E0.01943
G1 X204.905 Y63.359 E0.05481
G1 X204.323 Y63.363 E0.01970
G1 X203.186 Y64.500 E0.05442
G1 X202.612 Y64.496 E0.01943
G1 X203.741 Y63.367 E0.05404
G1 X203.159 Y63.371 E0.01970
G1 X202.038 Y64.492 E0.05365
G1 X201.464 Y64.488 E0.01943
G1 X202.577 Y63.375 E0.05326
G1 X201.995 Y63.379 E0.01970
G1 X200.890 Y64.484 E0.05288
G1 X200.316 Y64.480 E0.01943
G1 X201.413 Y63.383 E0.05249
G1 X201.112 Y63.385 E0.01019
G1 X200.913 Y63.305 E0.00725
G1 X199.742 Y64.476 E0.05605
G1 X199.169 Y64.472 E0.01943
G1 X200.622 Y63.019 E0.06956
G1 X200.331 Y62.732 E0.01383
G1 X198.595 Y64.468 E0.08310
G1 X198.021 Y64.464 E0.01943
G1 X200.040 Y62.445 E0.09665
G1 X199.749 Y62.158 E0.01383
G1 X197.447 Y64.460 E0.11019
G1 X196.873 Y64.456 E0.01943
G1 X199.458 Y61.871 E0.12373
G1 X199.167 Y61.584 E0.01383
G1 X196.299 Y64.452 E0.13728
G1 X195.725 Y64.448 E0.01943
G1 X198.876 Y61.297 E0.15082
G1 X198.776 Y61.082 E0.00802
G1 X198.774 Y60.821 E0.00884
G1 X195.151 Y64.444 E0.17343
G1 X194.577 Y64.440 E0.01943
G1 X198.435 Y60.582 E0.18465
G1 X197.853 Y60.586 E0.01970
G1 X194.003 Y64.436 E0.18426
G1 X193.430 Y64.432 E0.01943
G1 X197.271 Y60.590 E0.18388
G1 X196.689 Y60.594 E0.01970
G1 X192.856 Y64.427 E0.18349
G1 X192.282 Y64.423 E0.01943
G1 X196.527 Y60.178 E0.20322
G1 X196.524 Y59.796 E0.01295
G1 X196.330 Y59.797 E0.00657
G1 X191.708 Y64.419 E0.22128
G1 X191.134 Y64.415 E0.01943
G1 X195.748 Y59.801 E0.22089
G1 X195.166 Y59.805 E0.01970
G1 X190.560 Y64.411 E0.22050
G1 X189.986 Y64.407 E0.01943
M73 P78 R54
G1 X194.584 Y59.809 E0.22012
G1 X194.002 Y59.813 E0.01970
G1 X189.412 Y64.403 E0.21973
G1 X188.838 Y64.399 E0.01943
G1 X193.420 Y59.817 E0.21934
G1 X192.838 Y59.821 E0.01970
G1 X188.264 Y64.395 E0.21895
G1 X187.691 Y64.391 E0.01943
G1 X192.257 Y59.825 E0.21857
G1 X191.675 Y59.829 E0.01970
G1 X187.117 Y64.387 E0.21818
G1 X186.543 Y64.383 E0.01943
G1 X191.093 Y59.834 E0.21779
G1 X190.511 Y59.838 E0.01970
G1 X185.969 Y64.379 E0.21741
G1 X185.395 Y64.375 E0.01943
G1 X189.929 Y59.842 E0.21702
G1 X189.347 Y59.846 E0.01970
G1 X184.821 Y64.371 E0.21663
G1 X184.247 Y64.367 E0.01943
G1 X188.765 Y59.850 E0.21624
G1 X188.183 Y59.854 E0.01970
G1 X183.673 Y64.363 E0.21586
G1 X183.099 Y64.359 E0.01943
G1 X187.601 Y59.858 E0.21547
G1 X187.019 Y59.862 E0.01970
G1 X182.526 Y64.355 E0.21508
G1 X181.952 Y64.351 E0.01943
G1 X186.437 Y59.866 E0.21469
G1 X185.855 Y59.870 E0.01970
G1 X181.378 Y64.347 E0.21431
G1 X180.804 Y64.343 E0.01943
G1 X185.273 Y59.874 E0.21392
G1 X184.691 Y59.878 E0.01970
G1 X180.230 Y64.339 E0.21353
G1 X179.656 Y64.335 E0.01943
G1 X184.109 Y59.882 E0.21314
G1 X183.527 Y59.887 E0.01970
G1 X179.082 Y64.331 E0.21276
G1 X178.508 Y64.327 E0.01943
G1 X182.945 Y59.891 E0.21237
G1 X182.363 Y59.895 E0.01970
G1 X177.934 Y64.323 E0.21198
G1 X177.360 Y64.319 E0.01943
G1 X181.781 Y59.899 E0.21160
G1 X181.199 Y59.903 E0.01970
G1 X176.787 Y64.315 E0.21121
G1 X176.213 Y64.311 E0.01943
G1 X180.617 Y59.907 E0.21082
G1 X180.035 Y59.911 E0.01970
G1 X175.639 Y64.307 E0.21043
G1 X175.065 Y64.303 E0.01943
G1 X179.453 Y59.915 E0.21005
G1 X178.871 Y59.919 E0.01970
G1 X174.491 Y64.299 E0.20966
G1 X173.917 Y64.295 E0.01943
G1 X178.289 Y59.923 E0.20927
G1 X177.707 Y59.927 E0.01970
G1 X173.343 Y64.291 E0.20888
G1 X172.879 Y64.288 E0.01570
G1 X172.881 Y64.175 E0.00380
G1 X177.125 Y59.931 E0.20316
G1 X176.543 Y59.935 E0.01970
G1 X172.742 Y63.736 E0.18193
G1 X172.175 Y63.725 E0.01919
G1 X175.961 Y59.939 E0.18121
G1 X175.379 Y59.944 E0.01970
G1 X171.608 Y63.714 E0.18049
G1 X171.041 Y63.703 E0.01919
G1 X174.797 Y59.948 E0.17977
G1 X174.215 Y59.952 E0.01970
G1 X170.474 Y63.692 E0.17905
G1 X169.908 Y63.681 E0.01919
G1 X173.633 Y59.956 E0.17833
G1 X173.051 Y59.960 E0.01970
G1 X172.882 Y60.129 E0.00808
G1 X172.887 Y60.510 E0.01291
G1 X172.493 Y60.518 E0.01334
G1 X169.341 Y63.670 E0.15091
G1 X169.074 Y63.665 E0.00904
G1 X169.074 Y63.359 E0.01035
G1 X171.904 Y60.529 E0.13548
G1 X171.314 Y60.540 E0.01995
G1 X169.074 Y62.781 E0.10727
G1 X169.074 Y62.203 E0.01956
G1 X170.725 Y60.552 E0.07905
G1 X170.136 Y60.563 E0.01995
G1 X169.074 Y61.625 E0.05084
G1 X169.074 Y61.047 E0.01956
G1 X169.733 Y60.388 E0.03158
M204 S1000
G1 F8640.000
G1 X169.074 Y61.047 E-0.21541
G1 X169.074 Y61.625 E-0.13344
G1 X170.136 Y60.563 E-0.34684
G1 X170.414 Y60.558 E-0.06431
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.938 Y60.304
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.277 Y59.965 E0.01632
G1 X171.694 Y59.969 E0.01984
G1 X171.534 Y60.129 E0.00768
G1 X170.944 Y60.140 E0.02009
G1 X171.111 Y59.973 E0.00804
G1 X170.528 Y59.978 E0.01984
G1 X170.354 Y60.152 E0.00839
G1 X169.764 Y60.163 E0.02009
G1 X169.945 Y59.982 E0.00874
G1 X169.362 Y59.986 E0.01984
G1 X169.173 Y60.175 E0.00910
G1 X168.667 Y60.184 E0.01725
G1 X168.667 Y60.681 E0.01691
G1 X165.115 Y64.233 E0.17097
G1 X165.689 Y64.237 E0.01957
G1 X168.667 Y61.260 E0.14330
G1 X168.667 Y61.839 E0.01970
G1 X166.264 Y64.241 E0.11563
G1 X166.839 Y64.245 E0.01957
G1 X168.667 Y62.418 E0.08796
G1 X168.667 Y62.997 E0.01970
G1 X167.414 Y64.249 E0.06029
G1 X167.989 Y64.253 E0.01957
G1 X168.667 Y63.576 E0.03262
G1 X168.667 Y64.064 E0.01663
G1 X168.755 Y64.066 E0.00301
G1 X168.564 Y64.257 E0.00922
G1 X169.139 Y64.261 E0.01957
G1 X169.323 Y64.077 E0.00888
G1 X169.891 Y64.088 E0.01933
G1 X169.713 Y64.265 E0.00855
G1 X170.288 Y64.270 E0.01957
G1 X170.459 Y64.099 E0.00821
G1 X171.027 Y64.110 E0.01933
G1 X170.863 Y64.274 E0.00787
G1 X171.438 Y64.278 E0.01957
G1 X171.595 Y64.121 E0.00754
G1 X172.162 Y64.132 E0.01933
G1 X171.831 Y64.463 E0.01596
M204 S1000
G1 F8640.000
G1 X172.162 Y64.132 E-0.10828
G1 X171.595 Y64.121 E-0.13115
G1 X171.438 Y64.278 E-0.05115
G1 X170.863 Y64.274 E-0.13274
G1 X171.027 Y64.110 E-0.05342
G1 X170.459 Y64.099 E-0.13115
G1 X170.288 Y64.270 E-0.05570
G1 X169.871 Y64.267 E-0.09641
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X164.358 Y64.411
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.779 Y59.990 E0.21282
G1 X168.196 Y59.994 E0.01984
G1 X163.965 Y64.225 E0.20367
G1 X163.390 Y64.221 E0.01957
G1 X167.613 Y59.998 E0.20328
G1 X167.030 Y60.002 E0.01984
G1 X162.815 Y64.217 E0.20289
G1 X162.240 Y64.213 E0.01957
G1 X166.447 Y60.006 E0.20250
G1 X165.865 Y60.010 E0.01984
G1 X161.666 Y64.209 E0.20211
G1 X161.091 Y64.205 E0.01957
G1 X165.282 Y60.014 E0.20172
G1 X164.699 Y60.018 E0.01984
G1 X160.516 Y64.201 E0.20133
G1 X159.941 Y64.197 E0.01957
G1 X164.116 Y60.022 E0.20094
G1 X163.533 Y60.026 E0.01984
G1 X159.366 Y64.193 E0.20055
G1 X158.791 Y64.189 E0.01957
G1 X162.950 Y60.031 E0.20016
G1 X162.367 Y60.035 E0.01984
G1 X158.216 Y64.185 E0.19977
G1 X157.642 Y64.181 E0.01957
G1 X161.784 Y60.039 E0.19938
G1 X161.201 Y60.043 E0.01984
G1 X157.067 Y64.177 E0.19899
G1 X156.492 Y64.173 E0.01957
G1 X160.618 Y60.047 E0.19860
G1 X160.035 Y60.051 E0.01984
G1 X155.917 Y64.169 E0.19821
G1 X155.342 Y64.165 E0.01957
G1 X159.452 Y60.055 E0.19782
G1 X158.869 Y60.059 E0.01984
G1 X154.767 Y64.161 E0.19743
G1 X154.193 Y64.157 E0.01957
G1 X158.286 Y60.063 E0.19704
G1 X157.703 Y60.067 E0.01984
G1 X153.618 Y64.153 E0.19665
G1 X153.043 Y64.149 E0.01957
G1 X157.120 Y60.071 E0.19626
G1 X156.537 Y60.075 E0.01984
G1 X152.468 Y64.145 E0.19587
G1 X151.893 Y64.141 E0.01957
G1 X155.954 Y60.080 E0.19548
G1 X155.371 Y60.084 E0.01984
G1 X151.318 Y64.137 E0.19509
G1 X150.743 Y64.133 E0.01957
G1 X154.788 Y60.088 E0.19470
G1 X154.205 Y60.092 E0.01984
G1 X150.169 Y64.129 E0.19431
G1 X149.594 Y64.125 E0.01957
G1 X153.623 Y60.096 E0.19392
G1 X153.040 Y60.100 E0.01984
G1 X149.019 Y64.121 E0.19353
G1 X148.444 Y64.117 E0.01957
G1 X152.457 Y60.104 E0.19314
G1 X151.874 Y60.108 E0.01984
G1 X147.869 Y64.113 E0.19275
G1 X147.294 Y64.109 E0.01957
G1 X151.291 Y60.112 E0.19236
G1 X150.708 Y60.116 E0.01984
G1 X146.720 Y64.105 E0.19197
G1 X146.145 Y64.101 E0.01957
G1 X150.125 Y60.120 E0.19158
G1 X149.542 Y60.124 E0.01984
G1 X145.570 Y64.096 E0.19119
G1 X144.995 Y64.092 E0.01957
G1 X148.959 Y60.129 E0.19080
G1 X148.376 Y60.133 E0.01984
G1 X144.420 Y64.088 E0.19041
G1 X143.845 Y64.084 E0.01957
G1 X147.793 Y60.137 E0.19002
G1 X147.210 Y60.141 E0.01984
G1 X143.270 Y64.080 E0.18963
G1 X142.696 Y64.076 E0.01957
G1 X146.627 Y60.145 E0.18924
G1 X146.044 Y60.149 E0.01984
G1 X142.122 Y64.071 E0.18880
G1 X141.554 Y64.060 E0.01933
G1 X145.461 Y60.153 E0.18807
G1 X144.878 Y60.157 E0.01984
G1 X140.986 Y64.049 E0.18735
G1 X140.418 Y64.038 E0.01933
G1 X144.295 Y60.161 E0.18662
G1 X143.712 Y60.165 E0.01984
G1 X139.850 Y64.027 E0.18590
G1 X139.282 Y64.016 E0.01933
G1 X143.129 Y60.169 E0.18517
G1 X142.546 Y60.173 E0.01984
G1 X138.715 Y64.005 E0.18444
G1 X138.147 Y63.994 E0.01933
G1 X141.960 Y60.181 E0.18357
G1 X141.370 Y60.192 E0.02009
G1 X137.579 Y63.983 E0.18249
G1 X137.011 Y63.972 E0.01933
G1 X140.780 Y60.203 E0.18141
G1 X140.190 Y60.215 E0.02009
G1 X136.443 Y63.961 E0.18033
G1 X135.875 Y63.950 E0.01933
G1 X139.599 Y60.226 E0.17926
G1 X139.009 Y60.238 E0.02009
G1 X135.307 Y63.939 E0.17818
G1 X134.739 Y63.928 E0.01933
G1 X138.419 Y60.249 E0.17710
G1 X137.828 Y60.261 E0.02009
G1 X134.172 Y63.917 E0.17602
G1 X133.604 Y63.906 E0.01933
G1 X137.238 Y60.272 E0.17494
G1 X136.648 Y60.283 E0.02009
G1 X133.036 Y63.895 E0.17386
G1 X132.468 Y63.884 E0.01933
G1 X136.057 Y60.295 E0.17278
G1 X135.467 Y60.306 E0.02009
G1 X131.900 Y63.873 E0.17170
G1 X131.332 Y63.862 E0.01933
G1 X134.877 Y60.318 E0.17062
G1 X134.287 Y60.329 E0.02009
G1 X130.764 Y63.851 E0.16954
G1 X130.196 Y63.840 E0.01933
G1 X133.696 Y60.341 E0.16846
G1 X133.106 Y60.352 E0.02009
G1 X129.628 Y63.829 E0.16738
G1 X129.061 Y63.818 E0.01933
G1 X132.516 Y60.363 E0.16630
G1 X131.925 Y60.375 E0.02009
G1 X128.493 Y63.807 E0.16522
G1 X127.925 Y63.796 E0.01933
G1 X131.335 Y60.386 E0.16415
G1 X130.745 Y60.398 E0.02009
G1 X127.357 Y63.785 E0.16307
G1 X126.789 Y63.774 E0.01933
G1 X130.155 Y60.409 E0.16199
G1 X129.564 Y60.421 E0.02009
G1 X126.221 Y63.763 E0.16091
G1 X125.653 Y63.752 E0.01933
G1 X128.974 Y60.432 E0.15983
G1 X128.384 Y60.443 E0.02009
G1 X125.085 Y63.741 E0.15875
G1 X124.518 Y63.730 E0.01933
G1 X127.793 Y60.455 E0.15767
G1 X127.203 Y60.466 E0.02009
G1 X123.950 Y63.720 E0.15659
G1 X123.382 Y63.709 E0.01933
G1 X126.613 Y60.478 E0.15551
G1 X126.022 Y60.489 E0.02009
G1 X122.814 Y63.698 E0.15443
G1 X122.246 Y63.687 E0.01933
G1 X125.432 Y60.501 E0.15335
G1 X124.842 Y60.512 E0.02009
G1 X121.678 Y63.676 E0.15227
G1 X121.110 Y63.665 E0.01933
G1 X124.252 Y60.523 E0.15119
G1 X123.661 Y60.535 E0.02009
G1 X120.542 Y63.654 E0.15011
G1 X119.975 Y63.643 E0.01933
G1 X123.071 Y60.546 E0.14904
G1 X122.481 Y60.558 E0.02009
G1 X119.407 Y63.632 E0.14796
G1 X118.839 Y63.621 E0.01933
G1 X121.890 Y60.569 E0.14688
G1 X121.300 Y60.581 E0.02009
G1 X118.271 Y63.610 E0.14580
G1 X117.703 Y63.599 E0.01933
G1 X120.710 Y60.592 E0.14472
G1 X120.119 Y60.603 E0.02009
G1 X117.135 Y63.588 E0.14364
G1 X116.567 Y63.577 E0.01933
G1 X119.529 Y60.615 E0.14256
G1 X118.939 Y60.626 E0.02009
G1 X115.999 Y63.566 E0.14148
G1 X115.432 Y63.555 E0.01933
G1 X118.349 Y60.638 E0.14040
G1 X117.758 Y60.649 E0.02009
G1 X114.864 Y63.544 E0.13932
G1 X114.296 Y63.533 E0.01933
G1 X117.168 Y60.661 E0.13824
G1 X116.578 Y60.672 E0.02009
G1 X113.728 Y63.522 E0.13716
G1 X113.160 Y63.511 E0.01933
G1 X115.987 Y60.683 E0.13608
G1 X115.397 Y60.695 E0.02009
G1 X112.592 Y63.500 E0.13501
G1 X112.024 Y63.489 E0.01933
G1 X114.807 Y60.706 E0.13393
G1 X114.216 Y60.718 E0.02009
G1 X111.456 Y63.478 E0.13285
G1 X111.381 Y63.476 E0.00257
G1 X111.381 Y62.974 E0.01708
G1 X113.626 Y60.729 E0.10807
G1 X113.036 Y60.741 E0.02009
G1 X111.381 Y62.395 E0.07966
G1 X111.381 Y61.817 E0.01970
G1 X112.446 Y60.752 E0.05125
G1 X111.855 Y60.763 E0.02009
G1 X111.198 Y61.421 E0.03165
M204 S1000
G1 F8640.000
G1 X111.855 Y60.763 E-0.21473
G1 X112.446 Y60.752 E-0.13633
G1 X111.381 Y61.817 E-0.34767
G1 X111.381 Y62.082 E-0.06127
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.446 Y63.644
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.999 Y63.091 E0.02338
G1 X110.999 Y62.582 E0.01522
G1 X110.105 Y63.476 E0.03782
G1 X109.606 Y63.467 E0.01493
G1 X110.999 Y62.074 E0.05894
G1 X110.999 Y61.565 E0.01522
G1 X109.106 Y63.457 E0.08005
G1 X108.607 Y63.447 E0.01493
G1 X110.999 Y61.056 E0.10116
G1 X110.999 Y60.755 E0.00901
G1 X110.787 Y60.759 E0.00633
G1 X108.108 Y63.438 E0.11332
G1 X107.609 Y63.428 E0.01493
G1 X110.268 Y60.769 E0.11249
G1 X109.749 Y60.779 E0.01552
G1 X107.110 Y63.418 E0.11166
G1 X106.611 Y63.409 E0.01493
G1 X109.231 Y60.789 E0.11082
G1 X108.712 Y60.799 E0.01552
G1 X106.112 Y63.399 E0.10999
G1 X105.613 Y63.390 E0.01493
G1 X108.193 Y60.809 E0.10915
G1 X107.674 Y60.819 E0.01552
G1 X105.114 Y63.380 E0.10832
G1 X104.615 Y63.370 E0.01493
G1 X107.155 Y60.829 E0.10749
G1 X106.637 Y60.839 E0.01552
G1 X104.115 Y63.361 E0.10665
G1 X103.616 Y63.351 E0.01493
G1 X106.118 Y60.849 E0.10582
G1 X105.599 Y60.859 E0.01552
G1 X103.117 Y63.341 E0.10499
G1 X102.618 Y63.332 E0.01493
G1 X105.080 Y60.870 E0.10415
G1 X104.561 Y60.880 E0.01552
G1 X102.119 Y63.322 E0.10332
G1 X101.620 Y63.312 E0.01493
G1 X104.043 Y60.890 E0.10248
G1 X103.524 Y60.900 E0.01552
G1 X101.121 Y63.303 E0.10165
G1 X100.622 Y63.293 E0.01493
G1 X103.005 Y60.910 E0.10082
G1 X102.486 Y60.920 E0.01552
G1 X100.123 Y63.283 E0.09998
G1 X99.624 Y63.274 E0.01493
G1 X101.967 Y60.930 E0.09915
G1 X101.449 Y60.940 E0.01552
G1 X99.125 Y63.264 E0.09832
G1 X98.625 Y63.254 E0.01493
G1 X100.930 Y60.950 E0.09748
G1 X100.411 Y60.960 E0.01552
G1 X98.126 Y63.245 E0.09665
G1 X97.627 Y63.235 E0.01493
G1 X99.892 Y60.970 E0.09582
G1 X99.373 Y60.980 E0.01552
G1 X97.128 Y63.225 E0.09498
G1 X96.629 Y63.216 E0.01493
G1 X98.855 Y60.990 E0.09415
G1 X98.336 Y61.000 E0.01552
G1 X96.130 Y63.206 E0.09331
G1 X95.631 Y63.196 E0.01493
G1 X97.817 Y61.010 E0.09248
G1 X97.298 Y61.020 E0.01552
G1 X95.132 Y63.187 E0.09165
G1 X94.805 Y63.180 E0.00976
G1 X94.805 Y63.004 E0.00527
G1 X96.779 Y61.030 E0.08351
G1 X96.261 Y61.040 E0.01552
G1 X94.805 Y62.495 E0.06156
G1 X94.805 Y61.987 E0.01522
G1 X95.742 Y61.050 E0.03961
G1 X95.223 Y61.060 E0.01552
G1 X94.645 Y61.639 E0.02446
M204 S1000
G1 F8640.000
G1 X95.223 Y61.060 E-0.18882
G1 X95.742 Y61.050 E-0.11982
G1 X94.805 Y61.987 E-0.30576
G1 X94.805 Y62.495 E-0.11747
G1 X94.892 Y62.409 E-0.02814
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X221.841 Y60.146
G1 Z5.200
G1 E0.80000 F2100.00000
M73 Q79 S54
M204 S1250
G1 F4800.000
G1 X222.556 Y59.430 E0.03454
M204 S1000
G1 F8640.000
G1 X221.841 Y60.146 E-0.23372
G1 E-0.56628 F2100.00000
G1 Z5.800 F10800.000
G1 X225.885 Y75.431
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X227.293 Y75.416 E0.04766
G1 X227.301 Y76.216 E0.02708
G1 X230.116 Y76.187 E0.09529
G1 X230.108 Y75.387 E0.02708
G1 X231.219 Y75.375 E0.03761
G1 X231.227 Y76.175 E0.02708
G1 X232.984 Y76.157 E0.05947
G1 X232.975 Y75.357 E0.02708
G1 X234.346 Y75.342 E0.04642
G1 X234.346 Y82.934 E0.25697
G1 X165.387 Y82.212 E2.33431
G1 X147.382 Y81.917 E0.60955
G1 X72.867 Y80.033 E2.52304
G1 X66.785 Y79.797 E0.20600
G1 X59.008 Y79.230 E0.26396
G1 X58.016 Y79.179 E0.03363
G1 X57.759 Y79.138 E0.00882
G1 X58.016 Y79.098 E0.00882
G1 X59.008 Y79.047 E0.03363
G1 X66.785 Y78.480 E0.26396
G1 X72.867 Y78.244 E0.20600
G1 X147.382 Y76.360 E2.52306
G1 X165.386 Y76.064 E0.60950
G1 X196.810 Y75.735 E1.06373
G1 X196.819 Y76.535 E0.02708
G1 X199.099 Y76.511 E0.07719
G1 X199.091 Y75.711 E0.02708
G1 X199.534 Y75.707 E0.01500
G1 X199.542 Y76.507 E0.02708
G1 X201.807 Y76.483 E0.07666
G1 X201.798 Y75.683 E0.02708
G1 X201.868 Y75.682 E0.00234
G1 X201.876 Y76.482 E0.02708
G1 X204.251 Y76.457 E0.08041
G1 X204.242 Y75.658 E0.02708
G1 X204.262 Y75.657 E0.00066
G1 X204.270 Y76.457 E0.02708
G1 X209.085 Y76.407 E0.16299
G1 X209.077 Y75.607 E0.02708
G1 X209.292 Y75.605 E0.00727
G1 X209.300 Y76.405 E0.02708
G1 X211.980 Y76.377 E0.09073
G1 X211.972 Y75.577 E0.02708
G1 X212.026 Y75.576 E0.00183
G1 X212.034 Y76.376 E0.02708
G1 X225.894 Y76.231 E0.46916
G1 X225.885 Y75.491 E0.02505
M204 S1000
G1 F8640.000
G1 X227.293 Y75.416 E-0.32543
G1 X227.301 Y76.216 E-0.18471
G1 X228.383 Y76.205 E-0.24986
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X197.221 Y76.124
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.688 Y76.109 E0.04963
G1 X198.679 Y75.309 E0.02708
G1 X199.936 Y75.296 E0.04256
G1 X199.945 Y76.095 E0.02708
G1 X201.395 Y76.080 E0.04910
G1 X201.387 Y75.280 E0.02708
G1 X202.270 Y75.271 E0.02990
G1 X202.279 Y76.071 E0.02708
G1 X203.840 Y76.055 E0.05284
G1 X203.831 Y75.255 E0.02708
G1 X204.665 Y75.246 E0.02823
G1 X204.673 Y76.046 E0.02708
G1 X206.513 Y76.027 E0.06229
G1 X206.505 Y75.227 E0.02708
G1 X206.998 Y75.222 E0.01669
G1 X207.006 Y76.021 E0.02708
G1 X208.674 Y76.004 E0.05645
G1 X208.666 Y75.204 E0.02708
G1 X209.695 Y75.193 E0.03483
G1 X209.703 Y75.993 E0.02708
G1 X211.569 Y75.974 E0.06317
G1 X211.560 Y75.174 E0.02708
G1 X212.429 Y75.165 E0.02939
G1 X212.437 Y75.965 E0.02708
G1 X214.503 Y75.943 E0.06994
G1 X214.494 Y75.143 E0.02708
G1 X214.627 Y75.142 E0.00449
G1 X214.636 Y75.942 E0.02708
G1 X217.371 Y75.913 E0.09261
G1 X217.363 Y75.113 E0.02708
G1 X217.971 Y75.107 E0.02060
G1 X217.980 Y75.907 E0.02708
G1 X220.000 Y75.885 E0.06839
G1 X219.991 Y75.086 E0.02708
G1 X220.344 Y75.082 E0.01193
G1 X220.352 Y75.882 E0.02708
G1 X221.292 Y75.872 E0.03182
G1 X221.284 Y75.072 E0.02708
G1 X221.921 Y75.065 E0.02157
G1 X221.929 Y75.865 E0.02708
G1 X222.939 Y75.855 E0.03417
G1 X222.931 Y75.055 E0.02708
G1 X223.146 Y75.053 E0.00730
G1 X223.155 Y75.852 E0.02708
G1 X225.482 Y75.828 E0.07879
G1 X225.473 Y75.028 E0.02708
G1 X227.695 Y75.005 E0.07523
G1 X227.704 Y75.805 E0.02708
G1 X228.642 Y75.795 E0.03176
G1 X228.634 Y74.995 E0.02708
G1 X228.750 Y74.994 E0.00392
G1 X228.758 Y75.794 E0.02708
G1 X229.705 Y75.784 E0.03205
G1 X229.697 Y74.984 E0.02708
G1 X231.622 Y74.964 E0.06518
G1 X231.630 Y75.764 E0.02708
G1 X232.572 Y75.754 E0.03189
G1 X232.564 Y74.954 E0.02708
G1 X234.754 Y74.931 E0.07413
G1 X234.753 Y83.345 E0.28482
G1 X165.382 Y82.619 E2.34828
G1 X147.373 Y82.324 E0.60965
G1 X72.854 Y80.439 E2.52320
G1 X66.763 Y80.203 E0.20633
G1 X58.983 Y79.636 E0.26405
G1 X57.974 Y79.584 E0.03420
G1 X55.134 Y79.138 E0.09729
G1 X57.974 Y78.692 E0.09729
G1 X58.983 Y78.640 E0.03420
G1 X66.763 Y78.073 E0.26405
G1 X72.854 Y77.837 E0.20633
G1 X147.374 Y75.953 E2.52322
G1 X165.381 Y75.657 E0.60960
G1 X197.213 Y75.324 E1.07755
G1 X197.221 Y76.064 E0.02505
M204 S1000
G1 X197.422 Y76.470 F10800.000
G1 F8640.000
G1 X198.688 Y76.109 E-0.33884
G1 X198.679 Y75.309 E-0.18471
G1 X199.703 Y75.298 E-0.23645
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X206.762 Y76.228
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.754 Y75.428 E0.00572
G1 F8640.000
G1 X206.762 Y76.228 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X214.041 Y76.477
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.354 Y77.164 E0.03362
G1 X213.652 Y77.455 E0.01440
G1 X214.451 Y76.656 E0.03912
G1 X215.046 Y76.650 E0.02058
G1 X213.949 Y77.747 E0.05367
G1 X214.246 Y78.038 E0.01440
G1 X215.641 Y76.644 E0.06822
G1 X216.235 Y76.637 E0.02058
G1 X214.544 Y78.329 E0.08277
G1 X214.841 Y78.620 E0.01440
G1 X216.830 Y76.631 E0.09733
G1 X217.425 Y76.625 E0.02058
G1 X215.138 Y78.911 E0.11188
G1 X215.271 Y79.041 E0.00643
G1 X215.322 Y79.062 E0.00191
G1 X215.579 Y79.059 E0.00889
G1 X218.019 Y76.619 E0.11941
G1 X218.614 Y76.612 E0.02058
G1 X216.174 Y79.053 E0.11941
G1 X216.769 Y79.046 E0.02058
G1 X219.209 Y76.606 E0.11941
G1 X219.804 Y76.600 E0.02058
G1 X217.363 Y79.040 E0.11941
G1 X217.958 Y79.034 E0.02058
G1 X220.398 Y76.594 E0.11941
G1 X220.497 Y76.593 E0.00343
G1 X220.502 Y77.014 E0.01457
G1 X220.481 Y77.065 E0.00191
G1 X218.368 Y79.213 E0.10428
M204 S1000
G1 F8640.000
G1 X220.481 Y77.065 E-0.69585
G1 X220.502 Y77.014 E-0.01271
G1 X220.500 Y76.791 E-0.05143
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X217.678 Y76.113
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.669 Y75.313 E0.01339
G1 F8640.000
G1 X217.678 Y76.113 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.800 F10800.000
G1 X220.726 Y77.028
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.353 Y76.401 E0.03004
M204 S1000
G1 X221.613 Y76.072 F10800.000
G1 F2400.000
G1 X221.605 Y75.272 E0.01531
G1 F8640.000
G1 X221.613 Y76.072 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X226.017 Y76.351
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.825 Y75.543 E0.03866
M204 S1000
G1 F8640.000
G1 X226.017 Y76.351 E-0.26374
M73 P79 R53
G1 E-0.53626 F2100.00000
G1 Z5.800 F10800.000
G1 X233.651 Y75.469
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.102 Y76.018 E0.02314
M204 S1000
G1 F8640.000
G1 X233.651 Y75.469 E-0.17933
G1 E-0.62067 F2100.00000
G1 Z5.800 F10800.000
G1 X230.578 Y75.501
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.232 Y75.847 E0.01458
M204 S1000
G1 F8640.000
G1 X230.578 Y75.501 E-0.11301
G1 E-0.68699 F2100.00000
G1 Z5.800 F10800.000
G1 X228.746 Y76.321
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.251 Y76.815 E0.02085
G1 X228.507 Y77.066 E0.01068
G1 X229.095 Y76.478 E0.02479
G1 X229.608 Y76.472 E0.01526
G1 X228.763 Y77.317 E0.03558
G1 X229.019 Y77.567 E0.01068
G1 X230.942 Y75.658 E0.08072
G1 X230.947 Y76.147 E0.01455
G1 X229.275 Y77.818 E0.07042
G1 X229.532 Y78.069 E0.01068
G1 X231.144 Y76.456 E0.06794
G1 X231.656 Y76.451 E0.01526
G1 X229.788 Y78.319 E0.07873
G1 X229.849 Y78.379 E0.00255
G1 X230.239 Y78.375 E0.01162
G1 X232.168 Y76.445 E0.08130
G1 X232.680 Y76.440 E0.01526
G1 X230.751 Y78.369 E0.08130
G1 X231.263 Y78.364 E0.01526
G1 X233.912 Y75.715 E0.11163
G1 X233.918 Y76.216 E0.01494
G1 X231.613 Y78.521 E0.09712
M204 S1000
G1 F8640.000
G1 X233.918 Y76.216 E-0.75264
G1 X233.917 Y76.184 E-0.00736
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X233.408 Y82.802
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.041 Y82.170 E0.03028
G1 X234.041 Y81.593 E0.01952
G1 X233.019 Y82.615 E0.04893
G1 X232.448 Y82.609 E0.01932
G1 X234.041 Y81.016 E0.07625
G1 X234.041 Y80.439 E0.01952
G1 X231.877 Y82.603 E0.10358
G1 X231.307 Y82.597 E0.01932
G1 X234.041 Y79.862 E0.13090
G1 X234.041 Y79.286 E0.01952
G1 X230.736 Y82.591 E0.15822
G1 X230.165 Y82.585 E0.01932
G1 X234.041 Y78.709 E0.18555
G1 X234.041 Y78.132 E0.01952
G1 X229.594 Y82.579 E0.21287
G1 X229.023 Y82.573 E0.01932
G1 X234.041 Y77.555 E0.24020
G1 X234.041 Y77.108 E0.01514
G1 X232.450 Y78.734 E0.07701
G1 X232.284 Y78.736 E0.00560
G1 X228.453 Y82.567 E0.18341
G1 X227.882 Y82.561 E0.01932
G1 X231.701 Y78.742 E0.18284
G1 X231.118 Y78.748 E0.01973
G1 X227.311 Y82.555 E0.18226
G1 X226.740 Y82.549 E0.01932
G1 X230.536 Y78.754 E0.18168
G1 X229.953 Y78.760 E0.01973
G1 X226.169 Y82.543 E0.18110
G1 X225.599 Y82.537 E0.01932
G1 X229.532 Y78.604 E0.18830
G1 X229.241 Y78.318 E0.01381
G1 X225.028 Y82.531 E0.20167
G1 X224.457 Y82.525 E0.01932
G1 X228.949 Y78.033 E0.21503
G1 X228.658 Y77.748 E0.01381
G1 X223.886 Y82.519 E0.22840
G1 X223.315 Y82.513 E0.01932
G1 X228.366 Y77.463 E0.24177
G1 X228.075 Y77.177 E0.01381
G1 X222.745 Y82.507 E0.25514
G1 X222.174 Y82.501 E0.01932
G1 X227.798 Y76.877 E0.26925
G1 X227.794 Y76.516 E0.01220
G1 X227.580 Y76.519 E0.00726
G1 X221.603 Y82.495 E0.28611
G1 X221.032 Y82.489 E0.01932
G1 X226.999 Y76.522 E0.28563
G1 X226.993 Y75.952 E0.01932
G1 X220.461 Y82.483 E0.31267
G1 X219.891 Y82.477 E0.01932
G1 X225.831 Y76.537 E0.28437
G1 X225.248 Y76.543 E0.01973
G1 X219.320 Y82.471 E0.28380
G1 X218.749 Y82.465 E0.01932
G1 X224.666 Y76.549 E0.28322
G1 X224.083 Y76.555 E0.01973
G1 X218.178 Y82.460 E0.28264
G1 X217.607 Y82.454 E0.01932
G1 X223.500 Y76.561 E0.28206
G1 X222.917 Y76.567 E0.01973
G1 X217.037 Y82.448 E0.28148
G1 X216.466 Y82.442 E0.01932
G1 X222.334 Y76.573 E0.28090
G1 X221.751 Y76.580 E0.01973
G1 X215.895 Y82.436 E0.28033
G1 X215.324 Y82.430 E0.01932
G1 X218.317 Y79.437 E0.14324
G1 X217.734 Y79.443 E0.01973
G1 X214.754 Y82.424 E0.14266
G1 X214.183 Y82.418 E0.01932
G1 X217.151 Y79.450 E0.14208
G1 X216.568 Y79.456 E0.01973
G1 X213.612 Y82.412 E0.14150
G1 X213.041 Y82.406 E0.01932
G1 X215.985 Y79.462 E0.14093
G1 X215.402 Y79.468 E0.01973
G1 X212.470 Y82.400 E0.14035
G1 X211.900 Y82.394 E0.01932
G1 X214.974 Y79.320 E0.14716
G1 X214.682 Y79.034 E0.01381
G1 X211.329 Y82.388 E0.16053
G1 X210.758 Y82.382 E0.01932
G1 X214.391 Y78.749 E0.17390
G1 X214.099 Y78.464 E0.01381
G1 X210.187 Y82.376 E0.18728
G1 X209.616 Y82.370 E0.01932
G1 X213.808 Y78.178 E0.20065
G1 X213.517 Y77.893 E0.01381
G1 X209.046 Y82.364 E0.21402
G1 X208.475 Y82.358 E0.01932
G1 X213.225 Y77.608 E0.22740
G1 X212.987 Y77.374 E0.01129
G1 X212.955 Y77.300 E0.00271
G1 X207.904 Y82.352 E0.24181
G1 X207.333 Y82.346 E0.01932
G1 X212.898 Y76.782 E0.26637
G1 X212.897 Y76.672 E0.00370
G1 X212.425 Y76.677 E0.01595
G1 X206.762 Y82.340 E0.27107
G1 X206.192 Y82.334 E0.01932
G1 X211.842 Y76.683 E0.27050
G1 X211.259 Y76.689 E0.01973
G1 X205.621 Y82.328 E0.26992
G1 X205.050 Y82.322 E0.01932
G1 X210.677 Y76.695 E0.26934
G1 X210.094 Y76.702 E0.01973
G1 X204.479 Y82.316 E0.26876
G1 X203.908 Y82.310 E0.01932
G1 X209.511 Y76.708 E0.26818
G1 X208.928 Y76.714 E0.01973
G1 X203.338 Y82.304 E0.26761
G1 X202.767 Y82.298 E0.01932
G1 X208.345 Y76.720 E0.26703
G1 X207.762 Y76.726 E0.01973
G1 X202.196 Y82.292 E0.26645
G1 X201.625 Y82.286 E0.01932
G1 X207.179 Y76.732 E0.26587
G1 X206.597 Y76.738 E0.01973
G1 X201.055 Y82.280 E0.26529
G1 X200.484 Y82.274 E0.01932
G1 X206.014 Y76.744 E0.26471
G1 X205.431 Y76.750 E0.01973
G1 X199.913 Y82.268 E0.26414
G1 X199.342 Y82.262 E0.01932
G1 X204.848 Y76.757 E0.26356
G1 X204.265 Y76.763 E0.01973
G1 X198.771 Y82.256 E0.26298
G1 X198.201 Y82.250 E0.01932
G1 X203.682 Y76.769 E0.26240
G1 X203.099 Y76.775 E0.01973
G1 X197.630 Y82.244 E0.26182
G1 X197.059 Y82.238 E0.01932
G1 X202.516 Y76.781 E0.26125
G1 X201.934 Y76.787 E0.01973
G1 X196.488 Y82.232 E0.26067
G1 X195.917 Y82.226 E0.01932
G1 X201.351 Y76.793 E0.26009
G1 X200.768 Y76.799 E0.01973
G1 X195.347 Y82.220 E0.25951
G1 X194.776 Y82.214 E0.01932
G1 X200.185 Y76.805 E0.25893
G1 X199.602 Y76.811 E0.01973
G1 X194.205 Y82.209 E0.25835
G1 X193.634 Y82.203 E0.01932
G1 X199.019 Y76.818 E0.25778
G1 X198.436 Y76.824 E0.01973
G1 X193.063 Y82.197 E0.25720
G1 X192.493 Y82.191 E0.01932
G1 X197.853 Y76.830 E0.25662
G1 X197.271 Y76.836 E0.01973
G1 X191.922 Y82.185 E0.25604
G1 X191.351 Y82.179 E0.01932
G1 X196.688 Y76.842 E0.25546
G1 X196.517 Y76.844 E0.00579
G1 X196.512 Y76.441 E0.01365
G1 X190.780 Y82.173 E0.27439
G1 X190.209 Y82.167 E0.01932
G1 X196.330 Y76.046 E0.29301
G1 X195.748 Y76.052 E0.01973
G1 X189.639 Y82.161 E0.29243
G1 X189.068 Y82.155 E0.01932
G1 X195.165 Y76.058 E0.29185
G1 X194.582 Y76.064 E0.01973
G1 X188.497 Y82.149 E0.29127
G1 X187.926 Y82.143 E0.01932
G1 X193.999 Y76.070 E0.29069
G1 X193.416 Y76.076 E0.01973
G1 X187.355 Y82.137 E0.29012
G1 X186.785 Y82.131 E0.01932
G1 X192.833 Y76.082 E0.28954
G1 X192.250 Y76.088 E0.01973
G1 X186.214 Y82.125 E0.28896
G1 X185.643 Y82.119 E0.01932
G1 X191.667 Y76.095 E0.28838
G1 X191.085 Y76.101 E0.01973
G1 X185.072 Y82.113 E0.28780
G1 X184.502 Y82.107 E0.01932
G1 X190.502 Y76.107 E0.28722
G1 X189.919 Y76.113 E0.01973
G1 X183.931 Y82.101 E0.28665
G1 X183.360 Y82.095 E0.01932
G1 X189.336 Y76.119 E0.28607
G1 X188.753 Y76.125 E0.01973
G1 X182.789 Y82.089 E0.28549
G1 X182.218 Y82.083 E0.01932
G1 X188.170 Y76.131 E0.28491
G1 X187.587 Y76.137 E0.01973
G1 X181.648 Y82.077 E0.28433
G1 X181.077 Y82.071 E0.01932
G1 X187.004 Y76.143 E0.28376
G1 X186.422 Y76.149 E0.01973
G1 X180.506 Y82.065 E0.28318
G1 X180.305 Y82.063 E0.00680
G1 X180.312 Y81.682 E0.01288
G1 X185.839 Y76.156 E0.26457
G1 X185.256 Y76.162 E0.01973
G1 X179.912 Y81.505 E0.25580
G1 X179.350 Y81.491 E0.01905
G1 X184.673 Y76.168 E0.25482
G1 X184.090 Y76.174 E0.01973
G1 X178.787 Y81.477 E0.25385
G1 X178.225 Y81.463 E0.01905
G1 X183.507 Y76.180 E0.25288
G1 X182.924 Y76.186 E0.01973
G1 X177.662 Y81.448 E0.25191
G1 X177.099 Y81.434 E0.01905
G1 X182.342 Y76.192 E0.25093
G1 X181.759 Y76.198 E0.01973
G1 X176.537 Y81.420 E0.24996
G1 X175.974 Y81.406 E0.01905
G1 X181.176 Y76.204 E0.24899
G1 X180.593 Y76.210 E0.01973
G1 X175.412 Y81.392 E0.24801
G1 X174.849 Y81.377 E0.01905
G1 X179.444 Y76.783 E0.21993
G1 X178.852 Y76.798 E0.02004
G1 X174.287 Y81.363 E0.21853
G1 X173.724 Y81.349 E0.01905
G1 X178.260 Y76.813 E0.21713
G1 X177.668 Y76.828 E0.02004
G1 X173.162 Y81.335 E0.21574
G1 X172.599 Y81.320 E0.01905
G1 X177.077 Y76.843 E0.21434
G1 X176.485 Y76.858 E0.02004
G1 X172.037 Y81.306 E0.21294
G1 X171.474 Y81.292 E0.01905
G1 X175.893 Y76.873 E0.21155
G1 X175.302 Y76.888 E0.02004
G1 X170.911 Y81.278 E0.21015
G1 X170.349 Y81.264 E0.01905
G1 X174.710 Y76.903 E0.20875
G1 X174.118 Y76.918 E0.02004
G1 X169.786 Y81.249 E0.20736
G1 X169.224 Y81.235 E0.01905
G1 X173.526 Y76.933 E0.20596
G1 X172.935 Y76.948 E0.02004
G1 X168.661 Y81.221 E0.20456
G1 X168.099 Y81.207 E0.01905
G1 X172.343 Y76.963 E0.20317
G1 X171.751 Y76.977 E0.02004
G1 X167.536 Y81.192 E0.20177
G1 X166.974 Y81.178 E0.01905
G1 X171.159 Y76.992 E0.20037
G1 X170.568 Y77.007 E0.02004
G1 X166.411 Y81.164 E0.19898
G1 X165.849 Y81.150 E0.01905
G1 X169.976 Y77.022 E0.19758
G1 X169.384 Y77.037 E0.02004
G1 X165.286 Y81.136 E0.19618
G1 X164.723 Y81.121 E0.01905
G1 X168.793 Y77.052 E0.19479
G1 X168.201 Y77.067 E0.02004
G1 X164.161 Y81.107 E0.19339
G1 X163.598 Y81.093 E0.01905
G1 X167.609 Y77.082 E0.19199
G1 X167.017 Y77.097 E0.02004
G1 X163.036 Y81.079 E0.19060
G1 X162.473 Y81.064 E0.01905
G1 X166.426 Y77.112 E0.18920
G1 X165.834 Y77.127 E0.02004
G1 X161.911 Y81.050 E0.18780
G1 X161.348 Y81.036 E0.01905
G1 X165.242 Y77.142 E0.18641
G1 X164.650 Y77.157 E0.02004
G1 X160.786 Y81.022 E0.18501
G1 X160.223 Y81.008 E0.01905
G1 X164.059 Y77.172 E0.18361
G1 X163.467 Y77.187 E0.02004
G1 X159.660 Y80.993 E0.18222
G1 X159.098 Y80.979 E0.01905
G1 X162.875 Y77.202 E0.18082
G1 X162.284 Y77.217 E0.02004
G1 X158.535 Y80.965 E0.17942
G1 X157.973 Y80.951 E0.01905
G1 X161.692 Y77.232 E0.17803
G1 X161.100 Y77.247 E0.02004
G1 X157.410 Y80.937 E0.17663
G1 X156.848 Y80.922 E0.01905
G1 X160.508 Y77.262 E0.17523
G1 X159.917 Y77.277 E0.02004
G1 X156.285 Y80.908 E0.17384
G1 X155.723 Y80.894 E0.01905
G1 X159.325 Y77.292 E0.17244
G1 X158.733 Y77.307 E0.02004
G1 X155.160 Y80.880 E0.17104
G1 X154.598 Y80.865 E0.01905
G1 X158.141 Y77.321 E0.16965
G1 X157.550 Y77.336 E0.02004
G1 X154.035 Y80.851 E0.16825
G1 X153.472 Y80.837 E0.01905
G1 X156.958 Y77.351 E0.16685
G1 X156.366 Y77.366 E0.02004
G1 X152.910 Y80.823 E0.16546
G1 X152.347 Y80.809 E0.01905
G1 X155.775 Y77.381 E0.16406
G1 X155.183 Y77.396 E0.02004
G1 X151.785 Y80.794 E0.16266
G1 X151.222 Y80.780 E0.01905
G1 X154.591 Y77.411 E0.16127
G1 X153.999 Y77.426 E0.02004
G1 X150.660 Y80.766 E0.15987
G1 X150.097 Y80.752 E0.01905
G1 X153.408 Y77.441 E0.15847
G1 X152.816 Y77.456 E0.02004
G1 X149.535 Y80.737 E0.15708
G1 X148.972 Y80.723 E0.01905
G1 X152.224 Y77.471 E0.15568
G1 X151.632 Y77.486 E0.02004
G1 X148.409 Y80.709 E0.15428
G1 X147.847 Y80.695 E0.01905
G1 X151.041 Y77.501 E0.15289
G1 X150.449 Y77.516 E0.02004
G1 X147.284 Y80.681 E0.15149
G1 X146.722 Y80.666 E0.01905
G1 X149.857 Y77.531 E0.15009
G1 X149.266 Y77.546 E0.02004
G1 X146.159 Y80.652 E0.14870
G1 X145.597 Y80.638 E0.01905
G1 X148.674 Y77.561 E0.14730
G1 X148.082 Y77.576 E0.02004
G1 X145.034 Y80.624 E0.14590
G1 X144.472 Y80.609 E0.01905
G1 X147.490 Y77.591 E0.14451
G1 X146.899 Y77.606 E0.02004
G1 X143.909 Y80.595 E0.14311
G1 X143.347 Y80.581 E0.01905
G1 X146.307 Y77.621 E0.14171
G1 X145.715 Y77.636 E0.02004
G1 X142.784 Y80.567 E0.14032
M73 Q79 S53
G1 X142.221 Y80.553 E0.01905
G1 X145.123 Y77.651 E0.13892
G1 X144.532 Y77.665 E0.02004
G1 X141.659 Y80.538 E0.13752
G1 X141.096 Y80.524 E0.01905
G1 X143.940 Y77.680 E0.13613
G1 X143.348 Y77.695 E0.02004
G1 X140.534 Y80.510 E0.13473
G1 X139.971 Y80.496 E0.01905
G1 X142.757 Y77.710 E0.13333
G1 X142.165 Y77.725 E0.02004
G1 X139.409 Y80.481 E0.13194
G1 X138.846 Y80.467 E0.01905
G1 X141.573 Y77.740 E0.13054
G1 X140.981 Y77.755 E0.02004
G1 X138.284 Y80.453 E0.12914
G1 X137.721 Y80.439 E0.01905
G1 X140.390 Y77.770 E0.12775
G1 X139.798 Y77.785 E0.02004
G1 X137.159 Y80.425 E0.12635
G1 X136.596 Y80.410 E0.01905
G1 X139.206 Y77.800 E0.12495
G1 X138.615 Y77.815 E0.02004
G1 X136.033 Y80.396 E0.12356
G1 X135.471 Y80.382 E0.01905
G1 X138.023 Y77.830 E0.12216
G1 X137.431 Y77.845 E0.02004
G1 X134.908 Y80.368 E0.12076
G1 X134.346 Y80.354 E0.01905
G1 X136.839 Y77.860 E0.11937
G1 X136.248 Y77.875 E0.02004
G1 X133.783 Y80.339 E0.11797
G1 X133.221 Y80.325 E0.01905
G1 X135.656 Y77.890 E0.11657
G1 X135.064 Y77.905 E0.02004
G1 X132.658 Y80.311 E0.11518
G1 X132.096 Y80.297 E0.01905
G1 X134.472 Y77.920 E0.11378
G1 X133.881 Y77.935 E0.02004
G1 X131.533 Y80.282 E0.11238
G1 X130.970 Y80.268 E0.01905
G1 X133.289 Y77.950 E0.11099
G1 X132.697 Y77.965 E0.02004
G1 X130.408 Y80.254 E0.10959
G1 X129.845 Y80.240 E0.01905
G1 X132.106 Y77.980 E0.10819
G1 X131.514 Y77.995 E0.02004
G1 X129.283 Y80.226 E0.10680
G1 X128.720 Y80.211 E0.01905
G1 X130.922 Y78.010 E0.10540
G1 X130.330 Y78.024 E0.02004
G1 X128.158 Y80.197 E0.10400
G1 X127.595 Y80.183 E0.01905
G1 X129.739 Y78.039 E0.10261
G1 X129.147 Y78.054 E0.02004
G1 X127.033 Y80.169 E0.10121
G1 X126.470 Y80.154 E0.01905
G1 X128.555 Y78.069 E0.09981
G1 X127.963 Y78.084 E0.02004
G1 X125.908 Y80.140 E0.09842
G1 X125.345 Y80.126 E0.01905
G1 X127.372 Y78.099 E0.09702
G1 X126.780 Y78.114 E0.02004
G1 X124.782 Y80.112 E0.09562
G1 X124.220 Y80.098 E0.01905
G1 X126.188 Y78.129 E0.09423
G1 X125.597 Y78.144 E0.02004
G1 X123.657 Y80.083 E0.09283
G1 X123.095 Y80.069 E0.01905
G1 X125.005 Y78.159 E0.09143
G1 X124.413 Y78.174 E0.02004
G1 X122.532 Y80.055 E0.09004
G1 X121.970 Y80.041 E0.01905
G1 X123.821 Y78.189 E0.08864
G1 X123.230 Y78.204 E0.02004
G1 X121.407 Y80.026 E0.08724
G1 X120.845 Y80.012 E0.01905
G1 X122.638 Y78.219 E0.08585
G1 X122.046 Y78.234 E0.02004
G1 X120.282 Y79.998 E0.08445
G1 X119.719 Y79.984 E0.01905
G1 X121.454 Y78.249 E0.08305
G1 X120.863 Y78.264 E0.02004
G1 X119.157 Y79.970 E0.08166
G1 X118.594 Y79.955 E0.01905
G1 X120.271 Y78.279 E0.08026
G1 X119.679 Y78.294 E0.02004
G1 X118.032 Y79.941 E0.07886
G1 X117.469 Y79.927 E0.01905
G1 X119.088 Y78.309 E0.07747
G1 X118.496 Y78.324 E0.02004
G1 X116.907 Y79.913 E0.07607
G1 X116.344 Y79.898 E0.01905
G1 X117.904 Y78.339 E0.07467
G1 X117.312 Y78.354 E0.02004
G1 X115.782 Y79.884 E0.07328
G1 X115.219 Y79.870 E0.01905
G1 X116.721 Y78.368 E0.07188
G1 X116.129 Y78.383 E0.02004
G1 X114.657 Y79.856 E0.07048
G1 X114.094 Y79.842 E0.01905
G1 X115.537 Y78.398 E0.06909
G1 X114.945 Y78.413 E0.02004
G1 X113.531 Y79.827 E0.06769
G1 X112.969 Y79.813 E0.01905
G1 X114.354 Y78.428 E0.06629
G1 X113.762 Y78.443 E0.02004
G1 X112.406 Y79.799 E0.06490
G1 X111.844 Y79.785 E0.01905
G1 X113.170 Y78.458 E0.06350
G1 X112.579 Y78.473 E0.02004
G1 X111.281 Y79.771 E0.06210
G1 X110.719 Y79.756 E0.01905
G1 X111.987 Y78.488 E0.06071
G1 X111.395 Y78.503 E0.02004
G1 X110.156 Y79.742 E0.05931
G1 X109.594 Y79.728 E0.01905
G1 X110.803 Y78.518 E0.05791
G1 X110.212 Y78.533 E0.02004
G1 X109.031 Y79.714 E0.05652
G1 X108.468 Y79.699 E0.01905
G1 X109.620 Y78.548 E0.05512
G1 X109.028 Y78.563 E0.02004
G1 X107.906 Y79.685 E0.05372
G1 X107.343 Y79.671 E0.01905
G1 X108.436 Y78.578 E0.05233
G1 X107.845 Y78.593 E0.02004
G1 X106.781 Y79.657 E0.05093
G1 X106.218 Y79.643 E0.01905
G1 X107.253 Y78.608 E0.04953
G1 X106.661 Y78.623 E0.02004
G1 X105.656 Y79.628 E0.04814
G1 X105.594 Y79.627 E0.00208
G1 X105.594 Y79.113 E0.01739
G1 X106.258 Y78.450 E0.03175
M204 S1000
G1 X106.180 Y78.411 F10800.000
M204 S1250
G1 F4800.000
G1 X106.902 Y77.689 E0.03472
G1 X107.496 Y77.674 E0.02017
G1 X106.962 Y78.208 E0.02568
G1 X107.555 Y78.193 E0.02017
G1 X108.089 Y77.659 E0.02568
G1 X108.682 Y77.644 E0.02017
G1 X108.148 Y78.178 E0.02568
G1 X108.741 Y78.163 E0.02017
G1 X109.275 Y77.629 E0.02568
G1 X109.869 Y77.614 E0.02017
G1 X109.334 Y78.148 E0.02568
G1 X109.928 Y78.133 E0.02017
G1 X110.462 Y77.599 E0.02568
G1 X111.055 Y77.584 E0.02017
G1 X110.521 Y78.118 E0.02568
G1 X111.114 Y78.103 E0.02017
G1 X111.648 Y77.569 E0.02568
G1 X112.241 Y77.554 E0.02017
G1 X111.707 Y78.088 E0.02568
G1 X112.301 Y78.073 E0.02017
G1 X112.835 Y77.539 E0.02568
G1 X113.428 Y77.524 E0.02017
G1 X112.894 Y78.058 E0.02568
G1 X113.487 Y78.043 E0.02017
G1 X114.021 Y77.509 E0.02568
G1 X114.614 Y77.494 E0.02017
G1 X114.080 Y78.028 E0.02568
G1 X114.673 Y78.013 E0.02017
G1 X115.208 Y77.479 E0.02568
G1 X115.801 Y77.464 E0.02017
G1 X115.267 Y77.998 E0.02568
G1 X115.860 Y77.983 E0.02017
G1 X116.394 Y77.449 E0.02568
G1 X116.987 Y77.434 E0.02017
G1 X116.453 Y77.968 E0.02568
G1 X117.046 Y77.953 E0.02017
G1 X117.580 Y77.419 E0.02568
G1 X118.174 Y77.404 E0.02017
G1 X117.639 Y77.938 E0.02568
G1 X118.233 Y77.923 E0.02017
G1 X118.767 Y77.389 E0.02568
G1 X119.360 Y77.374 E0.02017
G1 X118.826 Y77.908 E0.02568
G1 X119.419 Y77.893 E0.02017
G1 X119.953 Y77.359 E0.02568
G1 X120.547 Y77.344 E0.02017
G1 X120.012 Y77.878 E0.02568
G1 X120.606 Y77.863 E0.02017
G1 X121.140 Y77.329 E0.02568
G1 X121.733 Y77.314 E0.02017
G1 X121.199 Y77.848 E0.02568
G1 X121.792 Y77.833 E0.02017
G1 X122.326 Y77.299 E0.02568
G1 X122.919 Y77.284 E0.02017
G1 X122.385 Y77.818 E0.02568
G1 X122.978 Y77.803 E0.02017
G1 X123.513 Y77.269 E0.02569
G1 X124.106 Y77.254 E0.02017
G1 X123.572 Y77.788 E0.02569
G1 X124.165 Y77.773 E0.02017
G1 X124.699 Y77.239 E0.02569
G1 X125.292 Y77.224 E0.02017
G1 X124.758 Y77.758 E0.02569
G1 X125.351 Y77.743 E0.02017
G1 X125.886 Y77.209 E0.02569
G1 X126.479 Y77.194 E0.02017
G1 X125.945 Y77.728 E0.02569
G1 X126.538 Y77.713 E0.02017
G1 X127.072 Y77.179 E0.02569
G1 X127.665 Y77.164 E0.02017
G1 X127.131 Y77.698 E0.02569
G1 X127.724 Y77.683 E0.02017
G1 X128.258 Y77.149 E0.02569
G1 X128.852 Y77.134 E0.02017
G1 X128.317 Y77.668 E0.02569
G1 X128.911 Y77.653 E0.02017
G1 X129.445 Y77.119 E0.02569
G1 X130.038 Y77.104 E0.02017
G1 X129.504 Y77.638 E0.02569
G1 X130.097 Y77.623 E0.02017
G1 X130.631 Y77.089 E0.02569
G1 X131.225 Y77.074 E0.02017
G1 X130.690 Y77.608 E0.02569
G1 X131.283 Y77.593 E0.02017
G1 X131.818 Y77.059 E0.02569
G1 X132.411 Y77.044 E0.02017
G1 X131.877 Y77.578 E0.02569
G1 X132.470 Y77.563 E0.02017
G1 X133.004 Y77.029 E0.02569
G1 X133.597 Y77.014 E0.02017
G1 X133.063 Y77.548 E0.02569
G1 X133.656 Y77.533 E0.02017
G1 X134.191 Y76.999 E0.02569
G1 X134.784 Y76.984 E0.02017
G1 X134.250 Y77.518 E0.02569
G1 X134.843 Y77.503 E0.02017
G1 X135.377 Y76.969 E0.02569
G1 X135.970 Y76.954 E0.02017
G1 X135.436 Y77.488 E0.02569
G1 X136.029 Y77.473 E0.02017
G1 X136.564 Y76.939 E0.02569
G1 X137.157 Y76.924 E0.02017
G1 X136.622 Y77.458 E0.02569
G1 X137.216 Y77.443 E0.02017
G1 X137.750 Y76.909 E0.02569
G1 X138.343 Y76.894 E0.02017
G1 X137.809 Y77.428 E0.02569
G1 X138.402 Y77.413 E0.02017
G1 X138.936 Y76.879 E0.02569
G1 X139.530 Y76.864 E0.02017
G1 X138.995 Y77.398 E0.02569
G1 X139.589 Y77.383 E0.02017
G1 X140.123 Y76.849 E0.02569
G1 X140.716 Y76.834 E0.02017
G1 X140.182 Y77.368 E0.02569
G1 X140.775 Y77.353 E0.02017
G1 X141.309 Y76.819 E0.02569
G1 X141.903 Y76.804 E0.02017
G1 X141.368 Y77.338 E0.02569
G1 X141.961 Y77.323 E0.02017
G1 X142.496 Y76.789 E0.02569
G1 X143.089 Y76.774 E0.02017
G1 X142.555 Y77.308 E0.02569
G1 X143.148 Y77.293 E0.02017
G1 X143.682 Y76.759 E0.02569
G1 X144.275 Y76.744 E0.02017
G1 X143.741 Y77.278 E0.02569
G1 X144.334 Y77.263 E0.02017
G1 X144.869 Y76.729 E0.02569
G1 X145.462 Y76.714 E0.02017
G1 X144.927 Y77.248 E0.02569
G1 X145.521 Y77.233 E0.02017
G1 X146.055 Y76.699 E0.02569
G1 X146.648 Y76.684 E0.02017
G1 X146.114 Y77.218 E0.02569
G1 X146.707 Y77.203 E0.02017
G1 X147.242 Y76.669 E0.02569
G1 X147.388 Y76.665 E0.00500
G1 X147.831 Y76.658 E0.01504
G1 X147.300 Y77.188 E0.02550
G1 X147.894 Y77.173 E0.02017
G1 X148.419 Y76.648 E0.02524
G1 X149.006 Y76.639 E0.01999
G1 X148.487 Y77.158 E0.02499
G1 X149.080 Y77.143 E0.02017
G1 X149.594 Y76.629 E0.02473
G1 X150.182 Y76.619 E0.01999
G1 X149.673 Y77.128 E0.02447
G1 X150.266 Y77.113 E0.02017
G1 X150.770 Y76.610 E0.02422
G1 X151.358 Y76.600 E0.01999
G1 X150.860 Y77.098 E0.02396
G1 X151.453 Y77.083 E0.02017
G1 X151.946 Y76.590 E0.02370
G1 X152.534 Y76.581 E0.01999
G1 X152.046 Y77.068 E0.02344
G1 X152.639 Y77.053 E0.02017
G1 X153.122 Y76.571 E0.02319
G1 X153.709 Y76.561 E0.01999
G1 X153.233 Y77.038 E0.02293
G1 X153.826 Y77.023 E0.02017
G1 X154.297 Y76.552 E0.02267
G1 X154.885 Y76.542 E0.01999
G1 X154.419 Y77.008 E0.02242
G1 X155.012 Y76.993 E0.02017
G1 X155.473 Y76.532 E0.02216
G1 X156.061 Y76.523 E0.01999
G1 X155.605 Y76.978 E0.02190
G1 X156.199 Y76.963 E0.02017
G1 X156.649 Y76.513 E0.02165
G1 X157.237 Y76.504 E0.01999
G1 X156.792 Y76.948 E0.02139
G1 X157.385 Y76.933 E0.02017
G1 X157.825 Y76.494 E0.02113
G1 X158.412 Y76.484 E0.01999
G1 X157.978 Y76.918 E0.02088
G1 X158.571 Y76.903 E0.02017
G1 X159.000 Y76.475 E0.02062
G1 X159.588 Y76.465 E0.01999
G1 X159.165 Y76.888 E0.02036
G1 X159.758 Y76.873 E0.02017
G1 X160.176 Y76.455 E0.02010
G1 X160.764 Y76.446 E0.01999
G1 X160.351 Y76.858 E0.01985
G1 X160.944 Y76.843 E0.02017
G1 X161.352 Y76.436 E0.01959
G1 X161.940 Y76.426 E0.01999
G1 X161.538 Y76.828 E0.01933
G1 X162.131 Y76.813 E0.02017
G1 X162.528 Y76.417 E0.01908
G1 X163.115 Y76.407 E0.01999
G1 X162.724 Y76.798 E0.01882
G1 X163.317 Y76.783 E0.02017
G1 X163.703 Y76.397 E0.01856
G1 X164.291 Y76.388 E0.01999
G1 X163.910 Y76.768 E0.01831
G1 X164.504 Y76.753 E0.02017
G1 X164.879 Y76.378 E0.01805
G1 X165.466 Y76.369 E0.01997
G1 X165.097 Y76.738 E0.01777
G1 X165.690 Y76.723 E0.02017
G1 X166.051 Y76.363 E0.01734
G1 X166.635 Y76.357 E0.01987
G1 X166.283 Y76.708 E0.01692
G1 X166.877 Y76.693 E0.02017
G1 X167.219 Y76.351 E0.01649
G1 X167.804 Y76.344 E0.01987
G1 X167.470 Y76.678 E0.01606
G1 X168.063 Y76.663 E0.02017
G1 X168.388 Y76.338 E0.01564
G1 X168.972 Y76.332 E0.01987
G1 X168.656 Y76.648 E0.01521
G1 X169.249 Y76.633 E0.02017
G1 X169.557 Y76.326 E0.01478
G1 X170.141 Y76.320 E0.01987
G1 X169.843 Y76.618 E0.01436
G1 X170.436 Y76.604 E0.02017
G1 X170.726 Y76.314 E0.01393
G1 X171.310 Y76.308 E0.01987
G1 X171.029 Y76.589 E0.01350
G1 X171.622 Y76.574 E0.02017
G1 X171.894 Y76.302 E0.01308
G1 X172.479 Y76.295 E0.01987
G1 X172.215 Y76.559 E0.01265
G1 X172.809 Y76.544 E0.02017
G1 X173.063 Y76.289 E0.01222
G1 X173.647 Y76.283 E0.01987
G1 X173.402 Y76.529 E0.01179
G1 X173.995 Y76.514 E0.02017
G1 X174.232 Y76.277 E0.01137
G1 X174.816 Y76.271 E0.01987
G1 X174.588 Y76.499 E0.01094
G1 X175.182 Y76.484 E0.02017
G1 X175.400 Y76.265 E0.01051
G1 X175.985 Y76.259 E0.01987
G1 X175.775 Y76.469 E0.01009
G1 X176.368 Y76.454 E0.02017
G1 X176.569 Y76.253 E0.00966
G1 X177.153 Y76.247 E0.01987
G1 X176.961 Y76.439 E0.00923
G1 X177.554 Y76.424 E0.02017
G1 X177.738 Y76.240 E0.00881
G1 X178.322 Y76.234 E0.01987
G1 X178.148 Y76.409 E0.00838
G1 X178.741 Y76.394 E0.02017
G1 X178.906 Y76.228 E0.00795
G1 X179.491 Y76.222 E0.01987
G1 X179.146 Y76.567 E0.01657
M204 S1000
G1 F8640.000
G1 X179.491 Y76.222 E-0.11251
G1 X178.906 Y76.228 E-0.13493
G1 X178.741 Y76.394 E-0.05402
G1 X178.148 Y76.409 E-0.13702
G1 X178.322 Y76.234 E-0.05692
G1 X177.738 Y76.240 E-0.13493
G1 X177.554 Y76.424 E-0.05982
G1 X177.252 Y76.431 E-0.06985
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X179.260 Y82.235
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.591 Y81.904 E0.01591
G1 X179.027 Y81.890 E0.01918
G1 X178.869 Y82.048 E0.00759
G1 X178.296 Y82.042 E0.01946
G1 X178.463 Y81.876 E0.00799
G1 X177.899 Y81.862 E0.01918
G1 X177.724 Y82.036 E0.00838
G1 X177.152 Y82.030 E0.01946
G1 X177.335 Y81.847 E0.00878
G1 X176.771 Y81.833 E0.01918
G1 X176.580 Y82.024 E0.00918
G1 X176.008 Y82.018 E0.01946
G1 X176.207 Y81.819 E0.00957
G1 X175.643 Y81.805 E0.01918
G1 X175.435 Y82.012 E0.00997
G1 X174.863 Y82.006 E0.01946
G1 X175.079 Y81.790 E0.01037
G1 X174.515 Y81.776 E0.01918
G1 X174.291 Y82.000 E0.01077
G1 X173.719 Y81.994 E0.01946
G1 X173.951 Y81.762 E0.01116
G1 X173.387 Y81.748 E0.01918
G1 X173.146 Y81.988 E0.01156
G1 X172.574 Y81.982 E0.01946
G1 X172.823 Y81.733 E0.01196
G1 X172.259 Y81.719 E0.01918
G1 X172.002 Y81.976 E0.01236
G1 X171.430 Y81.970 E0.01946
G1 X171.695 Y81.705 E0.01275
G1 X171.131 Y81.691 E0.01918
G1 X170.857 Y81.964 E0.01315
G1 X170.285 Y81.958 E0.01946
G1 X170.567 Y81.676 E0.01355
G1 X170.003 Y81.662 E0.01918
G1 X169.713 Y81.952 E0.01395
G1 X169.141 Y81.946 E0.01946
G1 X169.439 Y81.648 E0.01434
G1 X168.875 Y81.634 E0.01918
G1 X168.569 Y81.940 E0.01474
G1 X167.996 Y81.934 E0.01946
G1 X168.311 Y81.619 E0.01514
G1 X167.747 Y81.605 E0.01918
G1 X167.424 Y81.928 E0.01553
G1 X166.852 Y81.922 E0.01946
G1 X167.183 Y81.591 E0.01593
G1 X166.619 Y81.577 E0.01918
G1 X166.280 Y81.916 E0.01633
G1 X165.707 Y81.910 E0.01946
G1 X166.055 Y81.562 E0.01673
G1 X165.491 Y81.548 E0.01918
G1 X165.137 Y81.903 E0.01705
G1 X164.568 Y81.893 E0.01934
G1 X164.927 Y81.534 E0.01729
G1 X164.363 Y81.519 E0.01918
G1 X163.999 Y81.884 E0.01752
G1 X163.430 Y81.875 E0.01934
G1 X163.799 Y81.505 E0.01776
G1 X163.235 Y81.491 E0.01918
G1 X162.861 Y81.865 E0.01800
G1 X162.292 Y81.856 E0.01934
G1 X162.671 Y81.477 E0.01823
G1 X162.108 Y81.462 E0.01918
G1 X161.723 Y81.847 E0.01847
G1 X161.154 Y81.837 E0.01934
G1 X161.544 Y81.448 E0.01871
G1 X160.980 Y81.434 E0.01918
G1 X160.586 Y81.828 E0.01894
G1 X160.017 Y81.819 E0.01934
G1 X160.416 Y81.420 E0.01918
G1 X159.852 Y81.405 E0.01918
G1 X159.448 Y81.809 E0.01942
G1 X158.879 Y81.800 E0.01934
G1 X159.288 Y81.391 E0.01965
G1 X158.724 Y81.377 E0.01918
G1 X158.310 Y81.791 E0.01989
G1 X157.741 Y81.781 E0.01934
G1 X158.160 Y81.363 E0.02012
G1 X157.596 Y81.348 E0.01918
G1 X157.172 Y81.772 E0.02036
G1 X156.603 Y81.763 E0.01934
G1 X157.032 Y81.334 E0.02060
G1 X156.468 Y81.320 E0.01918
G1 X156.035 Y81.753 E0.02083
G1 X155.466 Y81.744 E0.01934
G1 X155.904 Y81.306 E0.02107
G1 X155.340 Y81.291 E0.01918
G1 X154.897 Y81.735 E0.02131
G1 X154.328 Y81.725 E0.01934
G1 X154.776 Y81.277 E0.02154
G1 X154.212 Y81.263 E0.01918
G1 X153.759 Y81.716 E0.02178
G1 X153.190 Y81.707 E0.01934
G1 X153.648 Y81.249 E0.02202
G1 X153.084 Y81.234 E0.01918
G1 X152.621 Y81.697 E0.02225
G1 X152.052 Y81.688 E0.01934
G1 X152.520 Y81.220 E0.02249
G1 X151.956 Y81.206 E0.01918
G1 X151.483 Y81.679 E0.02272
G1 X150.915 Y81.669 E0.01934
G1 X151.392 Y81.192 E0.02296
G1 X150.828 Y81.177 E0.01918
G1 X150.346 Y81.660 E0.02320
G1 X149.777 Y81.650 E0.01934
G1 X150.264 Y81.163 E0.02343
G1 X149.700 Y81.149 E0.01918
G1 X149.208 Y81.641 E0.02367
G1 X148.639 Y81.632 E0.01934
G1 X149.136 Y81.135 E0.02391
G1 X148.572 Y81.120 E0.01918
G1 X148.070 Y81.622 E0.02414
G1 X147.501 Y81.613 E0.01934
G1 X148.008 Y81.106 E0.02438
G1 X147.444 Y81.092 E0.01918
G1 X146.936 Y81.600 E0.02443
G1 X146.372 Y81.586 E0.01918
G1 X146.880 Y81.078 E0.02443
G1 X146.316 Y81.063 E0.01918
G1 X145.808 Y81.571 E0.02443
G1 X145.244 Y81.557 E0.01918
G1 X145.752 Y81.049 E0.02443
G1 X145.189 Y81.035 E0.01918
G1 X144.680 Y81.543 E0.02443
G1 X144.117 Y81.529 E0.01918
G1 X144.625 Y81.021 E0.02443
G1 X144.061 Y81.006 E0.01918
G1 X143.553 Y81.514 E0.02442
G1 X142.989 Y81.500 E0.01918
G1 X143.497 Y80.992 E0.02442
G1 X142.933 Y80.978 E0.01918
G1 X142.425 Y81.486 E0.02442
G1 X141.861 Y81.472 E0.01918
G1 X142.369 Y80.964 E0.02442
G1 X141.805 Y80.949 E0.01918
G1 X141.297 Y81.457 E0.02442
G1 X140.733 Y81.443 E0.01918
G1 X141.241 Y80.935 E0.02442
G1 X140.677 Y80.921 E0.01918
G1 X140.169 Y81.429 E0.02442
G1 X139.605 Y81.414 E0.01918
G1 X140.113 Y80.907 E0.02442
G1 X139.549 Y80.892 E0.01918
G1 X139.041 Y81.400 E0.02442
G1 X138.477 Y81.386 E0.01918
G1 X138.985 Y80.878 E0.02442
G1 X138.421 Y80.864 E0.01918
G1 X137.913 Y81.372 E0.02442
G1 X137.349 Y81.357 E0.01918
G1 X137.857 Y80.849 E0.02442
G1 X137.293 Y80.835 E0.01918
G1 X136.785 Y81.343 E0.02442
G1 X136.221 Y81.329 E0.01918
G1 X136.729 Y80.821 E0.02442
G1 X136.165 Y80.807 E0.01918
G1 X135.657 Y81.315 E0.02442
G1 X135.093 Y81.300 E0.01918
G1 X135.601 Y80.792 E0.02442
G1 X135.037 Y80.778 E0.01918
G1 X134.529 Y81.286 E0.02442
G1 X133.965 Y81.272 E0.01918
G1 X134.473 Y80.764 E0.02442
G1 X133.909 Y80.750 E0.01918
G1 X133.401 Y81.258 E0.02442
G1 X132.837 Y81.243 E0.01918
G1 X133.345 Y80.735 E0.02442
G1 X132.781 Y80.721 E0.01918
G1 X132.273 Y81.229 E0.02442
G1 X131.709 Y81.215 E0.01918
G1 X132.217 Y80.707 E0.02442
G1 X131.653 Y80.693 E0.01918
G1 X131.145 Y81.201 E0.02442
G1 X130.581 Y81.186 E0.01918
G1 X131.089 Y80.678 E0.02442
G1 X130.525 Y80.664 E0.01918
G1 X130.017 Y81.172 E0.02442
G1 X129.453 Y81.158 E0.01918
G1 X129.961 Y80.650 E0.02442
G1 X129.397 Y80.636 E0.01918
G1 X128.890 Y81.144 E0.02442
G1 X128.326 Y81.129 E0.01918
G1 X128.833 Y80.621 E0.02442
G1 X128.269 Y80.607 E0.01918
G1 X127.762 Y81.115 E0.02442
G1 X127.198 Y81.101 E0.01918
G1 X127.706 Y80.593 E0.02442
G1 X127.142 Y80.579 E0.01918
G1 X126.634 Y81.087 E0.02442
G1 X126.070 Y81.072 E0.01918
G1 X126.578 Y80.564 E0.02442
G1 X126.014 Y80.550 E0.01918
G1 X125.506 Y81.058 E0.02442
G1 X124.942 Y81.044 E0.01918
G1 X125.450 Y80.536 E0.02442
G1 X124.886 Y80.522 E0.01918
G1 X124.378 Y81.029 E0.02442
G1 X123.814 Y81.015 E0.01918
G1 X124.322 Y80.507 E0.02442
G1 X123.758 Y80.493 E0.01918
G1 X123.250 Y81.001 E0.02442
G1 X122.686 Y80.987 E0.01918
G1 X123.194 Y80.479 E0.02442
G1 X122.630 Y80.465 E0.01918
G1 X122.122 Y80.972 E0.02442
G1 X121.558 Y80.958 E0.01918
G1 X122.066 Y80.450 E0.02442
G1 X121.502 Y80.436 E0.01918
G1 X120.994 Y80.944 E0.02442
G1 X120.430 Y80.930 E0.01918
G1 X120.938 Y80.422 E0.02442
G1 X120.374 Y80.408 E0.01918
G1 X119.866 Y80.915 E0.02442
G1 X119.302 Y80.901 E0.01918
G1 X119.810 Y80.393 E0.02442
G1 X119.246 Y80.379 E0.01918
G1 X118.738 Y80.887 E0.02442
G1 X118.174 Y80.873 E0.01918
G1 X118.682 Y80.365 E0.02442
G1 X118.118 Y80.351 E0.01918
G1 X117.610 Y80.858 E0.02442
G1 X117.046 Y80.844 E0.01918
G1 X117.554 Y80.336 E0.02442
G1 X116.990 Y80.322 E0.01918
G1 X116.482 Y80.830 E0.02442
G1 X115.918 Y80.816 E0.01918
G1 X116.426 Y80.308 E0.02442
G1 X115.862 Y80.294 E0.01918
G1 X115.354 Y80.801 E0.02442
G1 X114.790 Y80.787 E0.01918
G1 X115.298 Y80.279 E0.02442
G1 X114.734 Y80.265 E0.01918
G1 X114.226 Y80.773 E0.02442
G1 X113.662 Y80.759 E0.01918
G1 X114.170 Y80.251 E0.02442
G1 X113.606 Y80.237 E0.01918
G1 X113.099 Y80.744 E0.02442
G1 X112.535 Y80.730 E0.01918
G1 X113.042 Y80.222 E0.02442
G1 X112.478 Y80.208 E0.01918
G1 X111.971 Y80.716 E0.02441
G1 X111.407 Y80.702 E0.01918
G1 X111.914 Y80.194 E0.02441
G1 X111.350 Y80.179 E0.01918
G1 X110.843 Y80.687 E0.02441
G1 X110.279 Y80.673 E0.01918
G1 X110.787 Y80.165 E0.02441
G1 X110.223 Y80.151 E0.01918
G1 X109.715 Y80.659 E0.02441
G1 X109.151 Y80.644 E0.01918
G1 X109.659 Y80.137 E0.02441
G1 X109.095 Y80.122 E0.01918
G1 X108.587 Y80.630 E0.02441
G1 X108.023 Y80.616 E0.01918
G1 X108.531 Y80.108 E0.02441
G1 X107.967 Y80.094 E0.01918
G1 X107.459 Y80.602 E0.02441
G1 X106.895 Y80.587 E0.01918
G1 X107.403 Y80.080 E0.02441
G1 X106.839 Y80.065 E0.01918
G1 X106.331 Y80.573 E0.02441
G1 X105.767 Y80.559 E0.01918
G1 X106.275 Y80.051 E0.02441
G1 X105.711 Y80.037 E0.01918
G1 X105.203 Y80.545 E0.02441
G1 X104.639 Y80.530 E0.01918
G1 X105.187 Y79.982 E0.02635
G1 X105.187 Y79.404 E0.01966
G1 X104.075 Y80.516 E0.05347
G1 X103.511 Y80.502 E0.01918
G1 X105.187 Y78.826 E0.08058
G1 X105.187 Y78.253 E0.01948
G1 X105.775 Y78.238 E0.01999
G1 X106.309 Y77.704 E0.02568
G1 X105.716 Y77.719 E0.02017
G1 X102.947 Y80.488 E0.13312
G1 X102.383 Y80.473 E0.01918
G1 X105.123 Y77.734 E0.13172
G1 X104.530 Y77.749 E0.02017
G1 X101.819 Y80.459 E0.13031
G1 X101.255 Y80.445 E0.01918
G1 X103.936 Y77.764 E0.12890
G1 X103.343 Y77.779 E0.02017
G1 X100.691 Y80.431 E0.12750
G1 X100.127 Y80.416 E0.01918
G1 X102.750 Y77.794 E0.12609
G1 X102.157 Y77.809 E0.02017
G1 X99.563 Y80.402 E0.12468
G1 X98.999 Y80.388 E0.01918
G1 X101.563 Y77.824 E0.12328
G1 X100.970 Y77.839 E0.02017
G1 X98.435 Y80.374 E0.12187
G1 X97.872 Y80.359 E0.01918
G1 X100.377 Y77.854 E0.12046
G1 X99.784 Y77.869 E0.02017
G1 X97.308 Y80.345 E0.11906
G1 X96.744 Y80.331 E0.01918
G1 X99.191 Y77.884 E0.11765
G1 X98.597 Y77.899 E0.02017
G1 X96.180 Y80.317 E0.11624
G1 X95.616 Y80.302 E0.01918
G1 X98.004 Y77.914 E0.11484
G1 X97.411 Y77.929 E0.02017
G1 X95.052 Y80.288 E0.11343
G1 X94.488 Y80.274 E0.01918
G1 X96.818 Y77.944 E0.11202
G1 X96.224 Y77.959 E0.02017
G1 X93.924 Y80.260 E0.11062
G1 X93.360 Y80.245 E0.01918
G1 X95.631 Y77.974 E0.10921
G1 X95.038 Y77.989 E0.02017
G1 X92.796 Y80.231 E0.10780
G1 X92.232 Y80.217 E0.01918
G1 X94.445 Y78.004 E0.10640
G1 X93.852 Y78.019 E0.02017
G1 X91.668 Y80.202 E0.10499
G1 X91.104 Y80.188 E0.01918
G1 X93.258 Y78.034 E0.10358
G1 X92.665 Y78.049 E0.02017
G1 X90.540 Y80.174 E0.10218
G1 X89.976 Y80.160 E0.01918
G1 X92.072 Y78.064 E0.10077
G1 X91.479 Y78.079 E0.02017
G1 X89.412 Y80.145 E0.09936
G1 X88.848 Y80.131 E0.01918
G1 X90.885 Y78.094 E0.09796
G1 X90.292 Y78.109 E0.02017
G1 X88.284 Y80.117 E0.09655
G1 X87.720 Y80.103 E0.01918
G1 X89.699 Y78.124 E0.09514
G1 X89.106 Y78.139 E0.02017
G1 X87.156 Y80.088 E0.09374
G1 X86.592 Y80.074 E0.01918
G1 X88.513 Y78.154 E0.09233
G1 X87.919 Y78.169 E0.02017
G1 X86.028 Y80.060 E0.09092
G1 X85.464 Y80.046 E0.01918
G1 X87.326 Y78.184 E0.08952
G1 X86.733 Y78.199 E0.02017
G1 X84.900 Y80.031 E0.08811
G1 X84.336 Y80.017 E0.01918
G1 X86.140 Y78.214 E0.08670
G1 X85.546 Y78.229 E0.02017
G1 X83.772 Y80.003 E0.08530
G1 X83.208 Y79.989 E0.01918
G1 X84.953 Y78.244 E0.08389
G1 X84.360 Y78.259 E0.02017
G1 X82.645 Y79.974 E0.08248
G1 X82.081 Y79.960 E0.01918
G1 X83.767 Y78.274 E0.08108
G1 X83.174 Y78.289 E0.02017
G1 X81.517 Y79.946 E0.07967
G1 X80.953 Y79.932 E0.01918
G1 X82.580 Y78.304 E0.07826
G1 X81.987 Y78.319 E0.02017
G1 X80.389 Y79.917 E0.07686
G1 X79.825 Y79.903 E0.01918
G1 X81.394 Y78.334 E0.07545
G1 X80.801 Y78.349 E0.02017
G1 X79.261 Y79.889 E0.07404
G1 X78.697 Y79.875 E0.01918
G1 X80.207 Y78.364 E0.07263
G1 X79.614 Y78.379 E0.02017
G1 X78.133 Y79.860 E0.07123
G1 X77.569 Y79.846 E0.01918
G1 X79.021 Y78.394 E0.06982
G1 X78.428 Y78.409 E0.02017
G1 X77.005 Y79.832 E0.06841
G1 X76.441 Y79.817 E0.01918
G1 X77.835 Y78.424 E0.06701
G1 X77.241 Y78.439 E0.02017
G1 X75.877 Y79.803 E0.06560
G1 X75.313 Y79.789 E0.01918
G1 X76.648 Y78.454 E0.06419
G1 X76.055 Y78.469 E0.02017
G1 X74.749 Y79.775 E0.06279
G1 X74.185 Y79.760 E0.01918
G1 X75.462 Y78.484 E0.06138
G1 X74.869 Y78.499 E0.02017
G1 X73.621 Y79.746 E0.05997
G1 X73.057 Y79.732 E0.01918
G1 X74.275 Y78.514 E0.05857
G1 X73.682 Y78.529 E0.02017
G1 X72.498 Y79.713 E0.05692
M73 P79 R52
G1 X71.942 Y79.691 E0.01894
G1 X73.089 Y78.544 E0.05516
G1 X72.490 Y78.564 E0.02036
G1 X71.385 Y79.670 E0.05315
G1 X70.828 Y79.648 E0.01894
G1 X71.889 Y78.587 E0.05099
G1 X71.287 Y78.611 E0.02047
G1 X70.272 Y79.626 E0.04883
G1 X69.715 Y79.605 E0.01894
G1 X70.686 Y78.634 E0.04667
G1 X70.084 Y78.657 E0.02047
G1 X69.158 Y79.583 E0.04451
G1 X68.602 Y79.562 E0.01894
G1 X69.483 Y78.681 E0.04235
G1 X68.881 Y78.704 E0.02047
G1 X68.045 Y79.540 E0.04020
G1 X67.763 Y79.529 E0.00959
G1 X67.729 Y79.277 E0.00864
G1 X68.470 Y78.537 E0.03561
M204 S1000
G1 F8640.000
G1 X67.729 Y79.277 E-0.24189
G1 X67.763 Y79.529 E-0.05865
G1 X68.045 Y79.540 E-0.06510
G1 X68.881 Y78.704 E-0.27300
G1 X69.406 Y78.684 E-0.12136
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X66.847 Y79.679
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X67.333 Y79.194 E0.02108
G1 X67.383 Y78.737 E0.01412
G1 X67.263 Y78.742 E0.00369
G1 X66.509 Y79.496 E0.03273
G1 X66.022 Y79.460 E0.01499
G1 X66.717 Y78.766 E0.03015
G1 X66.153 Y78.807 E0.01734
G1 X65.536 Y79.425 E0.02683
G1 X65.049 Y79.389 E0.01499
G1 X65.590 Y78.848 E0.02350
G1 X65.027 Y78.889 E0.01734
G1 X64.562 Y79.354 E0.02018
G1 X64.075 Y79.318 E0.01499
G1 X64.463 Y78.930 E0.01686
G1 X63.900 Y78.971 E0.01734
G1 X63.438 Y79.433 E0.02006
M204 S1000
G1 X63.147 Y79.138 F10800.000
G1 F2400.000
G1 X62.771 Y79.138 E0.01098
G1 X62.396 Y79.138 E0.00943
G1 X62.021 Y79.138 E0.00788
G1 X61.645 Y79.138 E0.00633
G1 X61.270 Y79.138 E0.00478
G1 X60.894 Y79.138 E0.00324
G1 F8640.000
G1 X61.270 Y79.138 E-0.08667
G1 E-0.71333 F2100.00000
G1 Z5.800 F10800.000
G1 X57.555 Y79.138
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X57.363 Y79.138 E0.00476
G1 X57.170 Y79.138 E0.00398
G1 X56.978 Y79.138 E0.00320
G1 X56.786 Y79.138 E0.00242
G1 X56.593 Y79.138 E0.00164
G1 F8640.000
G1 X56.786 Y79.138 E-0.04441
G1 E-0.75559 F2100.00000
G1 Z5.800 F10800.000
G1 X57.759 Y97.057
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X58.016 Y97.017 E0.00882
G1 X59.008 Y96.965 E0.03363
G1 X66.785 Y96.399 E0.26396
G1 X72.867 Y96.163 E0.20600
G1 X147.382 Y94.279 E2.52307
G1 X165.386 Y93.983 E0.60951
G1 X234.346 Y93.261 E2.33434
G1 X234.346 Y100.853 E0.25697
G1 X165.387 Y100.131 E2.33431
G1 X147.382 Y99.835 E0.60955
G1 X72.867 Y97.951 E2.52304
G1 X66.785 Y97.716 E0.20600
G1 X59.008 Y97.149 E0.26396
G1 X58.016 Y97.097 E0.03363
G1 X57.818 Y97.066 E0.00679
M204 S1000
G1 F8640.000
G1 X58.016 Y97.017 E-0.04714
G1 X59.008 Y96.965 E-0.22938
G1 X61.096 Y96.813 E-0.48348
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X55.134 Y97.057
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X57.974 Y96.611 E0.09729
G1 X58.983 Y96.559 E0.03420
G1 X66.763 Y95.992 E0.26405
G1 X72.854 Y95.756 E0.20633
G1 X147.374 Y93.872 E2.52322
G1 X165.381 Y93.576 E0.60961
G1 X234.754 Y92.850 E2.34831
G1 X234.753 Y101.264 E0.28482
G1 X165.382 Y100.538 E2.34828
G1 X147.373 Y100.242 E0.60965
G1 X72.854 Y98.358 E2.52320
G1 X66.763 Y98.122 E0.20633
G1 X58.983 Y97.555 E0.26405
G1 X57.974 Y97.503 E0.03420
G1 X55.193 Y97.066 E0.09526
M204 S1000
G1 X55.533 Y97.033 F10800.000
G1 F8640.000
G1 X57.974 Y96.611 E-0.65052
G1 X58.447 Y96.587 E-0.10948
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X56.593 Y97.057
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.786 Y97.057 E0.00164
G1 X56.978 Y97.057 E0.00242
G1 X57.170 Y97.057 E0.00320
G1 X57.363 Y97.057 E0.00398
G1 X57.555 Y97.057 E0.00476
G1 F8640.000
G1 X57.363 Y97.057 E-0.04441
G1 E-0.75559 F2100.00000
G1 Z5.800 F10800.000
G1 X60.894 Y97.057
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X61.270 Y97.057 E0.00324
G1 X61.645 Y97.057 E0.00478
G1 X62.021 Y97.057 E0.00633
G1 X62.396 Y97.057 E0.00788
G1 X62.771 Y97.057 E0.00943
G1 X63.147 Y97.057 E0.01098
G1 X63.438 Y97.352 F10800.000
M204 S1250
G1 F2400.000
G1 X63.900 Y96.890 E0.02005
G1 X64.463 Y96.849 E0.01734
G1 X64.075 Y97.237 E0.01686
G1 X64.562 Y97.273 E0.01499
G1 X65.027 Y96.808 E0.02018
G1 X65.590 Y96.767 E0.01734
G1 X65.049 Y97.308 E0.02350
G1 X65.536 Y97.343 E0.01499
G1 X66.153 Y96.726 E0.02683
G1 X66.717 Y96.685 E0.01734
G1 X66.022 Y97.379 E0.03015
G1 X66.509 Y97.414 E0.01499
G1 X67.263 Y96.661 E0.03273
G1 X67.383 Y96.656 E0.00369
G1 X67.333 Y97.113 E0.01412
G1 X66.847 Y97.598 E0.02108
M204 S1000
G1 X67.567 Y97.359 F10800.000
M204 S1250
G1 F4800.000
G1 X68.279 Y96.646 E0.03428
G1 X68.881 Y96.623 E0.02047
G1 X68.045 Y97.459 E0.04020
G1 X68.602 Y97.480 E0.01894
G1 X69.483 Y96.600 E0.04235
G1 X70.084 Y96.576 E0.02047
G1 X69.158 Y97.502 E0.04451
G1 X69.715 Y97.524 E0.01894
G1 X70.686 Y96.553 E0.04667
G1 X71.287 Y96.530 E0.02047
G1 X70.272 Y97.545 E0.04883
G1 X70.828 Y97.567 E0.01894
G1 X71.889 Y96.506 E0.05099
G1 X72.490 Y96.483 E0.02047
G1 X71.385 Y97.588 E0.05315
G1 X71.942 Y97.610 E0.01894
G1 X73.089 Y96.463 E0.05516
G1 X73.682 Y96.448 E0.02017
G1 X72.498 Y97.632 E0.05692
G1 X73.057 Y97.651 E0.01902
G1 X74.275 Y96.433 E0.05857
G1 X74.869 Y96.418 E0.02017
G1 X73.621 Y97.665 E0.05997
G1 X74.185 Y97.679 E0.01918
G1 X75.462 Y96.403 E0.06138
G1 X76.055 Y96.388 E0.02017
G1 X74.749 Y97.694 E0.06279
G1 X75.313 Y97.708 E0.01918
G1 X76.648 Y96.373 E0.06419
G1 X77.241 Y96.358 E0.02017
G1 X75.877 Y97.722 E0.06560
M73 Q80 S52
G1 X76.441 Y97.736 E0.01918
G1 X77.835 Y96.343 E0.06701
G1 X78.428 Y96.328 E0.02017
G1 X77.005 Y97.751 E0.06841
G1 X77.569 Y97.765 E0.01918
G1 X79.021 Y96.313 E0.06982
G1 X79.614 Y96.298 E0.02017
G1 X78.133 Y97.779 E0.07123
G1 X78.697 Y97.793 E0.01918
G1 X80.207 Y96.283 E0.07263
G1 X80.801 Y96.268 E0.02017
G1 X79.261 Y97.808 E0.07404
G1 X79.825 Y97.822 E0.01918
G1 X81.394 Y96.253 E0.07545
G1 X81.987 Y96.238 E0.02017
G1 X80.389 Y97.836 E0.07686
G1 X80.953 Y97.850 E0.01918
G1 X82.580 Y96.223 E0.07826
G1 X83.174 Y96.208 E0.02017
G1 X81.517 Y97.865 E0.07967
G1 X82.081 Y97.879 E0.01918
G1 X83.767 Y96.193 E0.08108
G1 X84.360 Y96.178 E0.02017
G1 X82.645 Y97.893 E0.08248
G1 X83.208 Y97.907 E0.01918
G1 X84.953 Y96.163 E0.08389
G1 X85.546 Y96.148 E0.02017
G1 X83.772 Y97.922 E0.08530
G1 X84.336 Y97.936 E0.01918
G1 X86.140 Y96.133 E0.08670
G1 X86.733 Y96.118 E0.02017
G1 X84.900 Y97.950 E0.08811
G1 X85.464 Y97.964 E0.01918
G1 X87.326 Y96.103 E0.08952
G1 X87.919 Y96.088 E0.02017
G1 X86.028 Y97.979 E0.09092
G1 X86.592 Y97.993 E0.01918
G1 X88.513 Y96.073 E0.09233
G1 X89.106 Y96.058 E0.02017
G1 X87.156 Y98.007 E0.09374
G1 X87.720 Y98.021 E0.01918
G1 X89.699 Y96.043 E0.09514
G1 X90.292 Y96.028 E0.02017
G1 X88.284 Y98.036 E0.09655
G1 X88.848 Y98.050 E0.01918
G1 X90.885 Y96.013 E0.09796
G1 X91.479 Y95.998 E0.02017
G1 X89.412 Y98.064 E0.09936
G1 X89.976 Y98.079 E0.01918
G1 X92.072 Y95.983 E0.10077
G1 X92.665 Y95.968 E0.02017
G1 X90.540 Y98.093 E0.10218
G1 X91.104 Y98.107 E0.01918
G1 X93.258 Y95.953 E0.10358
G1 X93.852 Y95.938 E0.02017
G1 X91.668 Y98.121 E0.10499
G1 X92.232 Y98.136 E0.01918
G1 X94.445 Y95.923 E0.10640
G1 X95.038 Y95.908 E0.02017
G1 X92.796 Y98.150 E0.10780
G1 X93.360 Y98.164 E0.01918
G1 X95.631 Y95.893 E0.10921
G1 X96.224 Y95.878 E0.02017
G1 X93.924 Y98.178 E0.11062
G1 X94.488 Y98.193 E0.01918
G1 X96.818 Y95.863 E0.11202
G1 X97.411 Y95.848 E0.02017
G1 X95.052 Y98.207 E0.11343
G1 X95.616 Y98.221 E0.01918
G1 X98.004 Y95.833 E0.11484
G1 X98.597 Y95.818 E0.02017
G1 X96.180 Y98.235 E0.11624
G1 X96.744 Y98.250 E0.01918
G1 X99.191 Y95.803 E0.11765
G1 X99.784 Y95.788 E0.02017
G1 X97.308 Y98.264 E0.11906
G1 X97.872 Y98.278 E0.01918
G1 X100.377 Y95.773 E0.12046
G1 X100.970 Y95.758 E0.02017
G1 X98.435 Y98.292 E0.12187
G1 X98.999 Y98.307 E0.01918
G1 X101.563 Y95.743 E0.12328
G1 X102.157 Y95.728 E0.02017
G1 X99.563 Y98.321 E0.12468
G1 X100.127 Y98.335 E0.01918
G1 X102.750 Y95.713 E0.12609
G1 X103.343 Y95.698 E0.02017
G1 X100.691 Y98.349 E0.12750
G1 X101.255 Y98.364 E0.01918
G1 X103.936 Y95.683 E0.12890
G1 X104.530 Y95.668 E0.02017
G1 X101.819 Y98.378 E0.13031
G1 X102.383 Y98.392 E0.01918
G1 X105.123 Y95.653 E0.13172
G1 X105.716 Y95.638 E0.02017
G1 X102.768 Y98.585 E0.14172
M204 S1000
G1 F8640.000
G1 X105.096 Y96.258 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X106.258 Y96.369
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X105.594 Y97.032 E0.03175
G1 X105.594 Y97.546 E0.01739
G1 X105.656 Y97.547 E0.00208
G1 X106.661 Y96.542 E0.04814
G1 X107.253 Y96.527 E0.02004
G1 X106.218 Y97.561 E0.04953
G1 X106.781 Y97.576 E0.01905
G1 X107.845 Y96.512 E0.05093
G1 X108.436 Y96.497 E0.02004
G1 X107.343 Y97.590 E0.05233
G1 X107.906 Y97.604 E0.01905
G1 X109.028 Y96.482 E0.05372
G1 X109.620 Y96.467 E0.02004
G1 X108.468 Y97.618 E0.05512
G1 X109.031 Y97.632 E0.01905
G1 X110.212 Y96.452 E0.05652
G1 X110.803 Y96.437 E0.02004
G1 X109.594 Y97.647 E0.05791
G1 X110.156 Y97.661 E0.01905
G1 X111.395 Y96.422 E0.05931
G1 X111.987 Y96.407 E0.02004
G1 X110.719 Y97.675 E0.06071
G1 X111.281 Y97.689 E0.01905
G1 X112.579 Y96.392 E0.06210
G1 X113.170 Y96.377 E0.02004
G1 X111.844 Y97.704 E0.06350
G1 X112.406 Y97.718 E0.01905
G1 X113.762 Y96.362 E0.06490
G1 X114.354 Y96.347 E0.02004
G1 X112.969 Y97.732 E0.06629
G1 X113.531 Y97.746 E0.01905
G1 X114.945 Y96.332 E0.06769
G1 X115.537 Y96.317 E0.02004
G1 X114.094 Y97.760 E0.06909
G1 X114.657 Y97.775 E0.01905
G1 X116.129 Y96.302 E0.07048
G1 X116.721 Y96.287 E0.02004
G1 X115.219 Y97.789 E0.07188
G1 X115.782 Y97.803 E0.01905
G1 X117.312 Y96.272 E0.07328
G1 X117.904 Y96.257 E0.02004
G1 X116.344 Y97.817 E0.07467
G1 X116.907 Y97.832 E0.01905
G1 X118.496 Y96.242 E0.07607
G1 X119.088 Y96.227 E0.02004
G1 X117.469 Y97.846 E0.07747
G1 X118.032 Y97.860 E0.01905
G1 X119.679 Y96.213 E0.07886
G1 X120.271 Y96.198 E0.02004
G1 X118.594 Y97.874 E0.08026
G1 X119.157 Y97.888 E0.01905
G1 X120.863 Y96.183 E0.08166
G1 X121.454 Y96.168 E0.02004
G1 X119.719 Y97.903 E0.08305
G1 X120.282 Y97.917 E0.01905
G1 X122.046 Y96.153 E0.08445
G1 X122.638 Y96.138 E0.02004
G1 X120.845 Y97.931 E0.08585
G1 X121.407 Y97.945 E0.01905
G1 X123.230 Y96.123 E0.08724
G1 X123.821 Y96.108 E0.02004
G1 X121.970 Y97.960 E0.08864
G1 X122.532 Y97.974 E0.01905
G1 X124.413 Y96.093 E0.09004
G1 X125.005 Y96.078 E0.02004
G1 X123.095 Y97.988 E0.09143
G1 X123.657 Y98.002 E0.01905
G1 X125.597 Y96.063 E0.09283
G1 X126.188 Y96.048 E0.02004
G1 X124.220 Y98.016 E0.09423
G1 X124.782 Y98.031 E0.01905
G1 X126.780 Y96.033 E0.09562
G1 X127.372 Y96.018 E0.02004
G1 X125.345 Y98.045 E0.09702
G1 X125.908 Y98.059 E0.01905
G1 X127.963 Y96.003 E0.09842
G1 X128.555 Y95.988 E0.02004
G1 X126.470 Y98.073 E0.09981
G1 X127.033 Y98.087 E0.01905
G1 X129.147 Y95.973 E0.10121
G1 X129.739 Y95.958 E0.02004
G1 X127.595 Y98.102 E0.10261
G1 X128.158 Y98.116 E0.01905
G1 X130.330 Y95.943 E0.10400
G1 X130.922 Y95.928 E0.02004
G1 X128.720 Y98.130 E0.10540
G1 X129.283 Y98.144 E0.01905
G1 X131.514 Y95.913 E0.10680
G1 X132.106 Y95.898 E0.02004
G1 X129.845 Y98.159 E0.10819
G1 X130.408 Y98.173 E0.01905
G1 X132.697 Y95.883 E0.10959
G1 X133.289 Y95.869 E0.02004
G1 X130.970 Y98.187 E0.11099
G1 X131.533 Y98.201 E0.01905
G1 X133.881 Y95.854 E0.11238
G1 X134.472 Y95.839 E0.02004
G1 X132.096 Y98.215 E0.11378
G1 X132.658 Y98.230 E0.01905
G1 X135.064 Y95.824 E0.11518
G1 X135.656 Y95.809 E0.02004
G1 X133.221 Y98.244 E0.11657
G1 X133.783 Y98.258 E0.01905
G1 X136.248 Y95.794 E0.11797
G1 X136.839 Y95.779 E0.02004
G1 X134.346 Y98.272 E0.11937
G1 X134.908 Y98.287 E0.01905
G1 X137.431 Y95.764 E0.12076
G1 X138.023 Y95.749 E0.02004
G1 X135.471 Y98.301 E0.12216
G1 X136.033 Y98.315 E0.01905
G1 X138.615 Y95.734 E0.12356
G1 X139.206 Y95.719 E0.02004
G1 X136.596 Y98.329 E0.12495
G1 X137.159 Y98.343 E0.01905
G1 X139.798 Y95.704 E0.12635
G1 X140.390 Y95.689 E0.02004
G1 X137.721 Y98.358 E0.12775
G1 X138.284 Y98.372 E0.01905
G1 X140.981 Y95.674 E0.12914
G1 X141.573 Y95.659 E0.02004
G1 X138.846 Y98.386 E0.13054
G1 X139.409 Y98.400 E0.01905
G1 X142.165 Y95.644 E0.13194
G1 X142.757 Y95.629 E0.02004
G1 X139.971 Y98.415 E0.13333
G1 X140.534 Y98.429 E0.01905
G1 X143.348 Y95.614 E0.13473
G1 X143.940 Y95.599 E0.02004
G1 X141.096 Y98.443 E0.13613
G1 X141.659 Y98.457 E0.01905
G1 X144.532 Y95.584 E0.13752
G1 X145.123 Y95.569 E0.02004
G1 X142.221 Y98.471 E0.13892
G1 X142.784 Y98.486 E0.01905
G1 X145.715 Y95.554 E0.14032
G1 X146.307 Y95.539 E0.02004
G1 X143.347 Y98.500 E0.14171
G1 X143.909 Y98.514 E0.01905
G1 X146.899 Y95.525 E0.14311
G1 X147.490 Y95.510 E0.02004
G1 X144.472 Y98.528 E0.14451
G1 X145.034 Y98.543 E0.01905
G1 X148.082 Y95.495 E0.14590
G1 X148.674 Y95.480 E0.02004
G1 X145.597 Y98.557 E0.14730
G1 X146.159 Y98.571 E0.01905
G1 X149.266 Y95.465 E0.14870
G1 X149.857 Y95.450 E0.02004
G1 X146.722 Y98.585 E0.15009
G1 X147.284 Y98.599 E0.01905
G1 X150.449 Y95.435 E0.15149
G1 X151.041 Y95.420 E0.02004
G1 X147.847 Y98.614 E0.15289
G1 X148.409 Y98.628 E0.01905
G1 X151.632 Y95.405 E0.15428
G1 X152.224 Y95.390 E0.02004
G1 X148.972 Y98.642 E0.15568
G1 X149.535 Y98.656 E0.01905
G1 X152.816 Y95.375 E0.15708
G1 X153.408 Y95.360 E0.02004
G1 X150.097 Y98.670 E0.15847
G1 X150.660 Y98.685 E0.01905
G1 X153.999 Y95.345 E0.15987
G1 X154.591 Y95.330 E0.02004
G1 X151.222 Y98.699 E0.16127
G1 X151.785 Y98.713 E0.01905
G1 X155.183 Y95.315 E0.16266
G1 X155.775 Y95.300 E0.02004
G1 X152.347 Y98.727 E0.16406
G1 X152.910 Y98.742 E0.01905
G1 X156.366 Y95.285 E0.16546
G1 X156.958 Y95.270 E0.02004
G1 X153.472 Y98.756 E0.16685
G1 X154.035 Y98.770 E0.01905
G1 X157.550 Y95.255 E0.16825
G1 X158.141 Y95.240 E0.02004
G1 X154.598 Y98.784 E0.16965
G1 X155.160 Y98.798 E0.01905
G1 X158.733 Y95.225 E0.17104
G1 X159.325 Y95.210 E0.02004
G1 X155.723 Y98.813 E0.17244
G1 X156.285 Y98.827 E0.01905
G1 X159.917 Y95.195 E0.17384
G1 X160.508 Y95.180 E0.02004
G1 X156.848 Y98.841 E0.17523
G1 X157.410 Y98.855 E0.01905
G1 X161.100 Y95.166 E0.17663
G1 X161.692 Y95.151 E0.02004
G1 X157.973 Y98.870 E0.17803
G1 X158.535 Y98.884 E0.01905
G1 X162.284 Y95.136 E0.17942
G1 X162.875 Y95.121 E0.02004
G1 X159.098 Y98.898 E0.18082
G1 X159.660 Y98.912 E0.01905
G1 X163.467 Y95.106 E0.18222
G1 X164.059 Y95.091 E0.02004
G1 X160.223 Y98.926 E0.18361
G1 X160.786 Y98.941 E0.01905
G1 X164.650 Y95.076 E0.18501
G1 X165.242 Y95.061 E0.02004
G1 X161.348 Y98.955 E0.18641
G1 X161.911 Y98.969 E0.01905
G1 X165.834 Y95.046 E0.18780
G1 X166.426 Y95.031 E0.02004
G1 X162.473 Y98.983 E0.18920
G1 X163.036 Y98.998 E0.01905
G1 X167.017 Y95.016 E0.19060
G1 X167.609 Y95.001 E0.02004
G1 X163.598 Y99.012 E0.19199
G1 X164.161 Y99.026 E0.01905
G1 X168.201 Y94.986 E0.19339
G1 X168.793 Y94.971 E0.02004
G1 X164.723 Y99.040 E0.19479
G1 X165.286 Y99.054 E0.01905
G1 X169.384 Y94.956 E0.19618
G1 X169.976 Y94.941 E0.02004
G1 X165.849 Y99.069 E0.19758
G1 X166.411 Y99.083 E0.01905
G1 X170.568 Y94.926 E0.19898
G1 X171.159 Y94.911 E0.02004
G1 X166.974 Y99.097 E0.20037
G1 X167.536 Y99.111 E0.01905
G1 X171.751 Y94.896 E0.20177
G1 X172.343 Y94.881 E0.02004
G1 X168.099 Y99.126 E0.20317
G1 X168.661 Y99.140 E0.01905
G1 X172.935 Y94.866 E0.20456
G1 X173.526 Y94.851 E0.02004
G1 X169.224 Y99.154 E0.20596
G1 X169.786 Y99.168 E0.01905
G1 X174.118 Y94.836 E0.20736
G1 X174.710 Y94.822 E0.02004
G1 X170.349 Y99.182 E0.20875
G1 X170.911 Y99.197 E0.01905
G1 X175.302 Y94.807 E0.21015
G1 X175.893 Y94.792 E0.02004
G1 X171.474 Y99.211 E0.21155
G1 X172.037 Y99.225 E0.01905
G1 X176.485 Y94.777 E0.21294
G1 X177.077 Y94.762 E0.02004
G1 X172.599 Y99.239 E0.21434
G1 X173.162 Y99.254 E0.01905
G1 X177.668 Y94.747 E0.21574
G1 X178.260 Y94.732 E0.02004
G1 X173.724 Y99.268 E0.21713
G1 X174.287 Y99.282 E0.01905
G1 X178.852 Y94.717 E0.21853
G1 X179.444 Y94.702 E0.02004
G1 X174.849 Y99.296 E0.21993
G1 X175.412 Y99.310 E0.01905
G1 X180.593 Y94.129 E0.24801
G1 X181.176 Y94.123 E0.01973
G1 X175.974 Y99.325 E0.24899
G1 X176.537 Y99.339 E0.01905
G1 X181.759 Y94.117 E0.24996
G1 X182.342 Y94.111 E0.01973
G1 X177.099 Y99.353 E0.25093
G1 X177.662 Y99.367 E0.01905
G1 X182.924 Y94.105 E0.25191
G1 X183.507 Y94.099 E0.01973
G1 X178.225 Y99.381 E0.25288
G1 X178.787 Y99.396 E0.01905
G1 X184.090 Y94.093 E0.25385
G1 X184.673 Y94.087 E0.01973
G1 X179.350 Y99.410 E0.25482
G1 X179.912 Y99.424 E0.01905
G1 X185.256 Y94.081 E0.25580
G1 X185.839 Y94.074 E0.01973
G1 X180.312 Y99.601 E0.26457
G1 X180.305 Y99.982 E0.01288
G1 X180.506 Y99.984 E0.00680
G1 X186.422 Y94.068 E0.28318
G1 X187.004 Y94.062 E0.01973
G1 X181.077 Y99.990 E0.28376
G1 X181.648 Y99.996 E0.01932
G1 X187.587 Y94.056 E0.28433
G1 X188.170 Y94.050 E0.01973
G1 X182.218 Y100.002 E0.28491
G1 X182.789 Y100.008 E0.01932
G1 X188.753 Y94.044 E0.28549
G1 X189.336 Y94.038 E0.01973
G1 X183.360 Y100.014 E0.28607
G1 X183.931 Y100.020 E0.01932
G1 X189.919 Y94.032 E0.28665
G1 X190.502 Y94.026 E0.01973
G1 X184.502 Y100.026 E0.28723
G1 X185.072 Y100.032 E0.01932
G1 X191.085 Y94.019 E0.28780
G1 X191.667 Y94.013 E0.01973
G1 X185.643 Y100.038 E0.28838
G1 X186.214 Y100.044 E0.01932
G1 X192.250 Y94.007 E0.28896
G1 X192.833 Y94.001 E0.01973
G1 X186.785 Y100.050 E0.28954
G1 X187.355 Y100.056 E0.01932
G1 X193.416 Y93.995 E0.29012
G1 X193.999 Y93.989 E0.01973
G1 X187.926 Y100.062 E0.29069
G1 X188.497 Y100.068 E0.01932
G1 X194.582 Y93.983 E0.29127
G1 X195.165 Y93.977 E0.01973
G1 X189.068 Y100.074 E0.29185
G1 X189.639 Y100.080 E0.01932
G1 X195.748 Y93.971 E0.29243
G1 X196.330 Y93.965 E0.01973
G1 X190.209 Y100.086 E0.29301
G1 X190.780 Y100.091 E0.01932
G1 X196.913 Y93.958 E0.29359
G1 X197.496 Y93.952 E0.01973
G1 X191.351 Y100.097 E0.29416
G1 X191.922 Y100.103 E0.01932
G1 X198.079 Y93.946 E0.29474
G1 X198.662 Y93.940 E0.01973
G1 X192.493 Y100.109 E0.29532
G1 X193.063 Y100.115 E0.01932
G1 X199.245 Y93.934 E0.29590
G1 X199.828 Y93.928 E0.01973
G1 X193.634 Y100.121 E0.29648
G1 X194.205 Y100.127 E0.01932
G1 X200.411 Y93.922 E0.29705
G1 X200.993 Y93.916 E0.01973
G1 X194.776 Y100.133 E0.29763
G1 X195.347 Y100.139 E0.01932
G1 X201.576 Y93.910 E0.29821
G1 X202.159 Y93.904 E0.01973
G1 X195.917 Y100.145 E0.29879
G1 X196.488 Y100.151 E0.01932
G1 X202.742 Y93.897 E0.29937
G1 X203.325 Y93.891 E0.01973
G1 X197.059 Y100.157 E0.29995
G1 X197.630 Y100.163 E0.01932
G1 X203.908 Y93.885 E0.30052
G1 X204.491 Y93.879 E0.01973
G1 X198.201 Y100.169 E0.30110
G1 X198.771 Y100.175 E0.01932
G1 X205.073 Y93.873 E0.30168
G1 X205.656 Y93.867 E0.01973
G1 X199.342 Y100.181 E0.30226
G1 X199.913 Y100.187 E0.01932
G1 X206.239 Y93.861 E0.30284
G1 X206.822 Y93.855 E0.01973
G1 X200.484 Y100.193 E0.30342
G1 X201.055 Y100.199 E0.01932
G1 X207.405 Y93.849 E0.30399
G1 X207.988 Y93.843 E0.01973
G1 X201.625 Y100.205 E0.30457
G1 X202.196 Y100.211 E0.01932
G1 X208.571 Y93.836 E0.30515
G1 X209.154 Y93.830 E0.01973
M73 P80 R51
G1 X202.767 Y100.217 E0.30573
G1 X203.338 Y100.223 E0.01932
G1 X209.736 Y93.824 E0.30631
G1 X210.319 Y93.818 E0.01973
G1 X203.908 Y100.229 E0.30688
G1 X204.479 Y100.235 E0.01932
G1 X210.902 Y93.812 E0.30746
G1 X211.485 Y93.806 E0.01973
G1 X205.050 Y100.241 E0.30804
G1 X205.621 Y100.247 E0.01932
G1 X212.068 Y93.800 E0.30862
G1 X212.651 Y93.794 E0.01973
G1 X206.192 Y100.253 E0.30920
G1 X206.762 Y100.259 E0.01932
G1 X213.234 Y93.788 E0.30978
G1 X213.817 Y93.781 E0.01973
G1 X207.333 Y100.265 E0.31035
G1 X207.904 Y100.271 E0.01932
G1 X214.399 Y93.775 E0.31093
G1 X214.982 Y93.769 E0.01973
G1 X208.475 Y100.277 E0.31151
G1 X209.046 Y100.283 E0.01932
G1 X215.565 Y93.763 E0.31209
G1 X216.148 Y93.757 E0.01973
G1 X209.616 Y100.289 E0.31267
G1 X210.187 Y100.295 E0.01932
G1 X216.731 Y93.751 E0.31324
G1 X217.314 Y93.745 E0.01973
G1 X210.758 Y100.301 E0.31382
G1 X211.329 Y100.307 E0.01932
G1 X217.897 Y93.739 E0.31440
G1 X218.480 Y93.733 E0.01973
G1 X211.900 Y100.313 E0.31498
G1 X212.470 Y100.319 E0.01932
G1 X219.062 Y93.727 E0.31556
G1 X219.645 Y93.720 E0.01973
G1 X213.041 Y100.325 E0.31614
G1 X213.612 Y100.331 E0.01932
G1 X220.228 Y93.714 E0.31671
G1 X220.811 Y93.708 E0.01973
G1 X214.183 Y100.337 E0.31729
G1 X214.754 Y100.342 E0.01932
G1 X221.394 Y93.702 E0.31787
G1 X221.977 Y93.696 E0.01973
G1 X215.324 Y100.348 E0.31845
G1 X215.895 Y100.354 E0.01932
G1 X222.560 Y93.690 E0.31903
G1 X223.143 Y93.684 E0.01973
G1 X216.466 Y100.360 E0.31960
G1 X217.037 Y100.366 E0.01932
G1 X223.725 Y93.678 E0.32018
G1 X224.308 Y93.672 E0.01973
G1 X217.607 Y100.372 E0.32076
G1 X218.178 Y100.378 E0.01932
G1 X224.891 Y93.666 E0.32134
G1 X225.474 Y93.659 E0.01973
G1 X218.749 Y100.384 E0.32192
G1 X219.320 Y100.390 E0.01932
G1 X226.057 Y93.653 E0.32250
G1 X226.640 Y93.647 E0.01973
G1 X219.891 Y100.396 E0.32307
G1 X220.461 Y100.402 E0.01932
G1 X227.223 Y93.641 E0.32365
G1 X227.805 Y93.635 E0.01973
G1 X221.032 Y100.408 E0.32423
G1 X221.603 Y100.414 E0.01932
G1 X228.388 Y93.629 E0.32481
G1 X228.971 Y93.623 E0.01973
G1 X222.174 Y100.420 E0.32539
G1 X222.745 Y100.426 E0.01932
G1 X229.554 Y93.617 E0.32597
G1 X230.137 Y93.611 E0.01973
G1 X223.315 Y100.432 E0.32654
G1 X223.886 Y100.438 E0.01932
G1 X230.720 Y93.604 E0.32712
G1 X231.303 Y93.598 E0.01973
G1 X224.457 Y100.444 E0.32770
G1 X225.028 Y100.450 E0.01932
G1 X231.886 Y93.592 E0.32828
G1 X232.468 Y93.586 E0.01973
G1 X225.599 Y100.456 E0.32886
G1 X226.169 Y100.462 E0.01932
G1 X233.051 Y93.580 E0.32943
G1 X233.634 Y93.574 E0.01973
G1 X226.740 Y100.468 E0.33001
G1 X227.311 Y100.474 E0.01932
G1 X234.041 Y93.744 E0.32217
G1 X234.041 Y94.321 E0.01952
G1 X227.882 Y100.480 E0.29484
G1 X228.453 Y100.486 E0.01932
G1 X234.041 Y94.897 E0.26752
G1 X234.041 Y95.474 E0.01952
G1 X229.023 Y100.492 E0.24020
G1 X229.594 Y100.498 E0.01932
G1 X234.041 Y96.051 E0.21287
G1 X234.041 Y96.628 E0.01952
G1 X230.165 Y100.504 E0.18555
G1 X230.736 Y100.510 E0.01932
G1 X234.041 Y97.205 E0.15822
G1 X234.041 Y97.781 E0.01952
G1 X231.307 Y100.516 E0.13090
G1 X231.877 Y100.522 E0.01932
G1 X234.041 Y98.358 E0.10358
G1 X234.041 Y98.935 E0.01952
G1 X232.448 Y100.528 E0.07625
G1 X233.019 Y100.534 E0.01932
G1 X234.041 Y99.512 E0.04893
G1 X234.041 Y100.088 E0.01952
G1 X233.408 Y100.721 E0.03028
M204 S1000
G1 F8640.000
G1 X234.041 Y100.088 E-0.20657
G1 X234.041 Y99.512 E-0.13318
G1 X233.019 Y100.534 E-0.33376
G1 X232.644 Y100.530 E-0.08649
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X179.260 Y100.154
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.591 Y99.823 E0.01591
G1 X179.027 Y99.809 E0.01918
G1 X178.869 Y99.967 E0.00759
G1 X178.296 Y99.961 E0.01946
G1 X178.463 Y99.795 E0.00799
G1 X177.899 Y99.780 E0.01918
G1 X177.724 Y99.955 E0.00838
G1 X177.152 Y99.949 E0.01946
G1 X177.335 Y99.766 E0.00878
G1 X176.771 Y99.752 E0.01918
G1 X176.580 Y99.943 E0.00918
G1 X176.008 Y99.937 E0.01946
G1 X176.207 Y99.738 E0.00957
G1 X175.643 Y99.723 E0.01918
G1 X175.435 Y99.931 E0.00997
G1 X174.863 Y99.925 E0.01946
G1 X175.079 Y99.709 E0.01037
G1 X174.515 Y99.695 E0.01918
G1 X174.291 Y99.919 E0.01077
G1 X173.719 Y99.913 E0.01946
G1 X173.951 Y99.681 E0.01116
G1 X173.387 Y99.666 E0.01918
G1 X173.146 Y99.907 E0.01156
G1 X172.574 Y99.901 E0.01946
G1 X172.823 Y99.652 E0.01196
G1 X172.259 Y99.638 E0.01918
G1 X172.002 Y99.895 E0.01236
G1 X171.430 Y99.889 E0.01946
G1 X171.695 Y99.624 E0.01275
G1 X171.131 Y99.609 E0.01918
G1 X170.857 Y99.883 E0.01315
G1 X170.285 Y99.877 E0.01946
G1 X170.567 Y99.595 E0.01355
G1 X170.003 Y99.581 E0.01918
G1 X169.713 Y99.871 E0.01395
G1 X169.141 Y99.865 E0.01946
G1 X169.439 Y99.567 E0.01434
G1 X168.875 Y99.552 E0.01918
G1 X168.569 Y99.859 E0.01474
G1 X167.996 Y99.853 E0.01946
G1 X168.311 Y99.538 E0.01514
G1 X167.747 Y99.524 E0.01918
G1 X167.424 Y99.847 E0.01553
G1 X166.852 Y99.841 E0.01946
G1 X167.183 Y99.510 E0.01593
G1 X166.619 Y99.495 E0.01918
G1 X166.280 Y99.835 E0.01633
G1 X165.707 Y99.829 E0.01946
G1 X166.055 Y99.481 E0.01673
G1 X165.491 Y99.467 E0.01918
G1 X165.137 Y99.821 E0.01705
G1 X164.568 Y99.812 E0.01934
G1 X164.927 Y99.453 E0.01729
G1 X164.363 Y99.438 E0.01918
G1 X163.999 Y99.803 E0.01752
G1 X163.430 Y99.793 E0.01934
G1 X163.799 Y99.424 E0.01776
G1 X163.235 Y99.410 E0.01918
G1 X162.861 Y99.784 E0.01800
G1 X162.292 Y99.775 E0.01934
G1 X162.671 Y99.396 E0.01823
G1 X162.108 Y99.381 E0.01918
G1 X161.723 Y99.765 E0.01847
G1 X161.154 Y99.756 E0.01934
G1 X161.544 Y99.367 E0.01871
G1 X160.980 Y99.353 E0.01918
G1 X160.586 Y99.747 E0.01894
G1 X160.017 Y99.737 E0.01934
G1 X160.416 Y99.339 E0.01918
G1 X159.852 Y99.324 E0.01918
G1 X159.448 Y99.728 E0.01942
G1 X158.879 Y99.719 E0.01934
G1 X159.288 Y99.310 E0.01965
G1 X158.724 Y99.296 E0.01918
G1 X158.310 Y99.709 E0.01989
G1 X157.741 Y99.700 E0.01934
G1 X158.160 Y99.282 E0.02012
G1 X157.596 Y99.267 E0.01918
G1 X157.172 Y99.691 E0.02036
G1 X156.603 Y99.681 E0.01934
G1 X157.032 Y99.253 E0.02060
G1 X156.468 Y99.239 E0.01918
G1 X156.035 Y99.672 E0.02083
G1 X155.466 Y99.663 E0.01934
G1 X155.904 Y99.224 E0.02107
G1 X155.340 Y99.210 E0.01918
G1 X154.897 Y99.653 E0.02131
G1 X154.328 Y99.644 E0.01934
G1 X154.776 Y99.196 E0.02154
G1 X154.212 Y99.182 E0.01918
G1 X153.759 Y99.635 E0.02178
G1 X153.190 Y99.625 E0.01934
G1 X153.648 Y99.167 E0.02202
G1 X153.084 Y99.153 E0.01918
G1 X152.621 Y99.616 E0.02225
G1 X152.052 Y99.607 E0.01934
G1 X152.520 Y99.139 E0.02249
G1 X151.956 Y99.125 E0.01918
G1 X151.483 Y99.597 E0.02272
G1 X150.915 Y99.588 E0.01934
G1 X151.392 Y99.110 E0.02296
G1 X150.828 Y99.096 E0.01918
G1 X150.346 Y99.579 E0.02320
G1 X149.777 Y99.569 E0.01934
G1 X150.264 Y99.082 E0.02343
G1 X149.700 Y99.068 E0.01918
G1 X149.208 Y99.560 E0.02367
G1 X148.639 Y99.551 E0.01934
G1 X149.136 Y99.053 E0.02391
G1 X148.572 Y99.039 E0.01918
G1 X148.070 Y99.541 E0.02414
G1 X147.501 Y99.532 E0.01934
G1 X148.008 Y99.025 E0.02438
G1 X147.444 Y99.011 E0.01918
G1 X146.936 Y99.519 E0.02443
G1 X146.372 Y99.504 E0.01918
G1 X146.880 Y98.996 E0.02443
G1 X146.316 Y98.982 E0.01918
G1 X145.808 Y99.490 E0.02443
G1 X145.244 Y99.476 E0.01918
G1 X145.752 Y98.968 E0.02443
G1 X145.189 Y98.954 E0.01918
G1 X144.680 Y99.462 E0.02443
G1 X144.117 Y99.447 E0.01918
G1 X144.625 Y98.939 E0.02443
G1 X144.061 Y98.925 E0.01918
G1 X143.553 Y99.433 E0.02442
G1 X142.989 Y99.419 E0.01918
G1 X143.497 Y98.911 E0.02442
G1 X142.933 Y98.897 E0.01918
G1 X142.425 Y99.405 E0.02442
G1 X141.861 Y99.390 E0.01918
G1 X142.369 Y98.882 E0.02442
G1 X141.805 Y98.868 E0.01918
G1 X141.297 Y99.376 E0.02442
G1 X140.733 Y99.362 E0.01918
G1 X141.241 Y98.854 E0.02442
G1 X140.677 Y98.840 E0.01918
G1 X140.169 Y99.348 E0.02442
G1 X139.605 Y99.333 E0.01918
G1 X140.113 Y98.825 E0.02442
G1 X139.549 Y98.811 E0.01918
G1 X139.041 Y99.319 E0.02442
G1 X138.477 Y99.305 E0.01918
G1 X138.985 Y98.797 E0.02442
G1 X138.421 Y98.783 E0.01918
G1 X137.913 Y99.291 E0.02442
G1 X137.349 Y99.276 E0.01918
G1 X137.857 Y98.768 E0.02442
G1 X137.293 Y98.754 E0.01918
G1 X136.785 Y99.262 E0.02442
G1 X136.221 Y99.248 E0.01918
G1 X136.729 Y98.740 E0.02442
G1 X136.165 Y98.726 E0.01918
G1 X135.657 Y99.234 E0.02442
G1 X135.093 Y99.219 E0.01918
G1 X135.601 Y98.711 E0.02442
G1 X135.037 Y98.697 E0.01918
G1 X134.529 Y99.205 E0.02442
G1 X133.965 Y99.191 E0.01918
G1 X134.473 Y98.683 E0.02442
G1 X133.909 Y98.669 E0.01918
G1 X133.401 Y99.176 E0.02442
G1 X132.837 Y99.162 E0.01918
G1 X133.345 Y98.654 E0.02442
G1 X132.781 Y98.640 E0.01918
G1 X132.273 Y99.148 E0.02442
G1 X131.709 Y99.134 E0.01918
G1 X132.217 Y98.626 E0.02442
G1 X131.653 Y98.612 E0.01918
G1 X131.145 Y99.119 E0.02442
G1 X130.581 Y99.105 E0.01918
G1 X131.089 Y98.597 E0.02442
G1 X130.525 Y98.583 E0.01918
G1 X130.017 Y99.091 E0.02442
G1 X129.453 Y99.077 E0.01918
G1 X129.961 Y98.569 E0.02442
G1 X129.397 Y98.554 E0.01918
G1 X128.890 Y99.062 E0.02442
G1 X128.326 Y99.048 E0.01918
G1 X128.833 Y98.540 E0.02442
G1 X128.269 Y98.526 E0.01918
G1 X127.762 Y99.034 E0.02442
G1 X127.198 Y99.020 E0.01918
G1 X127.706 Y98.512 E0.02442
G1 X127.142 Y98.497 E0.01918
G1 X126.634 Y99.005 E0.02442
G1 X126.070 Y98.991 E0.01918
G1 X126.578 Y98.483 E0.02442
G1 X126.014 Y98.469 E0.01918
G1 X125.506 Y98.977 E0.02442
G1 X124.942 Y98.963 E0.01918
G1 X125.450 Y98.455 E0.02442
G1 X124.886 Y98.440 E0.01918
G1 X124.378 Y98.948 E0.02442
G1 X123.814 Y98.934 E0.01918
G1 X124.322 Y98.426 E0.02442
G1 X123.758 Y98.412 E0.01918
G1 X123.250 Y98.920 E0.02442
G1 X122.686 Y98.906 E0.01918
G1 X123.194 Y98.398 E0.02442
G1 X122.630 Y98.383 E0.01918
G1 X122.122 Y98.891 E0.02442
G1 X121.558 Y98.877 E0.01918
G1 X122.066 Y98.369 E0.02442
G1 X121.502 Y98.355 E0.01918
G1 X120.994 Y98.863 E0.02442
G1 X120.430 Y98.849 E0.01918
G1 X120.938 Y98.341 E0.02442
G1 X120.374 Y98.326 E0.01918
G1 X119.866 Y98.834 E0.02442
G1 X119.302 Y98.820 E0.01918
G1 X119.810 Y98.312 E0.02442
G1 X119.246 Y98.298 E0.01918
G1 X118.738 Y98.806 E0.02442
G1 X118.174 Y98.791 E0.01918
G1 X118.682 Y98.284 E0.02442
G1 X118.118 Y98.269 E0.01918
G1 X117.610 Y98.777 E0.02442
G1 X117.046 Y98.763 E0.01918
G1 X117.554 Y98.255 E0.02442
G1 X116.990 Y98.241 E0.01918
G1 X116.482 Y98.749 E0.02442
G1 X115.918 Y98.734 E0.01918
G1 X116.426 Y98.227 E0.02442
G1 X115.862 Y98.212 E0.01918
G1 X115.354 Y98.720 E0.02442
G1 X114.790 Y98.706 E0.01918
G1 X115.298 Y98.198 E0.02442
G1 X114.734 Y98.184 E0.01918
G1 X114.226 Y98.692 E0.02442
G1 X113.662 Y98.677 E0.01918
G1 X114.170 Y98.170 E0.02442
G1 X113.606 Y98.155 E0.01918
G1 X113.099 Y98.663 E0.02442
G1 X112.535 Y98.649 E0.01918
G1 X113.042 Y98.141 E0.02442
G1 X112.478 Y98.127 E0.01918
G1 X111.971 Y98.635 E0.02441
G1 X111.407 Y98.620 E0.01918
G1 X111.914 Y98.113 E0.02441
G1 X111.350 Y98.098 E0.01918
G1 X110.843 Y98.606 E0.02441
G1 X110.279 Y98.592 E0.01918
G1 X110.787 Y98.084 E0.02441
G1 X110.223 Y98.070 E0.01918
G1 X109.715 Y98.578 E0.02441
G1 X109.151 Y98.563 E0.01918
G1 X109.659 Y98.056 E0.02441
G1 X109.095 Y98.041 E0.01918
G1 X108.587 Y98.549 E0.02441
G1 X108.023 Y98.535 E0.01918
G1 X108.531 Y98.027 E0.02441
G1 X107.967 Y98.013 E0.01918
G1 X107.459 Y98.521 E0.02441
G1 X106.895 Y98.506 E0.01918
G1 X107.403 Y97.999 E0.02441
G1 X106.839 Y97.984 E0.01918
G1 X106.331 Y98.492 E0.02441
G1 X105.767 Y98.478 E0.01918
G1 X106.275 Y97.970 E0.02441
G1 X105.711 Y97.956 E0.01918
G1 X105.203 Y98.464 E0.02441
G1 X104.639 Y98.449 E0.01918
G1 X105.187 Y97.901 E0.02635
G1 X105.187 Y97.323 E0.01966
G1 X104.075 Y98.435 E0.05347
G1 X103.511 Y98.421 E0.01918
G1 X105.187 Y96.745 E0.08058
G1 X105.187 Y96.172 E0.01948
G1 X105.775 Y96.157 E0.01999
G1 X106.309 Y95.623 E0.02568
G1 X106.902 Y95.608 E0.02017
G1 X106.368 Y96.142 E0.02568
G1 X106.962 Y96.127 E0.02017
G1 X107.496 Y95.593 E0.02568
G1 X108.089 Y95.578 E0.02017
G1 X107.555 Y96.112 E0.02568
G1 X108.148 Y96.097 E0.02017
G1 X108.682 Y95.563 E0.02568
G1 X109.275 Y95.548 E0.02017
G1 X108.741 Y96.082 E0.02568
G1 X109.334 Y96.067 E0.02017
G1 X109.869 Y95.533 E0.02568
G1 X110.462 Y95.518 E0.02017
G1 X109.928 Y96.052 E0.02568
G1 X110.521 Y96.037 E0.02017
G1 X111.055 Y95.503 E0.02568
G1 X111.648 Y95.488 E0.02017
G1 X111.114 Y96.022 E0.02568
G1 X111.707 Y96.007 E0.02017
G1 X112.241 Y95.473 E0.02568
G1 X112.835 Y95.458 E0.02017
G1 X112.301 Y95.992 E0.02568
G1 X112.894 Y95.977 E0.02017
G1 X113.428 Y95.443 E0.02568
G1 X114.021 Y95.428 E0.02017
G1 X113.487 Y95.962 E0.02568
G1 X114.080 Y95.947 E0.02017
G1 X114.614 Y95.413 E0.02568
G1 X115.208 Y95.398 E0.02017
G1 X114.673 Y95.932 E0.02568
G1 X115.267 Y95.917 E0.02017
G1 X115.801 Y95.383 E0.02568
G1 X116.394 Y95.368 E0.02017
G1 X115.860 Y95.902 E0.02568
G1 X116.453 Y95.887 E0.02017
G1 X116.987 Y95.353 E0.02568
G1 X117.580 Y95.338 E0.02017
G1 X117.046 Y95.872 E0.02568
G1 X117.639 Y95.857 E0.02017
G1 X118.174 Y95.323 E0.02568
G1 X118.767 Y95.308 E0.02017
G1 X118.233 Y95.842 E0.02568
G1 X118.826 Y95.827 E0.02017
G1 X119.360 Y95.293 E0.02568
G1 X119.953 Y95.278 E0.02017
G1 X119.419 Y95.812 E0.02568
G1 X120.012 Y95.797 E0.02017
G1 X120.547 Y95.263 E0.02568
G1 X121.140 Y95.248 E0.02017
G1 X120.606 Y95.782 E0.02568
G1 X121.199 Y95.767 E0.02017
G1 X121.733 Y95.233 E0.02568
G1 X122.326 Y95.218 E0.02017
G1 X121.792 Y95.752 E0.02568
G1 X122.385 Y95.737 E0.02017
G1 X122.919 Y95.203 E0.02568
G1 X123.513 Y95.188 E0.02017
G1 X122.978 Y95.722 E0.02569
G1 X123.572 Y95.707 E0.02017
G1 X124.106 Y95.173 E0.02569
G1 X124.699 Y95.158 E0.02017
G1 X124.165 Y95.692 E0.02569
G1 X124.758 Y95.677 E0.02017
G1 X125.292 Y95.143 E0.02569
G1 X125.886 Y95.128 E0.02017
G1 X125.351 Y95.662 E0.02569
G1 X125.945 Y95.647 E0.02017
G1 X126.479 Y95.113 E0.02569
G1 X127.072 Y95.098 E0.02017
G1 X126.538 Y95.632 E0.02569
G1 X127.131 Y95.617 E0.02017
G1 X127.665 Y95.083 E0.02569
G1 X128.258 Y95.068 E0.02017
G1 X127.724 Y95.602 E0.02569
G1 X128.317 Y95.587 E0.02017
G1 X128.852 Y95.053 E0.02569
G1 X129.445 Y95.038 E0.02017
G1 X128.911 Y95.572 E0.02569
G1 X129.504 Y95.557 E0.02017
G1 X130.038 Y95.023 E0.02569
G1 X130.631 Y95.008 E0.02017
G1 X130.097 Y95.542 E0.02569
G1 X130.690 Y95.527 E0.02017
G1 X131.225 Y94.993 E0.02569
G1 X131.818 Y94.978 E0.02017
G1 X131.283 Y95.512 E0.02569
G1 X131.877 Y95.497 E0.02017
G1 X132.411 Y94.963 E0.02569
G1 X133.004 Y94.948 E0.02017
G1 X132.470 Y95.482 E0.02569
G1 X133.063 Y95.467 E0.02017
G1 X133.597 Y94.933 E0.02569
G1 X134.191 Y94.918 E0.02017
G1 X133.656 Y95.452 E0.02569
G1 X134.250 Y95.437 E0.02017
G1 X134.784 Y94.903 E0.02569
G1 X135.377 Y94.888 E0.02017
G1 X134.843 Y95.422 E0.02569
G1 X135.436 Y95.407 E0.02017
G1 X135.970 Y94.873 E0.02569
G1 X136.564 Y94.858 E0.02017
G1 X136.029 Y95.392 E0.02569
G1 X136.622 Y95.377 E0.02017
G1 X137.157 Y94.843 E0.02569
G1 X137.750 Y94.828 E0.02017
G1 X137.216 Y95.362 E0.02569
G1 X137.809 Y95.347 E0.02017
G1 X138.343 Y94.813 E0.02569
G1 X138.936 Y94.798 E0.02017
G1 X138.402 Y95.332 E0.02569
G1 X138.995 Y95.317 E0.02017
G1 X139.530 Y94.783 E0.02569
G1 X140.123 Y94.768 E0.02017
G1 X139.589 Y95.302 E0.02569
G1 X140.182 Y95.287 E0.02017
G1 X140.716 Y94.753 E0.02569
G1 X141.309 Y94.738 E0.02017
G1 X140.775 Y95.272 E0.02569
G1 X141.368 Y95.257 E0.02017
G1 X141.903 Y94.723 E0.02569
G1 X142.496 Y94.708 E0.02017
G1 X141.961 Y95.242 E0.02569
G1 X142.555 Y95.227 E0.02017
G1 X143.089 Y94.693 E0.02569
G1 X143.682 Y94.678 E0.02017
G1 X143.148 Y95.212 E0.02569
G1 X143.741 Y95.197 E0.02017
G1 X144.275 Y94.663 E0.02569
G1 X144.869 Y94.648 E0.02017
G1 X144.334 Y95.182 E0.02569
G1 X144.927 Y95.167 E0.02017
G1 X145.462 Y94.633 E0.02569
G1 X146.055 Y94.618 E0.02017
G1 X145.521 Y95.152 E0.02569
G1 X146.114 Y95.137 E0.02017
G1 X146.648 Y94.603 E0.02569
G1 X147.242 Y94.588 E0.02017
G1 X146.707 Y95.122 E0.02569
G1 X147.300 Y95.107 E0.02017
G1 X147.831 Y94.577 E0.02550
G1 X148.419 Y94.567 E0.01999
G1 X147.894 Y95.092 E0.02524
G1 X148.487 Y95.077 E0.02017
G1 X149.006 Y94.557 E0.02499
G1 X149.594 Y94.548 E0.01999
G1 X149.080 Y95.062 E0.02473
G1 X149.673 Y95.047 E0.02017
G1 X150.182 Y94.538 E0.02447
G1 X150.770 Y94.529 E0.01999
G1 X150.266 Y95.032 E0.02422
G1 X150.860 Y95.017 E0.02017
G1 X151.358 Y94.519 E0.02396
G1 X151.946 Y94.509 E0.01999
G1 X151.453 Y95.002 E0.02370
G1 X152.046 Y94.987 E0.02017
G1 X152.534 Y94.500 E0.02344
G1 X153.122 Y94.490 E0.01999
G1 X152.639 Y94.972 E0.02319
G1 X153.233 Y94.957 E0.02017
G1 X153.709 Y94.480 E0.02293
G1 X154.297 Y94.471 E0.01999
G1 X153.826 Y94.942 E0.02267
G1 X154.419 Y94.927 E0.02017
G1 X154.885 Y94.461 E0.02242
G1 X155.473 Y94.451 E0.01999
G1 X155.012 Y94.912 E0.02216
G1 X155.605 Y94.897 E0.02017
G1 X156.061 Y94.442 E0.02190
G1 X156.649 Y94.432 E0.01999
G1 X156.199 Y94.882 E0.02165
G1 X156.792 Y94.867 E0.02017
G1 X157.237 Y94.422 E0.02139
G1 X157.825 Y94.413 E0.01999
G1 X157.385 Y94.852 E0.02113
G1 X157.978 Y94.837 E0.02017
G1 X158.412 Y94.403 E0.02088
G1 X159.000 Y94.393 E0.01999
G1 X158.571 Y94.822 E0.02062
G1 X159.165 Y94.807 E0.02017
G1 X159.588 Y94.384 E0.02036
G1 X160.176 Y94.374 E0.01999
G1 X159.758 Y94.792 E0.02010
G1 X160.351 Y94.777 E0.02017
G1 X160.764 Y94.364 E0.01985
G1 X161.352 Y94.355 E0.01999
G1 X160.944 Y94.762 E0.01959
G1 X161.538 Y94.747 E0.02017
G1 X161.940 Y94.345 E0.01933
G1 X162.528 Y94.335 E0.01999
G1 X162.131 Y94.732 E0.01908
G1 X162.724 Y94.717 E0.02017
G1 X163.115 Y94.326 E0.01882
G1 X163.703 Y94.316 E0.01999
G1 X163.317 Y94.702 E0.01856
G1 X163.910 Y94.687 E0.02017
G1 X164.291 Y94.307 E0.01831
G1 X164.879 Y94.297 E0.01999
G1 X164.504 Y94.672 E0.01805
G1 X165.097 Y94.657 E0.02017
G1 X165.466 Y94.288 E0.01777
G1 X166.051 Y94.282 E0.01987
G1 X165.690 Y94.642 E0.01734
G1 X166.283 Y94.627 E0.02017
G1 X166.635 Y94.275 E0.01692
G1 X167.219 Y94.269 E0.01987
G1 X166.877 Y94.612 E0.01649
G1 X167.470 Y94.597 E0.02017
G1 X167.804 Y94.263 E0.01606
G1 X168.388 Y94.257 E0.01987
G1 X168.063 Y94.582 E0.01564
G1 X168.656 Y94.567 E0.02017
G1 X168.973 Y94.251 E0.01521
G1 X169.557 Y94.245 E0.01987
G1 X169.249 Y94.552 E0.01478
G1 X169.843 Y94.537 E0.02017
G1 X170.141 Y94.239 E0.01436
G1 X170.726 Y94.233 E0.01987
G1 X170.436 Y94.522 E0.01393
G1 X171.029 Y94.507 E0.02017
G1 X171.310 Y94.227 E0.01350
G1 X171.894 Y94.220 E0.01987
G1 X171.622 Y94.492 E0.01308
G1 X172.215 Y94.477 E0.02017
G1 X172.479 Y94.214 E0.01265
G1 X173.063 Y94.208 E0.01987
G1 X172.809 Y94.462 E0.01222
G1 X173.402 Y94.447 E0.02017
G1 X173.647 Y94.202 E0.01179
G1 X174.232 Y94.196 E0.01987
G1 X173.995 Y94.432 E0.01137
G1 X174.588 Y94.417 E0.02017
G1 X174.816 Y94.190 E0.01094
G1 X175.400 Y94.184 E0.01987
G1 X175.182 Y94.402 E0.01051
G1 X175.775 Y94.387 E0.02017
G1 X175.985 Y94.178 E0.01009
G1 X176.569 Y94.171 E0.01987
G1 X176.368 Y94.372 E0.00966
G1 X176.961 Y94.357 E0.02017
G1 X177.153 Y94.165 E0.00923
G1 X177.738 Y94.159 E0.01987
G1 X177.554 Y94.342 E0.00881
G1 X178.148 Y94.327 E0.02017
G1 X178.322 Y94.153 E0.00838
G1 X178.906 Y94.147 E0.01987
G1 X178.741 Y94.312 E0.00795
G1 X179.334 Y94.297 E0.02017
G1 X179.676 Y93.956 E0.01643
M204 S1000
G1 F8640.000
G1 X179.334 Y94.297 E-0.11158
G1 X178.741 Y94.312 E-0.13702
G1 X178.906 Y94.147 E-0.05402
G1 X178.322 Y94.153 E-0.13493
G1 X178.148 Y94.327 E-0.05692
G1 X177.554 Y94.342 E-0.13702
G1 X177.738 Y94.159 E-0.05982
G1 X177.440 Y94.162 E-0.06869
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X234.346 Y112.547
G1 Z5.200
G1 E0.80000 F2100.00000
M73 Q80 S51
M204 S800
G1 F2700.000
G1 X234.345 Y120.377 E0.26505
G1 X79.887 Y117.653 E5.22903
G1 X77.616 Y117.588 E0.07692
G1 X73.258 Y117.367 E0.14769
G1 X69.492 Y117.137 E0.12770
G1 X63.166 Y116.606 E0.21490
G1 X62.463 Y116.462 E0.02427
G1 X63.166 Y116.318 E0.02427
G1 X69.492 Y115.787 E0.21490
G1 X73.258 Y115.557 E0.12771
G1 X77.616 Y115.337 E0.14769
G1 X79.887 Y115.271 E0.07692
G1 X234.286 Y112.548 E5.22701
M204 S1000
G1 X234.753 Y112.133 F10800.000
M204 S800
G1 F1500.000
G1 X234.752 Y120.792 E0.29309
G1 X79.878 Y118.060 E5.24313
G1 X77.599 Y117.994 E0.07715
G1 X73.235 Y117.774 E0.14791
G1 X69.463 Y117.543 E0.12793
G1 X63.108 Y117.010 E0.21588
G1 X60.439 Y116.462 E0.09221
G1 X63.108 Y115.914 E0.09220
G1 X69.463 Y115.381 E0.21588
G1 X73.235 Y115.151 E0.12794
G1 X77.600 Y114.930 E0.14791
G1 X79.878 Y114.864 E0.07714
G1 X234.693 Y112.134 E5.24111
M204 S1000
G1 X234.555 Y112.480 F10800.000
G1 F8640.000
G1 X234.715 Y115.425 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X233.498 Y113.233
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.870 Y112.861 E0.01787
G1 X233.283 Y112.871 E0.01991
G1 X233.097 Y113.057 E0.00892
G1 X232.510 Y113.068 E0.01991
G1 X232.696 Y112.882 E0.00892
G1 X232.109 Y112.892 E0.01991
G1 X231.923 Y113.078 E0.00892
G1 X231.336 Y113.088 E0.01991
G1 X231.522 Y112.902 E0.00892
G1 X230.935 Y112.913 E0.01991
G1 X230.749 Y113.099 E0.00892
G1 X230.162 Y113.109 E0.01991
G1 X230.348 Y112.923 E0.00892
G1 X229.761 Y112.933 E0.01991
G1 X229.575 Y113.119 E0.00892
G1 X228.988 Y113.130 E0.01991
G1 X229.174 Y112.944 E0.00892
G1 X228.586 Y112.954 E0.01991
G1 X228.401 Y113.140 E0.00891
G1 X227.814 Y113.150 E0.01991
G1 X227.999 Y112.964 E0.00891
G1 X227.412 Y112.975 E0.01991
G1 X227.226 Y113.161 E0.00891
G1 X226.639 Y113.171 E0.01991
G1 X226.825 Y112.985 E0.00891
G1 X226.238 Y112.995 E0.01991
G1 X226.052 Y113.181 E0.00891
G1 X225.465 Y113.192 E0.01991
G1 X225.651 Y113.006 E0.00891
G1 X225.064 Y113.016 E0.01991
G1 X224.878 Y113.202 E0.00891
G1 X224.291 Y113.212 E0.01991
G1 X224.477 Y113.027 E0.00891
G1 X223.890 Y113.037 E0.01991
G1 X223.704 Y113.223 E0.00891
G1 X223.117 Y113.233 E0.01991
G1 X223.303 Y113.047 E0.00890
G1 X222.716 Y113.058 E0.01991
G1 X222.530 Y113.243 E0.00890
G1 X221.943 Y113.254 E0.01991
G1 X222.129 Y113.068 E0.00890
G1 X221.541 Y113.078 E0.01991
G1 X221.356 Y113.264 E0.00890
G1 X220.769 Y113.274 E0.01991
G1 X220.954 Y113.089 E0.00890
G1 X220.367 Y113.099 E0.01991
G1 X220.182 Y113.285 E0.00890
G1 X219.595 Y113.295 E0.01991
G1 X219.780 Y113.109 E0.00890
G1 X219.193 Y113.120 E0.01991
G1 X219.008 Y113.305 E0.00890
G1 X218.421 Y113.316 E0.01991
G1 X218.606 Y113.130 E0.00890
G1 X218.019 Y113.140 E0.01991
G1 X217.833 Y113.326 E0.00889
G1 X217.246 Y113.336 E0.01991
G1 X217.432 Y113.151 E0.00889
G1 X216.845 Y113.161 E0.01991
G1 X216.659 Y113.347 E0.00889
G1 X216.072 Y113.357 E0.01991
G1 X216.258 Y113.172 E0.00889
G1 X215.671 Y113.182 E0.01991
G1 X215.485 Y113.367 E0.00889
G1 X214.898 Y113.378 E0.01991
G1 X215.084 Y113.192 E0.00889
G1 X214.496 Y113.203 E0.01991
G1 X214.311 Y113.388 E0.00889
G1 X213.724 Y113.398 E0.01991
G1 X213.909 Y113.213 E0.00889
G1 X213.322 Y113.223 E0.01991
G1 X213.137 Y113.409 E0.00889
G1 X212.550 Y113.419 E0.01991
G1 X212.735 Y113.234 E0.00889
G1 X212.148 Y113.244 E0.01991
G1 X211.963 Y113.429 E0.00888
G1 X211.376 Y113.440 E0.01991
G1 X211.561 Y113.254 E0.00888
G1 X210.974 Y113.265 E0.01991
G1 X210.789 Y113.450 E0.00888
G1 X210.202 Y113.460 E0.01991
G1 X210.387 Y113.275 E0.00888
G1 X209.800 Y113.285 E0.01991
G1 X209.615 Y113.471 E0.00888
G1 X209.028 Y113.481 E0.01991
G1 X209.213 Y113.296 E0.00888
G1 X208.626 Y113.306 E0.01991
G1 X208.441 Y113.491 E0.00888
G1 X207.853 Y113.502 E0.01991
G1 X208.039 Y113.316 E0.00888
G1 X207.451 Y113.327 E0.01991
G1 X207.266 Y113.512 E0.00888
G1 X206.679 Y113.522 E0.01991
G1 X206.864 Y113.337 E0.00887
G1 X206.277 Y113.348 E0.01991
G1 X206.092 Y113.533 E0.00887
G1 X205.505 Y113.543 E0.01991
G1 X205.690 Y113.358 E0.00887
G1 X205.103 Y113.368 E0.01991
G1 X204.918 Y113.553 E0.00887
G1 X204.331 Y113.564 E0.01991
G1 X204.516 Y113.379 E0.00887
G1 X203.929 Y113.389 E0.01991
G1 X203.744 Y113.574 E0.00887
G1 X203.157 Y113.584 E0.01991
G1 X203.342 Y113.399 E0.00887
G1 X202.755 Y113.410 E0.01991
G1 X202.570 Y113.595 E0.00887
G1 X201.983 Y113.605 E0.01991
G1 X202.168 Y113.420 E0.00887
G1 X201.581 Y113.430 E0.01991
G1 X201.396 Y113.615 E0.00886
G1 X200.809 Y113.626 E0.01991
G1 X200.994 Y113.441 E0.00886
G1 X200.407 Y113.451 E0.01991
G1 X200.222 Y113.636 E0.00886
G1 X199.635 Y113.646 E0.01991
G1 X199.819 Y113.461 E0.00886
G1 X199.232 Y113.472 E0.01991
G1 X199.048 Y113.657 E0.00886
G1 X198.461 Y113.667 E0.01991
G1 X198.645 Y113.482 E0.00886
G1 X198.058 Y113.492 E0.01991
G1 X197.873 Y113.677 E0.00886
G1 X197.286 Y113.688 E0.01991
G1 X197.471 Y113.503 E0.00886
G1 X196.884 Y113.513 E0.01991
G1 X196.699 Y113.698 E0.00886
G1 X196.112 Y113.708 E0.01991
G1 X196.297 Y113.524 E0.00885
G1 X195.710 Y113.534 E0.01991
G1 X195.525 Y113.719 E0.00885
G1 X194.938 Y113.729 E0.01991
G1 X195.123 Y113.544 E0.00885
G1 X194.536 Y113.555 E0.01991
G1 X194.351 Y113.739 E0.00885
G1 X193.764 Y113.750 E0.01991
G1 X193.949 Y113.565 E0.00885
G1 X193.362 Y113.575 E0.01991
G1 X193.177 Y113.760 E0.00885
G1 X192.590 Y113.770 E0.01991
G1 X192.774 Y113.586 E0.00885
G1 X192.187 Y113.596 E0.01991
G1 X192.003 Y113.781 E0.00885
G1 X191.416 Y113.791 E0.01991
G1 X191.600 Y113.606 E0.00885
G1 X191.013 Y113.617 E0.01991
G1 X190.829 Y113.801 E0.00885
G1 X190.242 Y113.812 E0.01991
G1 X190.426 Y113.627 E0.00884
G1 X189.839 Y113.637 E0.01991
G1 X189.655 Y113.822 E0.00884
G1 X189.068 Y113.832 E0.01991
G1 X189.252 Y113.648 E0.00884
G1 X188.665 Y113.658 E0.01991
G1 X188.481 Y113.843 E0.00884
G1 X187.893 Y113.853 E0.01991
G1 X188.078 Y113.669 E0.00884
G1 X187.491 Y113.679 E0.01991
G1 X187.306 Y113.863 E0.00884
G1 X186.719 Y113.874 E0.01991
G1 X186.904 Y113.689 E0.00884
G1 X186.317 Y113.700 E0.01991
G1 X186.132 Y113.884 E0.00884
G1 X185.545 Y113.894 E0.01991
G1 X185.729 Y113.710 E0.00884
G1 X185.142 Y113.720 E0.01991
G1 X184.958 Y113.905 E0.00883
G1 X184.371 Y113.915 E0.01991
G1 X184.555 Y113.731 E0.00883
G1 X183.968 Y113.741 E0.01991
G1 X183.784 Y113.925 E0.00883
G1 X183.197 Y113.936 E0.01991
G1 X183.381 Y113.751 E0.00883
G1 X182.794 Y113.762 E0.01991
G1 X182.610 Y113.946 E0.00883
G1 X182.023 Y113.956 E0.01991
G1 X182.207 Y113.772 E0.00883
G1 X181.620 Y113.782 E0.01991
G1 X181.436 Y113.966 E0.00883
G1 X180.849 Y113.977 E0.01991
G1 X181.033 Y113.793 E0.00883
G1 X180.446 Y113.803 E0.01991
G1 X180.262 Y113.987 E0.00883
G1 X179.675 Y113.997 E0.01991
G1 X179.859 Y113.813 E0.00882
G1 X179.272 Y113.824 E0.01991
G1 X179.088 Y114.008 E0.00882
G1 X178.501 Y114.018 E0.01991
G1 X178.684 Y113.834 E0.00882
G1 X178.097 Y113.845 E0.01991
G1 X177.913 Y114.028 E0.00882
G1 X177.326 Y114.039 E0.01991
G1 X177.510 Y113.855 E0.00882
G1 X176.923 Y113.865 E0.01991
G1 X176.739 Y114.049 E0.00882
G1 X176.152 Y114.059 E0.01991
G1 X176.336 Y113.876 E0.00882
G1 X175.749 Y113.886 E0.01991
G1 X175.565 Y114.070 E0.00882
G1 X174.978 Y114.080 E0.01991
G1 X175.162 Y113.896 E0.00882
G1 X174.575 Y113.907 E0.01991
G1 X174.391 Y114.090 E0.00881
G1 X173.804 Y114.101 E0.01991
G1 X173.988 Y113.917 E0.00881
G1 X173.401 Y113.927 E0.01991
G1 X173.217 Y114.111 E0.00881
G1 X172.630 Y114.121 E0.01991
G1 X172.814 Y113.938 E0.00881
G1 X172.227 Y113.948 E0.01991
G1 X172.043 Y114.132 E0.00881
G1 X171.456 Y114.142 E0.01991
G1 X171.639 Y113.958 E0.00881
G1 X171.052 Y113.969 E0.01991
G1 X170.869 Y114.152 E0.00881
G1 X170.282 Y114.163 E0.01991
G1 X170.465 Y113.979 E0.00881
G1 X169.878 Y113.990 E0.01991
G1 X169.695 Y114.173 E0.00881
G1 X169.108 Y114.183 E0.01991
G1 X169.291 Y114.000 E0.00880
G1 X168.704 Y114.010 E0.01991
G1 X168.520 Y114.194 E0.00880
G1 X167.933 Y114.204 E0.01991
G1 X168.117 Y114.021 E0.00880
G1 X167.530 Y114.031 E0.01991
G1 X167.346 Y114.214 E0.00880
G1 X166.759 Y114.225 E0.01991
G1 X166.943 Y114.041 E0.00880
G1 X166.356 Y114.052 E0.01991
G1 X166.172 Y114.235 E0.00880
G1 X165.585 Y114.245 E0.01991
G1 X165.769 Y114.062 E0.00880
G1 X165.182 Y114.072 E0.01991
G1 X164.998 Y114.256 E0.00880
G1 X164.411 Y114.266 E0.01991
G1 X164.595 Y114.083 E0.00880
G1 X164.007 Y114.093 E0.01991
G1 X163.824 Y114.276 E0.00880
G1 X163.237 Y114.287 E0.01991
G1 X163.420 Y114.103 E0.00879
G1 X162.833 Y114.114 E0.01991
G1 X162.650 Y114.297 E0.00879
G1 X162.063 Y114.307 E0.01991
G1 X162.246 Y114.124 E0.00879
G1 X161.659 Y114.134 E0.01991
G1 X161.476 Y114.318 E0.00879
G1 X160.889 Y114.328 E0.01991
G1 X161.072 Y114.145 E0.00879
G1 X160.485 Y114.155 E0.01991
G1 X160.302 Y114.338 E0.00879
G1 X159.715 Y114.349 E0.01991
G1 X159.898 Y114.166 E0.00879
G1 X159.311 Y114.176 E0.01991
G1 X159.128 Y114.359 E0.00879
G1 X158.540 Y114.369 E0.01991
G1 X158.724 Y114.186 E0.00879
G1 X158.137 Y114.197 E0.01991
G1 X157.953 Y114.380 E0.00878
G1 X157.366 Y114.390 E0.01991
G1 X157.550 Y114.207 E0.00878
G1 X156.962 Y114.217 E0.01991
G1 X156.779 Y114.400 E0.00878
G1 X156.192 Y114.411 E0.01991
G1 X156.375 Y114.228 E0.00878
G1 X155.788 Y114.238 E0.01991
G1 X155.605 Y114.421 E0.00878
G1 X155.018 Y114.431 E0.01991
G1 X155.201 Y114.248 E0.00878
G1 X154.614 Y114.259 E0.01991
G1 X154.431 Y114.442 E0.00878
G1 X153.844 Y114.452 E0.01991
G1 X154.027 Y114.269 E0.00878
G1 X153.440 Y114.279 E0.01991
G1 X153.257 Y114.462 E0.00878
G1 X152.670 Y114.473 E0.01991
G1 X152.853 Y114.290 E0.00877
G1 X152.266 Y114.300 E0.01991
G1 X152.083 Y114.483 E0.00877
G1 X151.496 Y114.493 E0.01991
G1 X151.679 Y114.310 E0.00877
G1 X151.092 Y114.321 E0.01991
G1 X150.909 Y114.504 E0.00877
G1 X150.322 Y114.514 E0.01991
G1 X150.505 Y114.331 E0.00877
G1 X149.917 Y114.342 E0.01991
G1 X149.735 Y114.524 E0.00877
G1 X149.148 Y114.535 E0.01991
G1 X149.330 Y114.352 E0.00877
G1 X148.743 Y114.362 E0.01991
G1 X148.560 Y114.545 E0.00877
G1 X147.973 Y114.555 E0.01991
G1 X148.156 Y114.373 E0.00877
G1 X147.569 Y114.383 E0.01991
G1 X147.386 Y114.566 E0.00876
G1 X146.799 Y114.576 E0.01991
G1 X146.982 Y114.393 E0.00876
G1 X146.395 Y114.404 E0.01991
G1 X146.212 Y114.586 E0.00876
G1 X145.625 Y114.597 E0.01991
G1 X145.808 Y114.414 E0.00876
G1 X145.221 Y114.424 E0.01991
G1 X145.038 Y114.607 E0.00876
G1 X144.451 Y114.617 E0.01991
G1 X144.634 Y114.435 E0.00876
G1 X144.047 Y114.445 E0.01991
G1 X143.864 Y114.628 E0.00876
G1 X143.277 Y114.638 E0.01991
G1 X143.460 Y114.455 E0.00876
G1 X142.872 Y114.466 E0.01991
G1 X142.690 Y114.648 E0.00876
G1 X142.103 Y114.659 E0.01991
G1 X142.285 Y114.476 E0.00875
G1 X141.698 Y114.487 E0.01991
G1 X141.516 Y114.669 E0.00875
G1 X140.929 Y114.679 E0.01991
G1 X141.111 Y114.497 E0.00875
G1 X140.524 Y114.507 E0.01991
G1 X140.342 Y114.690 E0.00875
G1 X139.755 Y114.700 E0.01991
G1 X139.937 Y114.518 E0.00875
G1 X139.350 Y114.528 E0.01991
G1 X139.168 Y114.710 E0.00875
G1 X138.580 Y114.721 E0.01991
G1 X138.763 Y114.538 E0.00875
G1 X138.176 Y114.549 E0.01991
G1 X137.993 Y114.731 E0.00875
G1 X137.406 Y114.741 E0.01991
G1 X137.589 Y114.559 E0.00875
G1 X137.002 Y114.569 E0.01991
G1 X136.819 Y114.752 E0.00875
G1 X136.232 Y114.762 E0.01991
G1 X136.415 Y114.580 E0.00874
G1 X135.827 Y114.590 E0.01991
G1 X135.645 Y114.772 E0.00874
G1 X135.058 Y114.783 E0.01991
M73 P80 R50
G1 X135.240 Y114.600 E0.00874
G1 X134.653 Y114.611 E0.01991
G1 X134.471 Y114.793 E0.00874
G1 X133.884 Y114.803 E0.01991
G1 X134.066 Y114.621 E0.00874
G1 X133.479 Y114.631 E0.01991
G1 X133.297 Y114.814 E0.00874
G1 X132.710 Y114.824 E0.01991
G1 X132.892 Y114.642 E0.00874
G1 X132.305 Y114.652 E0.01991
G1 X132.123 Y114.834 E0.00874
G1 X131.536 Y114.845 E0.01991
G1 X131.718 Y114.663 E0.00874
G1 X131.131 Y114.673 E0.01991
G1 X130.949 Y114.855 E0.00873
G1 X130.362 Y114.865 E0.01991
G1 X130.544 Y114.683 E0.00873
G1 X129.957 Y114.694 E0.01991
G1 X129.775 Y114.876 E0.00873
G1 X129.188 Y114.886 E0.01991
G1 X129.370 Y114.704 E0.00873
G1 X128.783 Y114.714 E0.01991
G1 X128.600 Y114.896 E0.00873
G1 X128.013 Y114.907 E0.01991
G1 X128.195 Y114.725 E0.00873
G1 X127.608 Y114.735 E0.01991
G1 X127.426 Y114.917 E0.00873
G1 X126.839 Y114.927 E0.01991
G1 X127.021 Y114.745 E0.00873
G1 X126.434 Y114.756 E0.01991
G1 X126.252 Y114.938 E0.00873
G1 X125.665 Y114.948 E0.01991
G1 X125.847 Y114.766 E0.00872
G1 X125.260 Y114.776 E0.01991
G1 X125.078 Y114.958 E0.00872
G1 X124.491 Y114.969 E0.01991
G1 X124.673 Y114.787 E0.00872
G1 X124.086 Y114.797 E0.01991
G1 X123.904 Y114.979 E0.00872
G1 X123.317 Y114.989 E0.01991
G1 X123.499 Y114.807 E0.00872
G1 X122.912 Y114.818 E0.01991
G1 X122.730 Y115.000 E0.00872
G1 X122.143 Y115.010 E0.01991
G1 X122.325 Y114.828 E0.00872
G1 X121.738 Y114.839 E0.01991
G1 X121.556 Y115.020 E0.00872
G1 X120.969 Y115.031 E0.01991
G1 X121.150 Y114.849 E0.00872
G1 X120.563 Y114.859 E0.01991
G1 X120.382 Y115.041 E0.00871
G1 X119.795 Y115.051 E0.01991
G1 X119.976 Y114.870 E0.00871
G1 X119.389 Y114.880 E0.01991
G1 X119.208 Y115.062 E0.00871
G1 X118.620 Y115.072 E0.01991
G1 X118.802 Y114.890 E0.00871
G1 X118.215 Y114.901 E0.01991
G1 X118.033 Y115.082 E0.00871
G1 X117.446 Y115.093 E0.01991
G1 X117.628 Y114.911 E0.00871
G1 X117.041 Y114.921 E0.01991
G1 X116.859 Y115.103 E0.00871
G1 X116.272 Y115.113 E0.01991
G1 X116.454 Y114.932 E0.00871
G1 X115.867 Y114.942 E0.01991
G1 X115.685 Y115.124 E0.00871
G1 X115.098 Y115.134 E0.01991
G1 X115.280 Y114.952 E0.00871
G1 X114.693 Y114.963 E0.01991
G1 X114.511 Y115.144 E0.00870
G1 X113.924 Y115.155 E0.01991
G1 X114.105 Y114.973 E0.00870
G1 X113.518 Y114.984 E0.01991
G1 X113.337 Y115.165 E0.00870
G1 X112.748 Y115.177 E0.01997
G1 X112.931 Y114.994 E0.00878
G1 X112.344 Y115.004 E0.01991
G1 X109.479 Y117.870 E0.13742
G1 X108.912 Y117.860 E0.01922
G1 X111.757 Y115.015 E0.13644
G1 X111.170 Y115.025 E0.01991
G1 X108.345 Y117.850 E0.13547
G1 X107.778 Y117.840 E0.01922
G1 X110.583 Y115.035 E0.13449
G1 X109.996 Y115.046 E0.01991
G1 X107.212 Y117.830 E0.13351
G1 X106.645 Y117.820 E0.01922
G1 X109.409 Y115.056 E0.13254
G1 X108.822 Y115.066 E0.01991
G1 X106.078 Y117.810 E0.13156
G1 X105.512 Y117.800 E0.01922
G1 X108.235 Y115.077 E0.13059
G1 X107.648 Y115.087 E0.01991
G1 X104.945 Y117.790 E0.12961
G1 X104.378 Y117.780 E0.01922
G1 X107.060 Y115.097 E0.12864
G1 X106.473 Y115.108 E0.01991
G1 X103.811 Y117.770 E0.12766
G1 X103.245 Y117.760 E0.01922
G1 X105.886 Y115.118 E0.12668
G1 X105.299 Y115.128 E0.01991
G1 X102.678 Y117.750 E0.12571
G1 X102.111 Y117.740 E0.01922
G1 X104.712 Y115.139 E0.12473
G1 X104.125 Y115.149 E0.01991
G1 X101.544 Y117.730 E0.12376
G1 X100.978 Y117.720 E0.01922
G1 X103.538 Y115.160 E0.12278
G1 X102.951 Y115.170 E0.01991
G1 X100.411 Y117.710 E0.12180
G1 X99.844 Y117.700 E0.01922
G1 X102.364 Y115.180 E0.12083
G1 X101.777 Y115.191 E0.01991
G1 X99.277 Y117.690 E0.11985
G1 X98.711 Y117.680 E0.01922
G1 X101.190 Y115.201 E0.11888
G1 X100.603 Y115.211 E0.01991
G1 X98.144 Y117.670 E0.11790
G1 X97.577 Y117.660 E0.01922
G1 X100.015 Y115.222 E0.11692
G1 X99.428 Y115.232 E0.01991
G1 X97.011 Y117.650 E0.11595
G1 X96.444 Y117.640 E0.01922
G1 X98.841 Y115.242 E0.11497
G1 X98.254 Y115.253 E0.01991
G1 X95.877 Y117.630 E0.11400
G1 X95.310 Y117.620 E0.01922
G1 X97.667 Y115.263 E0.11302
G1 X97.080 Y115.273 E0.01991
G1 X94.744 Y117.610 E0.11205
G1 X94.177 Y117.600 E0.01922
G1 X96.493 Y115.284 E0.11107
G1 X95.906 Y115.294 E0.01991
G1 X93.610 Y117.590 E0.11009
G1 X93.043 Y117.580 E0.01922
G1 X95.319 Y115.305 E0.10912
G1 X94.732 Y115.315 E0.01991
G1 X92.477 Y117.570 E0.10814
G1 X91.910 Y117.560 E0.01922
G1 X94.145 Y115.325 E0.10717
G1 X93.558 Y115.336 E0.01991
G1 X91.343 Y117.550 E0.10619
G1 X90.776 Y117.540 E0.01922
G1 X92.970 Y115.346 E0.10521
G1 X92.383 Y115.356 E0.01991
G1 X90.210 Y117.530 E0.10424
G1 X89.643 Y117.520 E0.01922
G1 X91.796 Y115.367 E0.10326
G1 X91.209 Y115.377 E0.01991
G1 X89.076 Y117.510 E0.10229
G1 X88.510 Y117.500 E0.01922
G1 X90.622 Y115.387 E0.10131
G1 X90.035 Y115.398 E0.01991
G1 X87.943 Y117.490 E0.10033
G1 X87.376 Y117.480 E0.01922
G1 X89.448 Y115.408 E0.09936
G1 X88.861 Y115.418 E0.01991
G1 X86.809 Y117.470 E0.09838
G1 X86.243 Y117.460 E0.01922
G1 X88.274 Y115.429 E0.09741
G1 X87.687 Y115.439 E0.01991
G1 X85.676 Y117.450 E0.09643
G1 X85.109 Y117.440 E0.01922
G1 X87.100 Y115.449 E0.09546
G1 X86.513 Y115.460 E0.01991
G1 X84.542 Y117.430 E0.09448
G1 X83.976 Y117.420 E0.01922
G1 X85.926 Y115.470 E0.09350
G1 X85.338 Y115.481 E0.01991
G1 X83.409 Y117.410 E0.09253
G1 X82.842 Y117.400 E0.01922
G1 X84.751 Y115.491 E0.09155
G1 X84.164 Y115.501 E0.01991
G1 X82.275 Y117.390 E0.09058
G1 X81.709 Y117.380 E0.01922
G1 X83.577 Y115.512 E0.08960
G1 X82.990 Y115.522 E0.01991
G1 X81.142 Y117.370 E0.08862
G1 X80.575 Y117.360 E0.01922
G1 X82.403 Y115.532 E0.08765
G1 X81.816 Y115.543 E0.01991
G1 X80.009 Y117.350 E0.08667
G1 X79.447 Y117.335 E0.01906
G1 X81.229 Y115.553 E0.08546
G1 X80.642 Y115.563 E0.01991
G1 X78.886 Y117.319 E0.08419
G1 X78.326 Y117.303 E0.01902
G1 X80.055 Y115.574 E0.08292
G1 X79.463 Y115.589 E0.02008
G1 X77.765 Y117.287 E0.08141
G1 X77.213 Y117.262 E0.01873
G1 X78.869 Y115.606 E0.07939
G1 X78.275 Y115.623 E0.02015
G1 X76.664 Y117.234 E0.07724
G1 X76.115 Y117.206 E0.01864
G1 X77.681 Y115.640 E0.07509
G1 X77.075 Y115.670 E0.02058
G1 X75.566 Y117.178 E0.07234
G1 X75.017 Y117.151 E0.01864
G1 X76.467 Y115.701 E0.06954
G1 X75.860 Y115.731 E0.02062
G1 X74.468 Y117.123 E0.06673
G1 X73.919 Y117.095 E0.01864
G1 X75.253 Y115.762 E0.06393
G1 X74.645 Y115.793 E0.02062
G1 X73.371 Y117.067 E0.06112
G1 X72.907 Y117.040 E0.01573
G1 X72.897 Y116.964 E0.00260
G1 X74.038 Y115.823 E0.05469
G1 X73.430 Y115.854 E0.02062
G1 X72.667 Y116.618 E0.03662
M204 S1000
G1 X72.030 Y117.172 F10800.000
M204 S1250
G1 F2400.000
G1 X72.480 Y116.722 E0.01891
G1 X72.445 Y116.463 E0.00778
G1 X72.478 Y116.219 E0.00731
G1 X71.705 Y116.992 E0.03247
G1 X71.229 Y116.963 E0.01418
G1 X72.294 Y115.897 E0.04479
G1 X71.756 Y115.930 E0.01603
G1 X70.752 Y116.933 E0.04218
G1 X70.276 Y116.904 E0.01418
G1 X71.218 Y115.963 E0.03958
G1 X70.679 Y115.996 E0.01603
G1 X69.800 Y116.875 E0.03697
G1 X69.327 Y116.842 E0.01407
G1 X70.141 Y116.028 E0.03420
G1 X69.603 Y116.061 E0.01603
G1 X68.861 Y116.803 E0.03117
G1 X68.395 Y116.764 E0.01391
G1 X69.053 Y116.105 E0.02768
G1 X68.501 Y116.152 E0.01646
G1 X67.928 Y116.725 E0.02409
G1 X67.462 Y116.686 E0.01391
G1 X67.950 Y116.198 E0.02050
G1 X67.398 Y116.244 E0.01646
G1 X66.996 Y116.647 E0.01691
G1 X66.529 Y116.607 E0.01391
G1 X67.022 Y116.115 E0.02071
M204 S1000
G1 X66.112 Y116.462 F10800.000
G1 F2400.000
G1 X65.790 Y116.462 E0.00923
G1 X65.467 Y116.462 E0.00793
G1 X65.145 Y116.462 E0.00664
G1 X64.822 Y116.462 E0.00534
G1 X64.500 Y116.462 E0.00404
G1 X64.177 Y116.462 E0.00275
G1 F8640.000
G1 X64.500 Y116.462 E-0.07447
G1 E-0.72553 F2100.00000
G1 Z5.800 F10800.000
G1 X112.268 Y115.658
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X110.045 Y117.880 E0.10657
G1 X110.612 Y117.890 E0.01922
G1 X112.084 Y116.418 E0.07060
G1 X112.084 Y116.994 E0.01956
G1 X111.179 Y117.900 E0.04343
G1 X111.746 Y117.910 E0.01922
G1 X112.084 Y117.571 E0.01625
G1 X112.084 Y117.721 E0.00509
G1 X112.495 Y117.737 E0.01392
G1 X112.312 Y117.920 E0.00874
G1 X112.879 Y117.930 E0.01922
G1 X113.054 Y117.755 E0.00840
G1 X113.621 Y117.765 E0.01922
G1 X113.446 Y117.940 E0.00840
G1 X114.012 Y117.950 E0.01922
G1 X114.188 Y117.775 E0.00840
G1 X114.754 Y117.785 E0.01922
G1 X114.579 Y117.960 E0.00840
G1 X115.146 Y117.970 E0.01922
G1 X115.321 Y117.795 E0.00840
G1 X115.888 Y117.804 E0.01922
G1 X115.713 Y117.980 E0.00840
G1 X116.279 Y117.990 E0.01922
G1 X116.455 Y117.814 E0.00841
G1 X117.021 Y117.824 E0.01922
G1 X116.846 Y118.000 E0.00841
G1 X117.413 Y118.010 E0.01922
G1 X117.588 Y117.834 E0.00841
G1 X118.155 Y117.844 E0.01922
G1 X117.980 Y118.020 E0.00841
G1 X118.546 Y118.030 E0.01922
G1 X118.722 Y117.854 E0.00841
G1 X119.288 Y117.864 E0.01922
G1 X119.113 Y118.040 E0.00841
G1 X119.680 Y118.050 E0.01922
G1 X119.855 Y117.874 E0.00841
G1 X120.422 Y117.884 E0.01922
G1 X120.247 Y118.060 E0.00841
G1 X120.813 Y118.070 E0.01922
G1 X120.989 Y117.894 E0.00841
G1 X121.555 Y117.904 E0.01922
G1 X121.380 Y118.080 E0.00842
G1 X121.947 Y118.090 E0.01922
G1 X122.122 Y117.914 E0.00842
G1 X122.689 Y117.924 E0.01922
G1 X122.513 Y118.100 E0.00842
G1 X123.080 Y118.110 E0.01922
G1 X123.256 Y117.934 E0.00842
G1 X123.823 Y117.944 E0.01922
G1 X123.647 Y118.120 E0.00842
G1 X124.214 Y118.130 E0.01922
G1 X124.389 Y117.954 E0.00842
G1 X124.956 Y117.964 E0.01922
G1 X124.780 Y118.140 E0.00842
G1 X125.347 Y118.150 E0.01922
G1 X125.523 Y117.974 E0.00842
G1 X126.090 Y117.984 E0.01922
G1 X125.914 Y118.160 E0.00842
G1 X126.481 Y118.170 E0.01922
G1 X126.656 Y117.994 E0.00842
G1 X127.223 Y118.004 E0.01922
G1 X127.047 Y118.180 E0.00843
G1 X127.614 Y118.190 E0.01922
G1 X127.790 Y118.014 E0.00843
G1 X128.357 Y118.024 E0.01922
G1 X128.181 Y118.200 E0.00843
G1 X128.748 Y118.210 E0.01922
G1 X128.923 Y118.034 E0.00843
G1 X129.490 Y118.044 E0.01922
G1 X129.314 Y118.220 E0.00843
G1 X129.881 Y118.230 E0.01922
G1 X130.057 Y118.054 E0.00843
G1 X130.624 Y118.064 E0.01922
G1 X130.448 Y118.240 E0.00843
G1 X131.014 Y118.250 E0.01922
G1 X131.190 Y118.074 E0.00843
G1 X131.757 Y118.084 E0.01922
G1 X131.581 Y118.260 E0.00843
G1 X132.148 Y118.270 E0.01922
G1 X132.324 Y118.094 E0.00843
G1 X132.891 Y118.104 E0.01922
G1 X132.715 Y118.280 E0.00844
G1 X133.281 Y118.290 E0.01922
G1 X133.457 Y118.114 E0.00844
G1 X134.024 Y118.124 E0.01922
G1 X133.848 Y118.300 E0.00844
G1 X134.415 Y118.310 E0.01922
G1 X134.591 Y118.134 E0.00844
G1 X135.158 Y118.144 E0.01922
G1 X134.982 Y118.320 E0.00844
G1 X135.548 Y118.330 E0.01922
G1 X135.724 Y118.154 E0.00844
G1 X136.291 Y118.164 E0.01922
G1 X136.115 Y118.340 E0.00844
G1 X136.682 Y118.350 E0.01922
G1 X136.858 Y118.174 E0.00844
G1 X137.425 Y118.184 E0.01922
G1 X137.249 Y118.360 E0.00844
G1 X137.815 Y118.370 E0.01922
G1 X137.991 Y118.193 E0.00844
G1 X138.558 Y118.203 E0.01922
G1 X138.382 Y118.380 E0.00845
G1 X138.949 Y118.390 E0.01922
G1 X139.125 Y118.213 E0.00845
G1 X139.692 Y118.223 E0.01922
G1 X139.515 Y118.400 E0.00845
G1 X140.082 Y118.410 E0.01922
G1 X140.258 Y118.233 E0.00845
G1 X140.825 Y118.243 E0.01922
G1 X140.649 Y118.420 E0.00845
G1 X141.216 Y118.430 E0.01922
G1 X141.392 Y118.253 E0.00845
G1 X141.959 Y118.263 E0.01922
G1 X141.782 Y118.440 E0.00845
G1 X142.349 Y118.450 E0.01922
G1 X142.525 Y118.273 E0.00845
G1 X143.092 Y118.283 E0.01922
G1 X142.916 Y118.460 E0.00845
G1 X143.483 Y118.470 E0.01922
G1 X143.659 Y118.293 E0.00845
G1 X144.226 Y118.303 E0.01922
G1 X144.049 Y118.480 E0.00846
G1 X144.616 Y118.490 E0.01922
G1 X144.792 Y118.313 E0.00846
G1 X145.359 Y118.323 E0.01922
G1 X145.183 Y118.500 E0.00846
G1 X145.750 Y118.510 E0.01922
G1 X145.926 Y118.333 E0.00846
G1 X146.493 Y118.343 E0.01922
G1 X146.316 Y118.519 E0.00846
G1 X146.883 Y118.529 E0.01922
G1 X147.059 Y118.353 E0.00846
G1 X147.626 Y118.363 E0.01922
G1 X147.450 Y118.539 E0.00846
G1 X148.016 Y118.549 E0.01922
G1 X148.193 Y118.373 E0.00846
G1 X148.760 Y118.383 E0.01922
G1 X148.583 Y118.559 E0.00846
G1 X149.150 Y118.569 E0.01922
G1 X149.326 Y118.393 E0.00846
G1 X149.893 Y118.403 E0.01922
G1 X149.717 Y118.579 E0.00847
G1 X150.283 Y118.589 E0.01922
G1 X150.460 Y118.413 E0.00847
G1 X151.027 Y118.423 E0.01922
G1 X150.850 Y118.599 E0.00847
G1 X151.417 Y118.609 E0.01922
G1 X151.593 Y118.433 E0.00847
G1 X152.160 Y118.443 E0.01922
G1 X151.984 Y118.619 E0.00847
G1 X152.550 Y118.629 E0.01922
G1 X152.727 Y118.453 E0.00847
G1 X153.294 Y118.463 E0.01922
G1 X153.117 Y118.639 E0.00847
G1 X153.684 Y118.649 E0.01922
G1 X153.860 Y118.473 E0.00847
G1 X154.427 Y118.483 E0.01922
G1 X154.250 Y118.659 E0.00847
G1 X154.817 Y118.669 E0.01922
G1 X154.994 Y118.493 E0.00847
G1 X155.561 Y118.503 E0.01922
G1 X155.384 Y118.679 E0.00848
G1 X155.951 Y118.689 E0.01922
G1 X156.127 Y118.513 E0.00848
G1 X156.694 Y118.523 E0.01922
G1 X156.517 Y118.699 E0.00848
G1 X157.084 Y118.709 E0.01922
G1 X157.261 Y118.533 E0.00848
G1 X157.828 Y118.543 E0.01922
G1 X157.651 Y118.719 E0.00848
G1 X158.218 Y118.729 E0.01922
G1 X158.394 Y118.553 E0.00848
G1 X158.961 Y118.563 E0.01922
G1 X158.784 Y118.739 E0.00848
G1 X159.351 Y118.749 E0.01922
G1 X159.528 Y118.573 E0.00848
G1 X160.095 Y118.582 E0.01922
G1 X159.918 Y118.759 E0.00848
G1 X160.485 Y118.769 E0.01922
G1 X160.661 Y118.592 E0.00848
G1 X161.228 Y118.602 E0.01922
G1 X161.051 Y118.779 E0.00849
G1 X161.618 Y118.789 E0.01922
G1 X161.795 Y118.612 E0.00849
G1 X162.362 Y118.622 E0.01922
G1 X162.185 Y118.799 E0.00849
G1 X162.751 Y118.809 E0.01922
G1 X162.928 Y118.632 E0.00849
G1 X163.495 Y118.642 E0.01922
G1 X163.318 Y118.819 E0.00849
G1 X163.885 Y118.829 E0.01922
G1 X164.062 Y118.652 E0.00849
G1 X164.629 Y118.662 E0.01922
G1 X164.452 Y118.839 E0.00849
G1 X165.018 Y118.849 E0.01922
G1 X165.196 Y118.672 E0.00849
G1 X165.762 Y118.682 E0.01922
G1 X165.585 Y118.859 E0.00849
G1 X166.152 Y118.869 E0.01922
G1 X166.329 Y118.692 E0.00849
G1 X166.896 Y118.702 E0.01922
G1 X166.719 Y118.879 E0.00850
G1 X167.285 Y118.889 E0.01922
G1 X167.463 Y118.712 E0.00850
G1 X168.029 Y118.722 E0.01922
G1 X167.852 Y118.899 E0.00850
G1 X168.419 Y118.909 E0.01922
G1 X168.596 Y118.732 E0.00850
G1 X169.163 Y118.742 E0.01922
G1 X168.986 Y118.919 E0.00850
G1 X169.552 Y118.929 E0.01922
G1 X169.730 Y118.752 E0.00850
G1 X170.296 Y118.762 E0.01922
G1 X170.119 Y118.939 E0.00850
G1 X170.686 Y118.949 E0.01922
G1 X170.863 Y118.772 E0.00850
G1 X171.430 Y118.782 E0.01922
G1 X171.252 Y118.959 E0.00850
G1 X171.819 Y118.969 E0.01922
G1 X171.997 Y118.792 E0.00851
G1 X172.563 Y118.802 E0.01922
G1 X172.386 Y118.979 E0.00851
G1 X172.953 Y118.989 E0.01922
G1 X173.130 Y118.812 E0.00851
G1 X173.697 Y118.822 E0.01922
G1 X173.519 Y118.999 E0.00851
G1 X174.086 Y119.009 E0.01922
G1 X174.264 Y118.832 E0.00851
G1 X174.830 Y118.842 E0.01922
G1 X174.653 Y119.019 E0.00851
G1 X175.220 Y119.029 E0.01922
G1 X175.397 Y118.852 E0.00851
G1 X175.964 Y118.862 E0.01922
G1 X175.786 Y119.039 E0.00851
G1 X176.353 Y119.049 E0.01922
G1 X176.531 Y118.872 E0.00851
G1 X177.097 Y118.882 E0.01922
G1 X176.920 Y119.059 E0.00851
G1 X177.487 Y119.069 E0.01922
G1 X177.664 Y118.892 E0.00852
G1 X178.231 Y118.902 E0.01922
G1 X178.053 Y119.079 E0.00852
G1 X178.620 Y119.089 E0.01922
G1 X178.798 Y118.912 E0.00852
G1 X179.364 Y118.922 E0.01922
G1 X179.187 Y119.099 E0.00852
G1 X179.753 Y119.109 E0.01922
G1 X179.931 Y118.932 E0.00852
G1 X180.498 Y118.942 E0.01922
G1 X180.320 Y119.119 E0.00852
G1 X180.887 Y119.129 E0.01922
G1 X181.065 Y118.952 E0.00852
G1 X181.631 Y118.962 E0.01922
G1 X181.454 Y119.139 E0.00852
G1 X182.020 Y119.149 E0.01922
G1 X182.198 Y118.971 E0.00852
G1 X182.765 Y118.981 E0.01922
G1 X182.587 Y119.159 E0.00852
G1 X183.154 Y119.169 E0.01922
G1 X183.332 Y118.991 E0.00853
G1 X183.898 Y119.001 E0.01922
G1 X183.721 Y119.179 E0.00853
G1 X184.287 Y119.189 E0.01922
G1 X184.465 Y119.011 E0.00853
G1 X185.032 Y119.021 E0.01922
G1 X184.854 Y119.199 E0.00853
G1 X185.421 Y119.209 E0.01922
G1 X185.599 Y119.031 E0.00853
G1 X186.165 Y119.041 E0.01922
G1 X185.987 Y119.219 E0.00853
G1 X186.554 Y119.229 E0.01922
G1 X186.732 Y119.051 E0.00853
G1 X187.299 Y119.061 E0.01922
G1 X187.121 Y119.239 E0.00853
G1 X187.688 Y119.249 E0.01922
G1 X187.866 Y119.071 E0.00853
G1 X188.432 Y119.081 E0.01922
G1 X188.254 Y119.259 E0.00853
G1 X188.821 Y119.269 E0.01922
G1 X188.999 Y119.091 E0.00854
G1 X189.566 Y119.101 E0.01922
G1 X189.388 Y119.279 E0.00854
G1 X189.955 Y119.289 E0.01922
G1 X190.133 Y119.111 E0.00854
G1 X190.699 Y119.121 E0.01922
G1 X190.521 Y119.299 E0.00854
G1 X191.088 Y119.309 E0.01922
G1 X191.266 Y119.131 E0.00854
G1 X191.833 Y119.141 E0.01922
G1 X191.655 Y119.319 E0.00854
G1 X192.222 Y119.329 E0.01922
G1 X192.400 Y119.151 E0.00854
G1 X192.966 Y119.161 E0.01922
G1 X192.788 Y119.339 E0.00854
G1 X193.355 Y119.349 E0.01922
G1 X193.533 Y119.171 E0.00854
G1 X194.100 Y119.181 E0.01922
G1 X193.922 Y119.359 E0.00854
G1 X194.488 Y119.369 E0.01922
G1 X194.667 Y119.191 E0.00855
G1 X195.233 Y119.201 E0.01922
G1 X195.055 Y119.379 E0.00855
G1 X195.622 Y119.389 E0.01922
G1 X195.800 Y119.211 E0.00855
G1 X196.367 Y119.221 E0.01922
G1 X196.189 Y119.399 E0.00855
G1 X196.755 Y119.409 E0.01922
G1 X196.934 Y119.231 E0.00855
G1 X197.500 Y119.241 E0.01922
G1 X197.322 Y119.419 E0.00855
G1 X197.889 Y119.429 E0.01922
G1 X198.067 Y119.251 E0.00855
G1 X198.634 Y119.261 E0.01922
G1 X198.456 Y119.439 E0.00855
G1 X199.022 Y119.449 E0.01922
G1 X199.201 Y119.271 E0.00855
G1 X199.767 Y119.281 E0.01922
G1 X199.589 Y119.459 E0.00855
G1 X200.156 Y119.469 E0.01922
G1 X200.334 Y119.291 E0.00856
G1 X200.901 Y119.301 E0.01922
G1 X200.723 Y119.479 E0.00856
G1 X201.289 Y119.489 E0.01922
G1 X201.468 Y119.311 E0.00856
G1 X202.034 Y119.321 E0.01922
G1 X201.856 Y119.499 E0.00856
G1 X202.423 Y119.509 E0.01922
G1 X202.601 Y119.331 E0.00856
G1 X203.168 Y119.341 E0.01922
G1 X202.989 Y119.519 E0.00856
G1 X203.556 Y119.529 E0.01922
G1 X203.735 Y119.351 E0.00856
G1 X204.301 Y119.360 E0.01922
G1 X204.123 Y119.539 E0.00856
G1 X204.690 Y119.549 E0.01922
G1 X204.868 Y119.370 E0.00856
G1 X205.435 Y119.380 E0.01922
G1 X205.256 Y119.559 E0.00856
G1 X205.823 Y119.569 E0.01922
G1 X206.002 Y119.390 E0.00857
G1 X206.568 Y119.400 E0.01922
G1 X206.390 Y119.579 E0.00857
G1 X206.957 Y119.589 E0.01922
G1 X207.135 Y119.410 E0.00857
G1 X207.702 Y119.420 E0.01922
G1 X207.523 Y119.599 E0.00857
G1 X208.090 Y119.609 E0.01922
G1 X208.269 Y119.430 E0.00857
G1 X208.836 Y119.440 E0.01922
G1 X208.657 Y119.619 E0.00857
G1 X209.224 Y119.629 E0.01922
G1 X209.402 Y119.450 E0.00857
G1 X209.969 Y119.460 E0.01922
G1 X209.790 Y119.639 E0.00857
G1 X210.357 Y119.649 E0.01922
G1 X210.536 Y119.470 E0.00857
G1 X211.103 Y119.480 E0.01922
G1 X210.924 Y119.659 E0.00857
G1 X211.490 Y119.669 E0.01922
G1 X211.669 Y119.490 E0.00858
G1 X212.236 Y119.500 E0.01922
G1 X212.057 Y119.679 E0.00858
G1 X212.624 Y119.689 E0.01922
G1 X212.803 Y119.510 E0.00858
G1 X213.370 Y119.520 E0.01922
G1 X213.191 Y119.699 E0.00858
G1 X213.757 Y119.709 E0.01922
G1 X213.936 Y119.530 E0.00858
G1 X214.503 Y119.540 E0.01922
G1 X214.324 Y119.719 E0.00858
G1 X214.891 Y119.729 E0.01922
G1 X215.070 Y119.550 E0.00858
G1 X215.637 Y119.560 E0.01922
G1 X215.458 Y119.739 E0.00858
G1 X216.024 Y119.749 E0.01922
G1 X216.203 Y119.570 E0.00858
G1 X216.770 Y119.580 E0.01922
G1 X216.591 Y119.759 E0.00858
G1 X217.158 Y119.769 E0.01922
G1 X217.337 Y119.590 E0.00859
G1 X217.904 Y119.600 E0.01922
G1 X217.724 Y119.779 E0.00859
G1 X218.291 Y119.789 E0.01922
G1 X218.470 Y119.610 E0.00859
G1 X219.037 Y119.620 E0.01922
G1 X218.858 Y119.799 E0.00859
G1 X219.425 Y119.809 E0.01922
G1 X219.604 Y119.630 E0.00859
G1 X220.171 Y119.640 E0.01922
G1 X219.991 Y119.819 E0.00859
G1 X220.558 Y119.829 E0.01922
G1 X220.737 Y119.650 E0.00859
G1 X221.304 Y119.660 E0.01922
G1 X221.125 Y119.839 E0.00859
G1 X221.692 Y119.849 E0.01922
G1 X221.871 Y119.670 E0.00859
G1 X222.438 Y119.680 E0.01922
G1 X222.258 Y119.859 E0.00859
G1 X222.825 Y119.869 E0.01922
G1 X223.004 Y119.690 E0.00860
G1 X223.571 Y119.700 E0.01922
G1 X223.392 Y119.879 E0.00860
G1 X223.959 Y119.889 E0.01922
G1 X224.138 Y119.710 E0.00860
G1 X224.705 Y119.720 E0.01922
G1 X224.525 Y119.899 E0.00860
G1 X225.092 Y119.909 E0.01922
G1 X225.271 Y119.730 E0.00860
G1 X225.838 Y119.740 E0.01922
G1 X225.659 Y119.919 E0.00860
G1 X226.225 Y119.929 E0.01922
G1 X226.405 Y119.749 E0.00860
G1 X226.972 Y119.759 E0.01922
G1 X226.792 Y119.939 E0.00860
G1 X227.359 Y119.949 E0.01922
G1 X227.538 Y119.769 E0.00860
G1 X228.105 Y119.779 E0.01922
G1 X227.926 Y119.959 E0.00861
G1 X228.492 Y119.969 E0.01922
G1 X228.672 Y119.789 E0.00861
G1 X229.239 Y119.799 E0.01922
G1 X229.059 Y119.979 E0.00861
G1 X229.626 Y119.989 E0.01922
G1 X229.805 Y119.809 E0.00861
G1 X230.372 Y119.819 E0.01922
G1 X230.193 Y119.999 E0.00861
G1 X230.759 Y120.009 E0.01922
G1 X230.939 Y119.829 E0.00861
G1 X231.506 Y119.839 E0.01922
G1 X231.326 Y120.019 E0.00861
G1 X231.893 Y120.029 E0.01922
G1 X232.072 Y119.849 E0.00861
G1 X232.639 Y119.859 E0.01922
G1 X232.460 Y120.039 E0.00861
G1 X233.026 Y120.049 E0.01922
G1 X233.206 Y119.869 E0.00861
G1 X233.773 Y119.879 E0.01922
G1 X233.413 Y120.239 E0.01725
M204 S1000
G1 X233.480 Y119.650 F10800.000
M204 S1250
G1 F4800.000
G1 X234.040 Y119.090 E0.02681
G1 X234.040 Y118.513 E0.01952
G1 X233.093 Y119.460 E0.04532
G1 X232.526 Y119.450 E0.01919
G1 X234.040 Y117.936 E0.07246
G1 X234.040 Y117.360 E0.01952
G1 X231.959 Y119.440 E0.09959
G1 X231.393 Y119.430 E0.01919
G1 X234.040 Y116.783 E0.12672
G1 X234.040 Y116.206 E0.01952
G1 X230.826 Y119.420 E0.15386
G1 X230.259 Y119.410 E0.01919
G1 X234.040 Y115.629 E0.18099
G1 X234.040 Y115.052 E0.01952
G1 X229.692 Y119.400 E0.20813
G1 X229.126 Y119.390 E0.01919
G1 X234.040 Y114.476 E0.23526
G1 X234.040 Y113.899 E0.01952
G1 X228.559 Y119.380 E0.26239
G1 X227.992 Y119.370 E0.01919
G1 X233.912 Y113.450 E0.28339
G1 X233.325 Y113.460 E0.01988
G1 X227.425 Y119.360 E0.28242
G1 X226.858 Y119.350 E0.01919
G1 X232.738 Y113.471 E0.28145
G1 X232.151 Y113.481 E0.01988
G1 X226.292 Y119.340 E0.28048
G1 X225.725 Y119.330 E0.01919
G1 X231.564 Y113.491 E0.27951
G1 X230.977 Y113.502 E0.01988
G1 X225.158 Y119.320 E0.27853
G1 X224.591 Y119.310 E0.01919
G1 X230.390 Y113.512 E0.27756
G1 X229.803 Y113.522 E0.01988
G1 X224.025 Y119.300 E0.27659
G1 X223.458 Y119.290 E0.01919
G1 X229.215 Y113.533 E0.27562
G1 X228.628 Y113.543 E0.01988
G1 X222.891 Y119.280 E0.27465
G1 X222.324 Y119.271 E0.01919
G1 X228.041 Y113.553 E0.27367
G1 X227.454 Y113.564 E0.01988
G1 X221.757 Y119.261 E0.27270
G1 X221.191 Y119.251 E0.01919
G1 X226.867 Y113.574 E0.27173
G1 X226.280 Y113.584 E0.01988
G1 X220.624 Y119.241 E0.27076
G1 X220.057 Y119.231 E0.01919
G1 X225.693 Y113.595 E0.26979
G1 X225.106 Y113.605 E0.01988
G1 X219.490 Y119.221 E0.26881
G1 X218.924 Y119.211 E0.01919
G1 X224.519 Y113.615 E0.26784
G1 X223.932 Y113.626 E0.01988
G1 X218.357 Y119.201 E0.26687
G1 X217.790 Y119.191 E0.01919
G1 X223.345 Y113.636 E0.26590
G1 X222.758 Y113.646 E0.01988
G1 X217.223 Y119.181 E0.26492
G1 X216.657 Y119.171 E0.01919
G1 X222.171 Y113.657 E0.26395
G1 X221.583 Y113.667 E0.01988
G1 X216.090 Y119.161 E0.26298
G1 X215.523 Y119.151 E0.01919
G1 X220.996 Y113.677 E0.26201
G1 X220.409 Y113.688 E0.01988
G1 X214.956 Y119.141 E0.26104
G1 X214.389 Y119.131 E0.01919
G1 X219.822 Y113.698 E0.26006
G1 X219.235 Y113.708 E0.01988
G1 X213.823 Y119.121 E0.25909
G1 X213.256 Y119.111 E0.01919
G1 X218.648 Y113.719 E0.25812
G1 X218.061 Y113.729 E0.01988
M73 Q80 S50
G1 X212.689 Y119.101 E0.25715
G1 X212.122 Y119.091 E0.01919
G1 X217.474 Y113.739 E0.25618
G1 X216.887 Y113.750 E0.01988
G1 X211.556 Y119.081 E0.25520
G1 X210.989 Y119.071 E0.01919
G1 X216.300 Y113.760 E0.25423
G1 X215.713 Y113.770 E0.01988
G1 X210.422 Y119.061 E0.25326
G1 X209.855 Y119.051 E0.01919
G1 X215.126 Y113.781 E0.25229
G1 X214.538 Y113.791 E0.01988
G1 X209.288 Y119.041 E0.25132
G1 X208.722 Y119.031 E0.01919
G1 X213.951 Y113.801 E0.25034
G1 X213.364 Y113.812 E0.01988
G1 X208.155 Y119.021 E0.24937
G1 X207.588 Y119.011 E0.01919
G1 X212.777 Y113.822 E0.24840
G1 X212.190 Y113.832 E0.01988
G1 X207.021 Y119.001 E0.24743
G1 X206.455 Y118.991 E0.01919
G1 X211.603 Y113.843 E0.24646
G1 X211.016 Y113.853 E0.01988
G1 X205.888 Y118.981 E0.24548
G1 X205.321 Y118.971 E0.01919
G1 X210.429 Y113.863 E0.24451
G1 X209.842 Y113.874 E0.01988
G1 X204.754 Y118.961 E0.24354
G1 X204.188 Y118.951 E0.01919
G1 X209.255 Y113.884 E0.24257
G1 X208.668 Y113.894 E0.01988
G1 X203.621 Y118.941 E0.24160
G1 X203.054 Y118.931 E0.01919
G1 X208.081 Y113.905 E0.24062
G1 X207.494 Y113.915 E0.01988
G1 X202.487 Y118.921 E0.23965
G1 X201.920 Y118.911 E0.01919
G1 X206.906 Y113.925 E0.23868
G1 X206.319 Y113.936 E0.01988
G1 X201.354 Y118.901 E0.23771
G1 X200.787 Y118.891 E0.01919
G1 X205.732 Y113.946 E0.23673
G1 X205.145 Y113.956 E0.01988
G1 X200.220 Y118.882 E0.23576
G1 X199.653 Y118.872 E0.01919
G1 X204.558 Y113.967 E0.23479
G1 X203.971 Y113.977 E0.01988
G1 X199.087 Y118.862 E0.23382
G1 X198.520 Y118.852 E0.01919
G1 X203.384 Y113.987 E0.23285
G1 X202.797 Y113.998 E0.01988
G1 X197.953 Y118.842 E0.23187
G1 X197.386 Y118.832 E0.01919
G1 X202.210 Y114.008 E0.23090
G1 X201.623 Y114.018 E0.01988
G1 X196.819 Y118.822 E0.22993
G1 X196.253 Y118.812 E0.01919
G1 X201.036 Y114.029 E0.22896
G1 X200.449 Y114.039 E0.01988
G1 X195.686 Y118.802 E0.22799
G1 X195.119 Y118.792 E0.01919
G1 X199.862 Y114.049 E0.22701
G1 X199.274 Y114.060 E0.01988
G1 X194.552 Y118.782 E0.22604
G1 X193.986 Y118.772 E0.01919
G1 X198.687 Y114.070 E0.22507
G1 X198.100 Y114.080 E0.01988
G1 X193.419 Y118.762 E0.22410
G1 X192.852 Y118.752 E0.01919
G1 X197.513 Y114.091 E0.22313
G1 X196.926 Y114.101 E0.01988
G1 X192.285 Y118.742 E0.22215
G1 X191.719 Y118.732 E0.01919
G1 X196.339 Y114.111 E0.22118
G1 X195.752 Y114.122 E0.01988
G1 X191.152 Y118.722 E0.22021
G1 X190.585 Y118.712 E0.01919
G1 X195.165 Y114.132 E0.21924
G1 X194.578 Y114.142 E0.01988
G1 X190.018 Y118.702 E0.21827
G1 X189.451 Y118.692 E0.01919
G1 X193.991 Y114.153 E0.21729
G1 X193.404 Y114.163 E0.01988
G1 X188.885 Y118.682 E0.21632
G1 X188.318 Y118.672 E0.01919
G1 X192.817 Y114.173 E0.21535
G1 X192.229 Y114.184 E0.01988
G1 X187.751 Y118.662 E0.21438
G1 X187.184 Y118.652 E0.01919
G1 X191.642 Y114.194 E0.21340
G1 X191.055 Y114.204 E0.01988
G1 X186.618 Y118.642 E0.21243
G1 X186.051 Y118.632 E0.01919
G1 X190.468 Y114.215 E0.21146
G1 X189.881 Y114.225 E0.01988
G1 X185.484 Y118.622 E0.21049
G1 X184.917 Y118.612 E0.01919
G1 X189.294 Y114.235 E0.20952
G1 X188.707 Y114.246 E0.01988
G1 X184.350 Y118.602 E0.20854
G1 X183.784 Y118.592 E0.01919
G1 X188.120 Y114.256 E0.20757
G1 X187.533 Y114.266 E0.01988
G1 X183.217 Y118.582 E0.20660
G1 X182.650 Y118.572 E0.01919
G1 X186.946 Y114.277 E0.20563
G1 X186.359 Y114.287 E0.01988
G1 X182.083 Y118.562 E0.20466
G1 X181.517 Y118.552 E0.01919
G1 X185.772 Y114.297 E0.20368
G1 X185.185 Y114.308 E0.01988
G1 X180.950 Y118.542 E0.20271
G1 X180.383 Y118.532 E0.01919
G1 X184.597 Y114.318 E0.20174
G1 X184.010 Y114.328 E0.01987
G1 X179.816 Y118.522 E0.20077
G1 X179.250 Y118.512 E0.01919
G1 X183.423 Y114.339 E0.19980
G1 X182.836 Y114.349 E0.01988
G1 X178.683 Y118.502 E0.19882
G1 X178.116 Y118.492 E0.01919
G1 X182.249 Y114.359 E0.19785
G1 X181.662 Y114.370 E0.01988
G1 X177.549 Y118.483 E0.19688
G1 X176.982 Y118.473 E0.01919
G1 X181.075 Y114.380 E0.19591
G1 X180.488 Y114.390 E0.01988
G1 X176.416 Y118.463 E0.19494
G1 X175.849 Y118.453 E0.01919
G1 X179.901 Y114.401 E0.19396
G1 X179.314 Y114.411 E0.01988
G1 X175.282 Y118.443 E0.19299
G1 X174.715 Y118.433 E0.01919
G1 X178.727 Y114.421 E0.19202
G1 X178.140 Y114.432 E0.01988
G1 X174.149 Y118.423 E0.19105
G1 X173.582 Y118.413 E0.01919
G1 X177.552 Y114.442 E0.19007
G1 X176.965 Y114.452 E0.01988
G1 X173.015 Y118.403 E0.18910
G1 X172.448 Y118.393 E0.01919
G1 X176.378 Y114.463 E0.18813
G1 X175.791 Y114.473 E0.01988
G1 X171.881 Y118.383 E0.18716
G1 X171.315 Y118.373 E0.01919
G1 X175.204 Y114.483 E0.18619
G1 X174.617 Y114.494 E0.01988
G1 X170.748 Y118.363 E0.18521
G1 X170.181 Y118.353 E0.01919
G1 X174.030 Y114.504 E0.18424
G1 X173.443 Y114.514 E0.01988
G1 X169.614 Y118.343 E0.18327
G1 X169.048 Y118.333 E0.01919
G1 X172.856 Y114.525 E0.18230
G1 X172.269 Y114.535 E0.01988
G1 X168.481 Y118.323 E0.18133
G1 X167.914 Y118.313 E0.01919
G1 X171.682 Y114.545 E0.18035
G1 X171.095 Y114.556 E0.01988
G1 X167.347 Y118.303 E0.17938
G1 X166.781 Y118.293 E0.01919
G1 X170.508 Y114.566 E0.17841
G1 X169.920 Y114.576 E0.01988
G1 X166.214 Y118.283 E0.17744
G1 X165.647 Y118.273 E0.01919
G1 X169.333 Y114.587 E0.17647
G1 X168.746 Y114.597 E0.01988
G1 X165.080 Y118.263 E0.17549
G1 X164.513 Y118.253 E0.01919
G1 X168.159 Y114.607 E0.17452
G1 X167.572 Y114.618 E0.01988
G1 X163.947 Y118.243 E0.17355
G1 X163.380 Y118.233 E0.01919
G1 X166.985 Y114.628 E0.17258
G1 X166.398 Y114.638 E0.01988
G1 X162.813 Y118.223 E0.17161
G1 X162.246 Y118.213 E0.01919
G1 X165.811 Y114.649 E0.17063
G1 X165.224 Y114.659 E0.01988
G1 X161.680 Y118.203 E0.16966
G1 X161.113 Y118.193 E0.01919
G1 X164.637 Y114.669 E0.16869
G1 X164.050 Y114.680 E0.01988
G1 X160.546 Y118.183 E0.16772
G1 X159.979 Y118.173 E0.01919
G1 X163.463 Y114.690 E0.16675
G1 X162.875 Y114.700 E0.01988
G1 X159.412 Y118.163 E0.16577
G1 X158.846 Y118.153 E0.01919
G1 X162.288 Y114.711 E0.16480
G1 X161.701 Y114.721 E0.01988
G1 X158.279 Y118.143 E0.16383
G1 X157.712 Y118.133 E0.01919
G1 X161.114 Y114.731 E0.16286
G1 X160.527 Y114.742 E0.01988
G1 X157.145 Y118.123 E0.16188
G1 X156.579 Y118.113 E0.01919
G1 X159.940 Y114.752 E0.16091
G1 X159.353 Y114.762 E0.01988
G1 X156.012 Y118.103 E0.15994
G1 X155.445 Y118.093 E0.01919
G1 X158.766 Y114.773 E0.15897
G1 X158.179 Y114.783 E0.01988
G1 X154.878 Y118.084 E0.15800
G1 X154.312 Y118.074 E0.01919
G1 X157.592 Y114.793 E0.15702
G1 X157.005 Y114.804 E0.01988
G1 X153.745 Y118.064 E0.15605
G1 X153.178 Y118.054 E0.01919
G1 X156.418 Y114.814 E0.15508
G1 X155.831 Y114.824 E0.01988
G1 X152.611 Y118.044 E0.15411
G1 X152.044 Y118.034 E0.01919
G1 X155.243 Y114.835 E0.15314
G1 X154.656 Y114.845 E0.01988
G1 X151.478 Y118.024 E0.15216
G1 X150.911 Y118.014 E0.01919
G1 X154.069 Y114.855 E0.15119
G1 X153.482 Y114.866 E0.01988
G1 X150.344 Y118.004 E0.15022
G1 X149.777 Y117.994 E0.01919
G1 X152.895 Y114.876 E0.14925
G1 X152.308 Y114.886 E0.01988
G1 X149.211 Y117.984 E0.14828
G1 X148.644 Y117.974 E0.01919
G1 X151.721 Y114.897 E0.14730
G1 X151.134 Y114.907 E0.01988
G1 X148.077 Y117.964 E0.14633
G1 X147.510 Y117.954 E0.01919
G1 X150.547 Y114.917 E0.14536
G1 X149.960 Y114.928 E0.01988
G1 X146.943 Y117.944 E0.14439
G1 X146.377 Y117.934 E0.01919
G1 X149.373 Y114.938 E0.14342
G1 X148.786 Y114.948 E0.01988
G1 X145.810 Y117.924 E0.14244
G1 X145.243 Y117.914 E0.01919
G1 X148.198 Y114.959 E0.14147
G1 X147.611 Y114.969 E0.01988
G1 X144.676 Y117.904 E0.14050
G1 X144.110 Y117.894 E0.01919
G1 X147.024 Y114.979 E0.13953
G1 X146.437 Y114.990 E0.01988
G1 X143.543 Y117.884 E0.13855
G1 X142.976 Y117.874 E0.01919
G1 X145.850 Y115.000 E0.13758
G1 X145.263 Y115.010 E0.01988
G1 X142.409 Y117.864 E0.13661
G1 X141.843 Y117.854 E0.01919
G1 X144.676 Y115.021 E0.13564
G1 X144.089 Y115.031 E0.01988
G1 X141.276 Y117.844 E0.13467
G1 X140.709 Y117.834 E0.01919
G1 X143.502 Y115.041 E0.13369
G1 X142.915 Y115.052 E0.01988
G1 X140.142 Y117.824 E0.13272
G1 X139.575 Y117.814 E0.01919
G1 X142.328 Y115.062 E0.13175
G1 X141.741 Y115.072 E0.01988
G1 X139.009 Y117.804 E0.13078
G1 X138.442 Y117.794 E0.01919
G1 X141.154 Y115.083 E0.12981
G1 X140.566 Y115.093 E0.01988
G1 X137.875 Y117.784 E0.12883
G1 X137.308 Y117.774 E0.01919
G1 X139.979 Y115.103 E0.12786
G1 X139.392 Y115.114 E0.01988
G1 X136.742 Y117.764 E0.12689
G1 X136.175 Y117.754 E0.01919
G1 X138.805 Y115.124 E0.12592
G1 X138.218 Y115.134 E0.01988
G1 X135.608 Y117.744 E0.12495
G1 X135.041 Y117.734 E0.01919
G1 X137.631 Y115.145 E0.12397
G1 X137.044 Y115.155 E0.01988
G1 X134.474 Y117.724 E0.12300
G1 X133.908 Y117.714 E0.01919
G1 X136.457 Y115.165 E0.12203
G1 X135.870 Y115.176 E0.01988
G1 X133.341 Y117.704 E0.12106
G1 X132.774 Y117.695 E0.01919
G1 X135.283 Y115.186 E0.12009
G1 X134.696 Y115.196 E0.01988
G1 X132.207 Y117.685 E0.11911
G1 X131.641 Y117.675 E0.01919
G1 X134.109 Y115.207 E0.11814
G1 X133.522 Y115.217 E0.01988
G1 X131.074 Y117.665 E0.11717
G1 X130.507 Y117.655 E0.01919
G1 X132.934 Y115.227 E0.11620
G1 X132.347 Y115.238 E0.01988
G1 X129.940 Y117.645 E0.11522
G1 X129.374 Y117.635 E0.01919
G1 X131.760 Y115.248 E0.11425
G1 X131.173 Y115.258 E0.01988
G1 X128.807 Y117.625 E0.11328
G1 X128.240 Y117.615 E0.01919
G1 X130.586 Y115.269 E0.11231
G1 X129.999 Y115.279 E0.01988
G1 X127.673 Y117.605 E0.11134
G1 X127.106 Y117.595 E0.01919
G1 X129.412 Y115.289 E0.11036
G1 X128.825 Y115.300 E0.01988
G1 X126.540 Y117.585 E0.10939
G1 X125.973 Y117.575 E0.01919
G1 X128.238 Y115.310 E0.10842
G1 X127.651 Y115.320 E0.01988
G1 X125.406 Y117.565 E0.10745
G1 X124.839 Y117.555 E0.01919
G1 X127.064 Y115.331 E0.10648
G1 X126.477 Y115.341 E0.01988
G1 X124.273 Y117.545 E0.10550
G1 X123.706 Y117.535 E0.01919
G1 X125.889 Y115.351 E0.10453
G1 X125.302 Y115.362 E0.01988
G1 X123.139 Y117.525 E0.10356
G1 X122.572 Y117.515 E0.01919
G1 X124.715 Y115.372 E0.10259
G1 X124.128 Y115.382 E0.01988
G1 X122.005 Y117.505 E0.10162
G1 X121.439 Y117.495 E0.01919
G1 X123.541 Y115.393 E0.10064
G1 X122.954 Y115.403 E0.01988
G1 X120.872 Y117.485 E0.09967
G1 X120.305 Y117.475 E0.01919
G1 X122.367 Y115.413 E0.09870
G1 X121.780 Y115.424 E0.01988
G1 X119.738 Y117.465 E0.09773
G1 X119.172 Y117.455 E0.01919
G1 X121.193 Y115.434 E0.09676
G1 X120.606 Y115.444 E0.01988
G1 X118.605 Y117.445 E0.09578
G1 X118.038 Y117.435 E0.01919
G1 X120.019 Y115.455 E0.09481
G1 X119.432 Y115.465 E0.01988
G1 X117.471 Y117.425 E0.09384
G1 X116.905 Y117.415 E0.01919
G1 X118.845 Y115.475 E0.09287
G1 X118.257 Y115.486 E0.01988
G1 X116.338 Y117.405 E0.09190
G1 X115.771 Y117.395 E0.01919
G1 X117.670 Y115.496 E0.09092
G1 X117.083 Y115.506 E0.01988
G1 X115.204 Y117.385 E0.08995
G1 X114.637 Y117.375 E0.01919
G1 X116.496 Y115.517 E0.08898
G1 X115.909 Y115.527 E0.01988
G1 X114.071 Y117.365 E0.08801
G1 X113.504 Y117.355 E0.01919
G1 X115.322 Y115.537 E0.08703
G1 X114.735 Y115.548 E0.01988
G1 X112.937 Y117.345 E0.08606
G1 X112.491 Y117.330 E0.01509
G1 X112.491 Y117.214 E0.00391
G1 X114.148 Y115.558 E0.07929
G1 X113.561 Y115.568 E0.01988
G1 X112.491 Y116.638 E0.05119
G1 X112.491 Y116.061 E0.01952
G1 X113.160 Y115.392 E0.03201
M204 S1000
G1 F8640.000
G1 X112.491 Y116.061 E-0.21838
G1 X112.491 Y116.638 E-0.13317
G1 X113.561 Y115.568 E-0.34919
G1 X113.817 Y115.564 E-0.05926
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X94.525 Y132.780
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.201 Y131.857 E1.61406
G1 X234.363 Y131.212 E3.11967
G1 X234.363 Y137.010 E0.19626
G1 X142.201 Y136.365 E3.11967
M73 P80 R49
G1 X94.525 Y135.442 E1.61406
G1 X94.525 Y132.840 E0.08806
M204 S1000
G1 X94.118 Y132.381 F10800.000
M204 S800
G1 F1500.000
G1 X142.195 Y131.450 E1.62766
G1 X234.770 Y130.802 E3.13363
G1 X234.770 Y137.420 E0.22401
G1 X142.195 Y136.772 E3.13363
G1 X94.118 Y135.841 E1.62766
G1 X94.118 Y132.441 E0.11509
M204 S1000
G1 X94.518 Y132.388 F10800.000
G1 F8640.000
G1 X97.409 Y132.373 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X94.645 Y133.625
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X95.223 Y133.047 E0.02446
G1 X95.742 Y133.037 E0.01552
G1 X94.805 Y133.973 E0.03961
G1 X94.805 Y134.482 E0.01522
G1 X96.261 Y133.027 E0.06156
G1 X96.779 Y133.017 E0.01552
G1 X94.805 Y134.991 E0.08351
G1 X94.805 Y135.167 E0.00527
G1 X95.132 Y135.173 E0.00976
G1 X97.298 Y133.007 E0.09165
G1 X97.817 Y132.997 E0.01552
G1 X95.631 Y135.183 E0.09248
G1 X96.130 Y135.192 E0.01493
G1 X98.336 Y132.987 E0.09331
G1 X98.855 Y132.977 E0.01552
G1 X96.629 Y135.202 E0.09415
G1 X97.128 Y135.212 E0.01493
G1 X99.373 Y132.967 E0.09498
G1 X99.892 Y132.957 E0.01552
G1 X97.627 Y135.221 E0.09582
G1 X98.126 Y135.231 E0.01493
G1 X100.411 Y132.946 E0.09665
G1 X100.930 Y132.936 E0.01552
G1 X98.625 Y135.241 E0.09748
G1 X99.125 Y135.250 E0.01493
G1 X101.449 Y132.926 E0.09832
G1 X101.967 Y132.916 E0.01552
G1 X99.624 Y135.260 E0.09915
G1 X100.123 Y135.270 E0.01493
G1 X102.486 Y132.906 E0.09998
G1 X103.005 Y132.896 E0.01552
G1 X100.622 Y135.279 E0.10082
G1 X101.121 Y135.289 E0.01493
G1 X103.524 Y132.886 E0.10165
G1 X104.043 Y132.876 E0.01552
G1 X101.620 Y135.299 E0.10248
G1 X102.119 Y135.308 E0.01493
G1 X104.561 Y132.866 E0.10332
G1 X105.080 Y132.856 E0.01552
G1 X102.618 Y135.318 E0.10415
G1 X103.117 Y135.328 E0.01493
G1 X105.599 Y132.846 E0.10499
G1 X106.118 Y132.836 E0.01552
G1 X103.616 Y135.337 E0.10582
G1 X104.115 Y135.347 E0.01493
G1 X106.637 Y132.826 E0.10665
G1 X107.155 Y132.816 E0.01552
G1 X104.615 Y135.357 E0.10749
G1 X105.114 Y135.366 E0.01493
G1 X107.674 Y132.806 E0.10832
G1 X108.193 Y132.796 E0.01552
G1 X105.613 Y135.376 E0.10915
G1 X106.112 Y135.386 E0.01493
G1 X108.712 Y132.786 E0.10999
G1 X109.231 Y132.776 E0.01552
G1 X106.611 Y135.395 E0.11082
G1 X107.110 Y135.405 E0.01493
G1 X109.749 Y132.766 E0.11166
G1 X110.268 Y132.756 E0.01552
G1 X107.609 Y135.415 E0.11249
G1 X108.108 Y135.424 E0.01493
G1 X110.787 Y132.746 E0.11332
G1 X110.999 Y132.742 E0.00633
G1 X110.999 Y133.043 E0.00901
G1 X108.607 Y135.434 E0.10116
G1 X109.106 Y135.444 E0.01493
G1 X110.999 Y133.551 E0.08005
G1 X110.999 Y134.060 E0.01522
G1 X109.606 Y135.453 E0.05894
G1 X110.105 Y135.463 E0.01493
G1 X110.999 Y134.569 E0.03782
G1 X110.999 Y135.078 E0.01522
G1 X110.446 Y135.630 E0.02338
M204 S1000
G1 F8640.000
G1 X110.999 Y135.078 E-0.18047
G1 X110.999 Y134.569 E-0.11747
G1 X110.105 Y135.463 E-0.29196
G1 X109.606 Y135.453 E-0.11526
G1 X109.773 Y135.285 E-0.05483
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X111.198 Y133.408
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.855 Y132.750 E0.03165
G1 X112.446 Y132.739 E0.02009
G1 X111.381 Y133.803 E0.05125
G1 X111.381 Y134.382 E0.01970
G1 X113.036 Y132.727 E0.07966
G1 X113.626 Y132.716 E0.02009
G1 X111.381 Y134.961 E0.10807
G1 X111.381 Y135.463 E0.01708
G1 X111.456 Y135.464 E0.00257
G1 X114.216 Y132.704 E0.13285
G1 X114.807 Y132.693 E0.02009
G1 X112.024 Y135.475 E0.13393
G1 X112.592 Y135.486 E0.01933
G1 X115.397 Y132.681 E0.13501
G1 X115.987 Y132.670 E0.02009
G1 X113.160 Y135.497 E0.13608
G1 X113.728 Y135.508 E0.01933
G1 X116.578 Y132.659 E0.13716
G1 X117.168 Y132.647 E0.02009
G1 X114.296 Y135.519 E0.13824
G1 X114.864 Y135.530 E0.01933
G1 X117.758 Y132.636 E0.13932
G1 X118.349 Y132.624 E0.02009
G1 X115.432 Y135.541 E0.14040
G1 X115.999 Y135.552 E0.01933
G1 X118.939 Y132.613 E0.14148
G1 X119.529 Y132.601 E0.02009
G1 X116.567 Y135.563 E0.14256
G1 X117.135 Y135.574 E0.01933
G1 X120.119 Y132.590 E0.14364
G1 X120.710 Y132.579 E0.02009
G1 X117.703 Y135.585 E0.14472
G1 X118.271 Y135.596 E0.01933
G1 X121.300 Y132.567 E0.14580
G1 X121.890 Y132.556 E0.02009
G1 X118.839 Y135.607 E0.14688
G1 X119.407 Y135.618 E0.01933
G1 X122.481 Y132.544 E0.14796
G1 X123.071 Y132.533 E0.02009
G1 X119.975 Y135.629 E0.14904
G1 X120.542 Y135.640 E0.01933
G1 X123.661 Y132.521 E0.15011
G1 X124.252 Y132.510 E0.02009
G1 X121.110 Y135.651 E0.15119
G1 X121.678 Y135.662 E0.01933
G1 X124.842 Y132.499 E0.15227
G1 X125.432 Y132.487 E0.02009
G1 X122.246 Y135.673 E0.15335
G1 X122.814 Y135.684 E0.01933
G1 X126.022 Y132.476 E0.15443
G1 X126.613 Y132.464 E0.02009
G1 X123.382 Y135.695 E0.15551
G1 X123.950 Y135.706 E0.01933
G1 X127.203 Y132.453 E0.15659
G1 X127.793 Y132.441 E0.02009
G1 X124.518 Y135.717 E0.15767
G1 X125.085 Y135.728 E0.01933
G1 X128.384 Y132.430 E0.15875
G1 X128.974 Y132.419 E0.02009
G1 X125.653 Y135.739 E0.15983
G1 X126.221 Y135.750 E0.01933
G1 X129.564 Y132.407 E0.16091
G1 X130.155 Y132.396 E0.02009
G1 X126.789 Y135.761 E0.16199
G1 X127.357 Y135.772 E0.01933
G1 X130.745 Y132.384 E0.16307
G1 X131.335 Y132.373 E0.02009
G1 X127.925 Y135.783 E0.16415
G1 X128.493 Y135.794 E0.01933
G1 X131.925 Y132.361 E0.16522
G1 X132.516 Y132.350 E0.02009
G1 X129.061 Y135.805 E0.16630
G1 X129.628 Y135.816 E0.01933
G1 X133.106 Y132.339 E0.16738
G1 X133.696 Y132.327 E0.02009
G1 X130.196 Y135.827 E0.16846
G1 X130.764 Y135.838 E0.01933
G1 X134.287 Y132.316 E0.16954
G1 X134.877 Y132.304 E0.02009
G1 X131.332 Y135.849 E0.17062
G1 X131.900 Y135.860 E0.01933
G1 X135.467 Y132.293 E0.17170
G1 X136.057 Y132.281 E0.02009
G1 X132.468 Y135.871 E0.17278
G1 X133.036 Y135.882 E0.01933
G1 X136.648 Y132.270 E0.17386
G1 X137.238 Y132.259 E0.02009
G1 X133.604 Y135.893 E0.17494
G1 X134.172 Y135.904 E0.01933
G1 X137.828 Y132.247 E0.17602
G1 X138.419 Y132.236 E0.02009
G1 X134.739 Y135.915 E0.17710
G1 X135.307 Y135.926 E0.01933
G1 X139.009 Y132.224 E0.17818
G1 X139.599 Y132.213 E0.02009
G1 X135.875 Y135.937 E0.17926
G1 X136.443 Y135.948 E0.01933
G1 X140.190 Y132.201 E0.18033
G1 X140.780 Y132.190 E0.02009
G1 X137.011 Y135.959 E0.18141
G1 X137.579 Y135.970 E0.01933
G1 X141.370 Y132.179 E0.18249
G1 X141.960 Y132.167 E0.02009
G1 X138.147 Y135.981 E0.18357
G1 X138.715 Y135.992 E0.01933
G1 X142.546 Y132.160 E0.18444
G1 X143.129 Y132.156 E0.01984
G1 X139.282 Y136.003 E0.18517
G1 X139.850 Y136.014 E0.01933
G1 X143.712 Y132.152 E0.18590
G1 X144.295 Y132.148 E0.01984
G1 X140.418 Y136.025 E0.18662
G1 X140.986 Y136.036 E0.01933
G1 X144.878 Y132.144 E0.18735
G1 X145.461 Y132.140 E0.01984
G1 X141.554 Y136.047 E0.18807
G1 X142.122 Y136.058 E0.01933
G1 X146.044 Y132.135 E0.18880
G1 X146.627 Y132.131 E0.01984
G1 X142.696 Y136.063 E0.18924
G1 X143.270 Y136.067 E0.01957
G1 X147.210 Y132.127 E0.18963
G1 X147.793 Y132.123 E0.01984
G1 X143.845 Y136.071 E0.19002
G1 X144.420 Y136.075 E0.01957
G1 X148.376 Y132.119 E0.19041
G1 X148.959 Y132.115 E0.01984
G1 X144.995 Y136.079 E0.19080
G1 X145.570 Y136.083 E0.01957
G1 X149.542 Y132.111 E0.19119
G1 X150.125 Y132.107 E0.01984
G1 X146.145 Y136.087 E0.19158
G1 X146.720 Y136.091 E0.01957
G1 X150.708 Y132.103 E0.19197
G1 X151.291 Y132.099 E0.01984
G1 X147.294 Y136.095 E0.19236
G1 X147.869 Y136.099 E0.01957
G1 X151.874 Y132.095 E0.19275
G1 X152.457 Y132.091 E0.01984
G1 X148.444 Y136.103 E0.19314
G1 X149.019 Y136.107 E0.01957
G1 X153.040 Y132.087 E0.19353
M73 Q81 S49
G1 X153.623 Y132.082 E0.01984
G1 X149.594 Y136.111 E0.19392
G1 X150.169 Y136.115 E0.01957
G1 X154.205 Y132.078 E0.19431
G1 X154.788 Y132.074 E0.01984
G1 X150.743 Y136.119 E0.19470
G1 X151.318 Y136.123 E0.01957
G1 X155.371 Y132.070 E0.19509
G1 X155.954 Y132.066 E0.01984
G1 X151.893 Y136.127 E0.19548
G1 X152.468 Y136.131 E0.01957
G1 X156.537 Y132.062 E0.19587
G1 X157.120 Y132.058 E0.01984
G1 X153.043 Y136.135 E0.19626
G1 X153.618 Y136.139 E0.01957
G1 X157.703 Y132.054 E0.19665
G1 X158.286 Y132.050 E0.01984
G1 X154.193 Y136.143 E0.19704
G1 X154.767 Y136.147 E0.01957
G1 X158.869 Y132.046 E0.19743
G1 X159.452 Y132.042 E0.01984
G1 X155.342 Y136.151 E0.19782
G1 X155.917 Y136.155 E0.01957
G1 X160.035 Y132.038 E0.19821
G1 X160.618 Y132.033 E0.01984
G1 X156.492 Y136.160 E0.19860
G1 X157.067 Y136.164 E0.01957
G1 X161.201 Y132.029 E0.19899
G1 X161.784 Y132.025 E0.01984
G1 X157.642 Y136.168 E0.19938
G1 X158.216 Y136.172 E0.01957
G1 X162.367 Y132.021 E0.19977
G1 X162.950 Y132.017 E0.01984
G1 X158.791 Y136.176 E0.20016
G1 X159.366 Y136.180 E0.01957
G1 X163.533 Y132.013 E0.20055
G1 X164.116 Y132.009 E0.01984
G1 X159.941 Y136.184 E0.20094
G1 X160.516 Y136.188 E0.01957
G1 X164.699 Y132.005 E0.20133
G1 X165.282 Y132.001 E0.01984
G1 X161.091 Y136.192 E0.20172
G1 X161.666 Y136.196 E0.01957
G1 X165.865 Y131.997 E0.20211
G1 X166.447 Y131.993 E0.01984
G1 X162.240 Y136.200 E0.20250
G1 X162.815 Y136.204 E0.01957
G1 X167.030 Y131.989 E0.20289
G1 X167.613 Y131.985 E0.01984
G1 X163.390 Y136.208 E0.20328
G1 X163.965 Y136.212 E0.01957
G1 X168.196 Y131.980 E0.20367
G1 X168.779 Y131.976 E0.01984
G1 X164.358 Y136.398 E0.21282
M204 S1000
G1 F8640.000
G1 X166.685 Y134.070 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.831 Y136.450
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.162 Y136.118 E0.01596
G1 X171.595 Y136.107 E0.01933
G1 X171.438 Y136.264 E0.00754
G1 X170.863 Y136.260 E0.01957
G1 X171.027 Y136.096 E0.00787
G1 X170.459 Y136.086 E0.01933
G1 X170.288 Y136.256 E0.00821
G1 X169.713 Y136.252 E0.01957
G1 X169.891 Y136.075 E0.00855
G1 X169.323 Y136.064 E0.01933
G1 X169.139 Y136.248 E0.00888
G1 X168.564 Y136.244 E0.01957
G1 X168.755 Y136.053 E0.00922
G1 X168.667 Y136.051 E0.00301
G1 X168.667 Y135.562 E0.01663
G1 X167.989 Y136.240 E0.03262
G1 X167.414 Y136.236 E0.01957
G1 X168.667 Y134.983 E0.06029
G1 X168.667 Y134.404 E0.01970
G1 X166.839 Y136.232 E0.08796
G1 X166.264 Y136.228 E0.01957
G1 X168.667 Y133.826 E0.11563
G1 X168.667 Y133.247 E0.01970
G1 X165.689 Y136.224 E0.14330
G1 X165.115 Y136.220 E0.01957
G1 X168.667 Y132.668 E0.17097
G1 X168.667 Y132.171 E0.01691
G1 X169.173 Y132.161 E0.01725
G1 X169.362 Y131.972 E0.00910
G1 X169.945 Y131.968 E0.01984
G1 X169.764 Y132.150 E0.00874
G1 X170.354 Y132.138 E0.02009
G1 X170.528 Y131.964 E0.00839
G1 X171.111 Y131.960 E0.01984
G1 X170.944 Y132.127 E0.00804
G1 X171.534 Y132.116 E0.02009
G1 X171.694 Y131.956 E0.00768
G1 X172.277 Y131.952 E0.01984
G1 X171.938 Y132.291 E0.01632
M204 S1000
G1 F8640.000
G1 X172.277 Y131.952 E-0.11073
G1 X171.694 Y131.956 E-0.13461
G1 X171.534 Y132.116 E-0.05211
G1 X170.944 Y132.127 E-0.13633
G1 X171.111 Y131.960 E-0.05451
G1 X170.528 Y131.964 E-0.13461
G1 X170.354 Y132.138 E-0.05691
G1 X170.007 Y132.145 E-0.08019
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X169.733 Y132.374
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.074 Y133.034 E0.03158
G1 X169.074 Y133.612 E0.01956
G1 X170.136 Y132.550 E0.05084
G1 X170.725 Y132.538 E0.01995
G1 X169.074 Y134.190 E0.07905
G1 X169.074 Y134.768 E0.01956
G1 X171.314 Y132.527 E0.10727
G1 X171.904 Y132.516 E0.01995
G1 X169.074 Y135.346 E0.13548
G1 X169.074 Y135.652 E0.01035
G1 X169.341 Y135.657 E0.00904
G1 X172.493 Y132.504 E0.15091
G1 X172.887 Y132.497 E0.01333
G1 X172.882 Y132.115 E0.01290
G1 X173.051 Y131.946 E0.00809
G1 X173.633 Y131.942 E0.01970
G1 X169.908 Y135.668 E0.17833
G1 X170.474 Y135.679 E0.01919
G1 X174.215 Y131.938 E0.17905
G1 X174.797 Y131.934 E0.01970
G1 X171.041 Y135.690 E0.17977
G1 X171.608 Y135.701 E0.01919
G1 X175.379 Y131.930 E0.18049
G1 X175.961 Y131.926 E0.01970
G1 X172.175 Y135.712 E0.18121
G1 X172.742 Y135.723 E0.01919
G1 X176.543 Y131.922 E0.18193
G1 X177.125 Y131.918 E0.01970
G1 X172.881 Y136.162 E0.20316
G1 X172.879 Y136.274 E0.00380
G1 X173.343 Y136.277 E0.01570
G1 X177.707 Y131.914 E0.20888
G1 X178.289 Y131.910 E0.01970
G1 X173.917 Y136.281 E0.20927
G1 X174.491 Y136.286 E0.01943
G1 X178.871 Y131.906 E0.20966
G1 X179.453 Y131.902 E0.01970
G1 X175.065 Y136.290 E0.21005
G1 X175.639 Y136.294 E0.01943
G1 X180.035 Y131.898 E0.21043
G1 X180.617 Y131.893 E0.01970
G1 X176.213 Y136.298 E0.21082
G1 X176.787 Y136.302 E0.01943
G1 X181.199 Y131.889 E0.21121
G1 X181.781 Y131.885 E0.01970
G1 X177.360 Y136.306 E0.21160
G1 X177.934 Y136.310 E0.01943
G1 X182.363 Y131.881 E0.21198
G1 X182.945 Y131.877 E0.01970
G1 X178.508 Y136.314 E0.21237
G1 X179.082 Y136.318 E0.01943
G1 X183.527 Y131.873 E0.21276
G1 X184.109 Y131.869 E0.01970
G1 X179.656 Y136.322 E0.21314
G1 X180.230 Y136.326 E0.01943
G1 X184.691 Y131.865 E0.21353
G1 X185.273 Y131.861 E0.01970
G1 X180.804 Y136.330 E0.21392
G1 X181.378 Y136.334 E0.01943
G1 X185.855 Y131.857 E0.21431
G1 X186.437 Y131.853 E0.01970
G1 X181.952 Y136.338 E0.21469
G1 X182.526 Y136.342 E0.01943
G1 X187.019 Y131.849 E0.21508
G1 X187.601 Y131.845 E0.01970
G1 X183.099 Y136.346 E0.21547
G1 X183.673 Y136.350 E0.01943
G1 X188.183 Y131.841 E0.21586
G1 X188.765 Y131.836 E0.01970
G1 X184.247 Y136.354 E0.21624
G1 X184.821 Y136.358 E0.01943
G1 X189.347 Y131.832 E0.21663
G1 X189.929 Y131.828 E0.01970
G1 X185.395 Y136.362 E0.21702
G1 X185.969 Y136.366 E0.01943
G1 X190.511 Y131.824 E0.21741
G1 X191.093 Y131.820 E0.01970
G1 X186.543 Y136.370 E0.21779
G1 X187.117 Y136.374 E0.01943
G1 X191.675 Y131.816 E0.21818
G1 X192.256 Y131.812 E0.01970
G1 X187.691 Y136.378 E0.21857
G1 X188.264 Y136.382 E0.01943
G1 X192.838 Y131.808 E0.21895
G1 X193.420 Y131.804 E0.01970
G1 X188.838 Y136.386 E0.21934
G1 X189.412 Y136.390 E0.01943
G1 X194.002 Y131.800 E0.21973
G1 X194.584 Y131.796 E0.01970
G1 X189.986 Y136.394 E0.22012
G1 X190.560 Y136.398 E0.01943
G1 X195.166 Y131.792 E0.22050
G1 X195.748 Y131.788 E0.01970
G1 X191.134 Y136.402 E0.22089
G1 X191.708 Y136.406 E0.01943
G1 X196.330 Y131.783 E0.22128
G1 X196.912 Y131.779 E0.01970
G1 X192.282 Y136.410 E0.22167
G1 X192.856 Y136.414 E0.01943
G1 X197.494 Y131.775 E0.22205
G1 X198.076 Y131.771 E0.01970
G1 X193.430 Y136.418 E0.22244
G1 X194.003 Y136.422 E0.01943
G1 X198.658 Y131.767 E0.22283
G1 X199.240 Y131.763 E0.01970
G1 X194.577 Y136.426 E0.22322
G1 X195.151 Y136.430 E0.01943
G1 X199.822 Y131.759 E0.22360
G1 X200.404 Y131.755 E0.01970
G1 X195.725 Y136.434 E0.22399
G1 X196.299 Y136.438 E0.01943
G1 X200.986 Y131.751 E0.22438
G1 X201.568 Y131.747 E0.01970
G1 X196.873 Y136.442 E0.22476
G1 X197.447 Y136.446 E0.01943
G1 X202.150 Y131.743 E0.22515
G1 X202.732 Y131.739 E0.01970
G1 X198.021 Y136.450 E0.22554
G1 X198.595 Y136.454 E0.01943
G1 X203.314 Y131.735 E0.22593
G1 X203.896 Y131.731 E0.01970
G1 X199.169 Y136.458 E0.22631
G1 X199.742 Y136.462 E0.01943
G1 X204.478 Y131.726 E0.22670
G1 X205.060 Y131.722 E0.01970
G1 X200.316 Y136.466 E0.22709
G1 X200.890 Y136.470 E0.01943
G1 X205.642 Y131.718 E0.22748
G1 X206.224 Y131.714 E0.01970
G1 X201.464 Y136.474 E0.22786
G1 X202.038 Y136.478 E0.01943
G1 X206.806 Y131.710 E0.22825
G1 X207.388 Y131.706 E0.01970
G1 X202.612 Y136.482 E0.22864
G1 X203.186 Y136.486 E0.01943
G1 X207.970 Y131.702 E0.22903
G1 X208.552 Y131.698 E0.01970
G1 X203.760 Y136.490 E0.22941
G1 X204.334 Y136.494 E0.01943
G1 X209.134 Y131.694 E0.22980
G1 X209.716 Y131.690 E0.01970
G1 X204.908 Y136.498 E0.23019
G1 X205.481 Y136.502 E0.01943
G1 X210.298 Y131.686 E0.23057
G1 X210.880 Y131.682 E0.01970
G1 X206.055 Y136.506 E0.23096
G1 X206.629 Y136.510 E0.01943
G1 X211.462 Y131.678 E0.23135
G1 X212.044 Y131.673 E0.01970
G1 X207.203 Y136.514 E0.23174
G1 X207.777 Y136.519 E0.01943
G1 X212.626 Y131.669 E0.23212
G1 X213.208 Y131.665 E0.01970
G1 X208.351 Y136.523 E0.23251
G1 X208.925 Y136.527 E0.01943
G1 X213.790 Y131.661 E0.23290
G1 X214.372 Y131.657 E0.01970
G1 X209.499 Y136.531 E0.23329
G1 X210.073 Y136.535 E0.01943
G1 X214.954 Y131.653 E0.23367
G1 X215.536 Y131.649 E0.01970
G1 X210.647 Y136.539 E0.23406
G1 X211.220 Y136.543 E0.01943
G1 X216.118 Y131.645 E0.23445
G1 X216.700 Y131.641 E0.01970
G1 X211.794 Y136.547 E0.23484
G1 X212.368 Y136.551 E0.01943
G1 X217.282 Y131.637 E0.23522
G1 X217.864 Y131.633 E0.01970
G1 X212.942 Y136.555 E0.23561
G1 X213.516 Y136.559 E0.01943
G1 X218.446 Y131.629 E0.23600
G1 X219.028 Y131.625 E0.01970
G1 X214.090 Y136.563 E0.23638
G1 X214.664 Y136.567 E0.01943
G1 X219.610 Y131.621 E0.23677
G1 X220.192 Y131.616 E0.01970
G1 X215.238 Y136.571 E0.23716
G1 X215.812 Y136.575 E0.01943
G1 X220.774 Y131.612 E0.23755
G1 X221.356 Y131.608 E0.01970
G1 X216.386 Y136.579 E0.23793
G1 X216.959 Y136.583 E0.01943
G1 X221.938 Y131.604 E0.23832
G1 X222.520 Y131.600 E0.01970
G1 X217.533 Y136.587 E0.23871
G1 X218.107 Y136.591 E0.01943
G1 X223.102 Y131.596 E0.23910
G1 X223.684 Y131.592 E0.01970
G1 X218.681 Y136.595 E0.23948
G1 X219.255 Y136.599 E0.01943
G1 X224.266 Y131.588 E0.23987
G1 X224.848 Y131.584 E0.01970
G1 X219.829 Y136.603 E0.24026
G1 X220.403 Y136.607 E0.01943
G1 X225.430 Y131.580 E0.24065
G1 X226.012 Y131.576 E0.01970
G1 X220.977 Y136.611 E0.24103
G1 X221.551 Y136.615 E0.01943
G1 X226.594 Y131.572 E0.24142
G1 X227.176 Y131.568 E0.01970
G1 X222.124 Y136.619 E0.24181
G1 X222.698 Y136.623 E0.01943
G1 X227.758 Y131.563 E0.24219
G1 X228.340 Y131.559 E0.01970
G1 X223.272 Y136.627 E0.24258
G1 X223.846 Y136.631 E0.01943
G1 X228.922 Y131.555 E0.24297
G1 X229.504 Y131.551 E0.01970
G1 X224.420 Y136.635 E0.24336
G1 X224.994 Y136.639 E0.01943
G1 X230.086 Y131.547 E0.24374
G1 X230.668 Y131.543 E0.01970
G1 X225.568 Y136.643 E0.24413
G1 X226.142 Y136.647 E0.01943
G1 X231.250 Y131.539 E0.24452
G1 X231.832 Y131.535 E0.01970
G1 X226.716 Y136.651 E0.24491
G1 X227.290 Y136.655 E0.01943
G1 X232.414 Y131.531 E0.24529
G1 X232.996 Y131.527 E0.01970
G1 X227.863 Y136.659 E0.24568
G1 X228.437 Y136.663 E0.01943
G1 X233.578 Y131.523 E0.24607
G1 X234.058 Y131.519 E0.01625
G1 X234.058 Y131.621 E0.00343
G1 X229.011 Y136.667 E0.24157
G1 X229.585 Y136.671 E0.01943
G1 X234.058 Y132.199 E0.21410
G1 X234.058 Y132.777 E0.01956
G1 X230.159 Y136.675 E0.18663
G1 X230.733 Y136.679 E0.01943
G1 X234.058 Y133.354 E0.15915
G1 X234.058 Y133.932 E0.01956
G1 X231.307 Y136.683 E0.13168
G1 X231.881 Y136.687 E0.01943
G1 X234.058 Y134.510 E0.10421
G1 X234.058 Y135.088 E0.01956
G1 X232.455 Y136.691 E0.07674
G1 X233.029 Y136.695 E0.01943
G1 X234.058 Y135.666 E0.04927
G1 X234.058 Y136.244 E0.01956
G1 X233.421 Y136.881 E0.03050
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X234.058 Y136.244 E-0.20806
G1 X234.058 Y135.666 E-0.13344
G1 X233.029 Y136.695 E-0.33607
G1 X232.672 Y136.693 E-0.08243
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X216.042 Y60.154
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.796 Y60.141 E0.05938
G1 X217.790 Y59.341 E0.02708
G1 X219.957 Y59.326 E0.07335
G1 X219.963 Y60.126 E0.02708
G1 X221.717 Y60.114 E0.05938
G1 X221.711 Y59.314 E0.02708
G1 X227.750 Y59.272 E0.20442
G1 X227.755 Y60.072 E0.02708
G1 X229.689 Y60.058 E0.06546
G1 X229.684 Y59.258 E0.02708
G1 X231.103 Y59.248 E0.04802
G1 X231.108 Y60.048 E0.02708
G1 X232.996 Y60.035 E0.06391
G1 X232.991 Y59.235 E0.02708
G1 X234.362 Y59.225 E0.04640
G1 X234.362 Y65.023 E0.19626
G1 X158.381 Y64.491 E2.57193
G1 X108.809 Y63.532 E1.67824
G1 X108.809 Y60.717 E0.09528
G1 X158.381 Y59.757 E1.67824
G1 X216.036 Y59.354 E1.95162
M73 P81 R48
G1 X216.041 Y60.094 E0.02505
M204 S1000
G1 X216.446 Y59.744 F10800.000
M204 S800
G1 F1500.000
G1 X217.386 Y59.737 E0.03182
G1 X217.380 Y58.937 E0.02708
G1 X220.361 Y58.916 E0.10090
G1 X220.367 Y59.716 E0.02708
G1 X221.307 Y59.710 E0.03182
G1 X221.301 Y58.910 E0.02708
G1 X228.155 Y58.862 E0.23199
G1 X228.160 Y59.662 E0.02708
G1 X229.280 Y59.654 E0.03790
G1 X229.275 Y58.854 E0.02708
G1 X231.507 Y58.838 E0.07558
G1 X231.512 Y59.638 E0.02708
G1 X232.586 Y59.631 E0.03635
G1 X232.581 Y58.831 E0.02708
G1 X234.769 Y58.815 E0.07404
G1 X234.769 Y65.433 E0.22401
G1 X158.375 Y64.899 E2.58589
G1 X108.402 Y63.931 E1.69184
G1 X108.402 Y60.318 E0.12231
G1 X158.375 Y59.350 E1.69184
G1 X197.657 Y59.075 E1.32967
G1 F1800.000
G1 X197.971 Y59.073 E0.01561
G1 F1500.000
G1 X200.677 Y59.054 E0.09159
G1 F1800.000
G1 X200.981 Y59.052 E0.01508
G1 F1500.000
G1 X216.440 Y58.944 E0.52330
G1 X216.446 Y59.684 E0.02505
M204 S1000
G1 X216.642 Y60.092 F10800.000
G1 X215.919 Y60.053
M204 S1250
G1 F4800.000
G1 X215.528 Y59.663 E0.01945
G1 X214.934 Y59.667 E0.02093
G1 X217.622 Y62.355 E0.13383
G1 X217.919 Y62.054 E0.01490
G1 X216.323 Y60.457 E0.07948
G1 X216.917 Y60.453 E0.02093
G1 X218.217 Y61.752 E0.06469
G1 X218.514 Y61.451 E0.01490
G1 X217.512 Y60.449 E0.04989
G1 X218.103 Y60.442 E0.02083
G1 X218.811 Y61.149 E0.03524
G1 X219.047 Y60.910 E0.01183
G1 X219.068 Y60.807 E0.00369
G1 X218.099 Y59.839 E0.04821
G1 X218.098 Y59.645 E0.00683
G1 X218.501 Y59.642 E0.01419
G1 X219.248 Y60.389 E0.03719
M204 S1000
G1 X219.284 Y59.733 F10800.000
M204 S1250
G1 F4800.000
G1 X220.392 Y60.841 E0.05303
M204 S1000
G1 F8640.000
G1 X219.284 Y59.733 E-0.36178
G1 E-0.43822 F2100.00000
G1 Z6.000 F10800.000
G1 X222.755 Y63.010
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.633 Y60.888 E0.10379
G1 X220.616 Y60.848 E0.00152
G1 X220.613 Y60.427 E0.01455
G1 X220.759 Y60.426 E0.00505
G1 X223.157 Y62.824 E0.11731
G1 X223.741 Y62.820 E0.02021
G1 X221.343 Y60.422 E0.11731
G1 X221.927 Y60.418 E0.02021
G1 X224.325 Y62.816 E0.11731
G1 X224.910 Y62.812 E0.02021
G1 X222.021 Y59.923 E0.14131
G1 X222.019 Y59.617 E0.01058
G1 X222.301 Y59.615 E0.00978
G1 X225.494 Y62.808 E0.15617
G1 X226.078 Y62.803 E0.02021
G1 X222.886 Y59.611 E0.15617
G1 X223.470 Y59.607 E0.02021
G1 X226.406 Y62.543 E0.14362
G1 X226.698 Y62.247 E0.01439
G1 X224.054 Y59.603 E0.12933
G1 X224.638 Y59.599 E0.02021
G1 X226.990 Y61.950 E0.11504
G1 X227.282 Y61.654 E0.01439
G1 X225.222 Y59.595 E0.10075
G1 X225.807 Y59.591 E0.02021
G1 X227.574 Y61.358 E0.08645
G1 X227.866 Y61.062 E0.01439
G1 X226.391 Y59.586 E0.07216
G1 X226.975 Y59.582 E0.02021
G1 X228.265 Y60.873 E0.06312
M204 S1000
G1 F8640.000
G1 X226.975 Y59.582 E-0.42136
G1 X226.391 Y59.586 E-0.13490
G1 X227.015 Y60.210 E-0.20374
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.386 Y60.462
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.995 Y60.071 E0.02247
G1 X229.991 Y59.561 E0.02069
G1 X230.175 Y59.560 E0.00745
G1 X230.874 Y60.259 E0.04018
M204 S1000
G1 F8640.000
G1 X230.175 Y59.560 E-0.22840
G1 X229.991 Y59.561 E-0.04235
G1 X229.995 Y60.071 E-0.11761
G1 X230.386 Y60.462 E-0.12772
G1 E-0.28392 F2100.00000
G1 Z6.000 F10800.000
G1 X234.240 Y60.178
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.597 Y59.536 E0.03074
G1 X233.298 Y59.538 E0.01013
G1 X233.300 Y59.819 E0.00951
G1 X234.056 Y60.575 E0.03621
G1 X234.056 Y61.156 E0.01965
G1 X233.239 Y60.339 E0.03912
G1 X232.663 Y60.343 E0.01951
G1 X234.056 Y61.736 E0.06671
G1 X234.056 Y62.317 E0.01965
G1 X232.086 Y60.347 E0.09430
G1 X231.510 Y60.351 E0.01951
G1 X234.056 Y62.897 E0.12189
G1 X234.056 Y63.477 E0.01965
G1 X231.041 Y60.462 E0.14433
G1 X231.021 Y60.482 E0.00096
G1 X230.678 Y60.485 E0.01163
G1 X230.581 Y60.583 E0.00465
G1 X234.056 Y64.058 E0.16636
G1 X234.056 Y64.638 E0.01965
G1 X230.110 Y60.692 E0.18889
G1 X229.925 Y60.693 E0.00627
G1 X229.603 Y60.364 E0.01559
G1 X229.204 Y60.367 E0.01350
G1 X233.550 Y64.712 E0.20802
G1 X232.966 Y64.708 E0.01978
G1 X228.628 Y60.371 E0.20763
G1 X228.503 Y60.372 E0.00423
G1 X228.507 Y60.830 E0.01550
G1 X232.381 Y64.704 E0.18547
G1 X231.797 Y64.700 E0.01978
G1 X228.299 Y61.202 E0.16743
G1 X228.011 Y61.495 E0.01389
G1 X231.212 Y64.696 E0.15325
G1 X230.628 Y64.692 E0.01978
G1 X227.723 Y61.787 E0.13906
G1 X227.435 Y62.079 E0.01389
G1 X230.043 Y64.688 E0.12487
G1 X229.459 Y64.684 E0.01978
G1 X227.146 Y62.372 E0.11068
G1 X226.858 Y62.664 E0.01389
G1 X228.874 Y64.680 E0.09650
G1 X228.290 Y64.676 E0.01978
G1 X226.570 Y62.956 E0.08231
G1 X226.403 Y63.125 E0.00804
G1 X226.232 Y63.198 E0.00632
G1 X227.705 Y64.671 E0.07054
G1 X227.121 Y64.667 E0.01978
G1 X225.667 Y63.213 E0.06960
G1 X225.090 Y63.217 E0.01951
G1 X226.536 Y64.663 E0.06921
G1 X225.952 Y64.659 E0.01978
G1 X224.514 Y63.222 E0.06882
G1 X223.938 Y63.226 E0.01951
G1 X225.367 Y64.655 E0.06843
G1 X224.783 Y64.651 E0.01978
G1 X223.361 Y63.230 E0.06804
G1 X222.785 Y63.234 E0.01951
G1 X224.198 Y64.647 E0.06765
G1 X223.614 Y64.643 E0.01978
G1 X219.473 Y60.502 E0.19823
G1 X219.476 Y60.937 E0.01474
G1 X219.433 Y61.042 E0.00384
G1 X223.029 Y64.639 E0.17215
G1 X222.445 Y64.635 E0.01978
G1 X219.173 Y61.363 E0.15663
G1 X218.885 Y61.655 E0.01389
G1 X221.860 Y64.631 E0.14244
G1 X221.276 Y64.626 E0.01978
G1 X218.596 Y61.947 E0.12826
G1 X218.308 Y62.239 E0.01389
G1 X220.691 Y64.622 E0.11407
G1 X220.107 Y64.618 E0.01978
G1 X218.020 Y62.532 E0.09989
G1 X217.732 Y62.824 E0.01389
G1 X219.522 Y64.614 E0.08570
G1 X218.938 Y64.610 E0.01978
G1 X217.444 Y63.116 E0.07152
G1 X217.372 Y63.188 E0.00344
G1 X217.172 Y63.273 E0.00735
G1 X217.021 Y63.274 E0.00512
G1 X218.353 Y64.606 E0.06376
G1 X217.769 Y64.602 E0.01978
G1 X216.445 Y63.278 E0.06337
G1 X215.868 Y63.282 E0.01951
G1 X217.184 Y64.598 E0.06299
G1 X216.600 Y64.594 E0.01978
G1 X215.292 Y63.286 E0.06260
G1 X214.716 Y63.290 E0.01951
G1 X216.015 Y64.590 E0.06221
G1 X215.431 Y64.586 E0.01978
G1 X214.139 Y63.294 E0.06182
G1 X213.933 Y63.296 E0.00700
G1 X213.732 Y63.214 E0.00735
G1 X211.681 Y61.192 E0.09746
G1 X211.597 Y60.992 E0.00735
G1 X211.595 Y60.750 E0.00820
G1 X210.543 Y59.697 E0.05038
G1 X211.119 Y59.693 E0.01951
G1 X211.776 Y60.350 E0.03143
M204 S1000
G1 X211.819 Y60.742 F10800.000
M204 S1250
G1 F4800.000
G1 X213.960 Y62.867 E0.10617
G1 X214.011 Y62.888 E0.00194
G1 X214.559 Y62.884 E0.01931
G1 X211.999 Y60.324 E0.12744
G1 X211.995 Y59.721 E0.02122
G1 X215.154 Y62.880 E0.15724
G1 X215.748 Y62.876 E0.02093
G1 X212.556 Y59.683 E0.15891
G1 X213.150 Y59.679 E0.02093
G1 X216.343 Y62.872 E0.15891
G1 X216.937 Y62.867 E0.02093
G1 X213.745 Y59.675 E0.15891
G1 X214.339 Y59.671 E0.02093
G1 X217.455 Y62.786 E0.15507
M204 S1000
G1 F8640.000
G1 X215.127 Y60.459 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X215.031 Y64.766
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.966 Y59.701 E0.24243
G1 X209.390 Y59.705 E0.01951
G1 X214.262 Y64.577 E0.23321
G1 X213.677 Y64.573 E0.01978
G1 X208.814 Y59.710 E0.23282
G1 X208.237 Y59.714 E0.01951
G1 X213.093 Y64.569 E0.23244
G1 X212.508 Y64.565 E0.01978
G1 X207.661 Y59.718 E0.23205
G1 X207.084 Y59.722 E0.01951
G1 X211.924 Y64.561 E0.23166
G1 X211.339 Y64.557 E0.01978
G1 X206.508 Y59.726 E0.23127
G1 X205.932 Y59.730 E0.01951
G1 X210.755 Y64.553 E0.23088
G1 X210.170 Y64.549 E0.01978
G1 X205.355 Y59.734 E0.23049
G1 X204.779 Y59.738 E0.01951
G1 X209.586 Y64.545 E0.23010
G1 X209.001 Y64.541 E0.01978
G1 X204.391 Y59.930 E0.22071
G1 X204.395 Y60.514 E0.01978
G1 X208.417 Y64.536 E0.19253
G1 X207.832 Y64.532 E0.01978
G1 X204.314 Y61.014 E0.16840
G1 X204.026 Y61.307 E0.01389
G1 X207.248 Y64.528 E0.15422
G1 X206.663 Y64.524 E0.01978
G1 X203.738 Y61.599 E0.14003
G1 X203.450 Y61.891 E0.01389
G1 X206.079 Y64.520 E0.12585
G1 X205.494 Y64.516 E0.01978
G1 X203.162 Y62.183 E0.11166
G1 X202.874 Y62.476 E0.01389
G1 X204.910 Y64.512 E0.09748
G1 X204.325 Y64.508 E0.01978
G1 X202.585 Y62.768 E0.08329
G1 X202.534 Y62.820 E0.00247
G1 X202.060 Y62.823 E0.01605
G1 X203.741 Y64.504 E0.08045
G1 X203.156 Y64.500 E0.01978
G1 X201.484 Y62.827 E0.08006
G1 X200.907 Y62.831 E0.01951
G1 X202.572 Y64.496 E0.07968
G1 X201.987 Y64.491 E0.01978
G1 X200.331 Y62.835 E0.07929
G1 X199.755 Y62.839 E0.01951
G1 X201.403 Y64.487 E0.07890
G1 X200.818 Y64.483 E0.01978
G1 X199.178 Y62.843 E0.07851
G1 X198.602 Y62.847 E0.01951
G1 X200.234 Y64.479 E0.07812
G1 X199.649 Y64.475 E0.01978
G1 X198.026 Y62.851 E0.07773
G1 X197.449 Y62.855 E0.01951
G1 X199.065 Y64.471 E0.07734
G1 X198.480 Y64.467 E0.01978
G1 X196.691 Y62.677 E0.08566
M204 S1000
G1 F8640.000
G1 X198.480 Y64.467 E-0.58433
G1 X199.065 Y64.471 E-0.13496
G1 X198.940 Y64.346 E-0.04070
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.168 Y60.389
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X203.423 Y59.764 E0.04856
G1 X202.743 Y59.768 E0.03399
G1 X203.950 Y60.781 E0.07868
G1 X203.639 Y61.096 E0.02210
G1 X202.062 Y59.773 E0.10279
G1 X201.382 Y59.778 E0.03399
G1 X203.328 Y61.411 E0.12690
G1 X203.018 Y61.726 E0.02210
G1 X200.701 Y59.783 E0.15101
G1 X200.021 Y59.787 E0.03399
G1 X202.707 Y62.041 E0.17512
G1 X202.396 Y62.356 E0.02210
G1 X199.340 Y59.792 E0.19923
G1 X198.660 Y59.797 E0.03399
G1 X201.764 Y62.402 E0.20237
G1 X201.083 Y62.406 E0.03399
G1 X197.979 Y59.802 E0.20237
M73 Q81 S48
G1 X197.299 Y59.807 E0.03399
G1 X200.403 Y62.411 E0.20237
G1 X199.722 Y62.416 E0.03399
G1 X196.618 Y59.811 E0.20237
G1 X195.938 Y59.816 E0.03399
G1 X199.042 Y62.421 E0.20237
G1 X198.361 Y62.425 E0.03399
G1 X195.257 Y59.821 E0.20237
G1 X194.682 Y59.825 E0.02872
G1 X194.683 Y59.915 E0.00448
G1 X197.681 Y62.430 E0.19545
G1 X197.000 Y62.435 E0.03399
G1 X194.488 Y60.327 E0.16381
G1 X194.446 Y60.432 F10800.000
M204 S1250
G1 F4800.000
G1 X193.828 Y59.814 E0.02958
G1 X193.252 Y59.818 E0.01951
G1 X197.896 Y64.463 E0.22232
G1 X197.311 Y64.459 E0.01978
G1 X192.675 Y59.822 E0.22193
G1 X192.099 Y59.827 E0.01951
G1 X196.727 Y64.455 E0.22154
G1 X196.142 Y64.451 E0.01978
G1 X191.522 Y59.831 E0.22115
G1 X190.946 Y59.835 E0.01951
G1 X195.558 Y64.446 E0.22077
G1 X194.973 Y64.442 E0.01978
G1 X190.370 Y59.839 E0.22038
G1 X189.793 Y59.843 E0.01951
G1 X194.389 Y64.438 E0.21999
G1 X193.804 Y64.434 E0.01978
G1 X189.217 Y59.847 E0.21960
G1 X189.060 Y59.848 E0.00532
G1 X189.065 Y60.275 E0.01448
G1 X193.220 Y64.430 E0.19888
G1 X192.635 Y64.426 E0.01978
G1 X188.615 Y60.405 E0.19246
G1 X188.046 Y60.416 E0.01928
G1 X192.051 Y64.422 E0.19174
G1 X191.466 Y64.418 E0.01978
G1 X187.476 Y60.427 E0.19101
G1 X186.907 Y60.438 E0.01928
G1 X190.882 Y64.414 E0.19029
G1 X190.297 Y64.410 E0.01978
G1 X186.337 Y60.450 E0.18957
G1 X185.768 Y60.461 E0.01928
G1 X189.713 Y64.405 E0.18884
G1 X189.128 Y64.401 E0.01978
G1 X189.060 Y64.333 E0.00327
G1 X189.066 Y63.852 E0.01628
G1 X188.569 Y63.842 E0.01682
G1 X185.199 Y60.472 E0.16136
G1 X184.629 Y60.483 E0.01928
G1 X187.978 Y63.831 E0.16028
G1 X187.386 Y63.820 E0.02004
G1 X184.060 Y60.494 E0.15921
G1 X183.490 Y60.505 E0.01928
G1 X186.794 Y63.808 E0.15813
G1 X186.202 Y63.797 E0.02004
G1 X183.358 Y60.953 E0.13614
G1 X183.358 Y61.533 E0.01965
G1 X185.610 Y63.785 E0.10781
G1 X185.018 Y63.774 E0.02004
G1 X183.358 Y62.113 E0.07948
G1 X183.358 Y62.694 E0.01965
G1 X184.426 Y63.762 E0.05115
G1 X183.835 Y63.751 E0.02004
G1 X183.175 Y63.091 E0.03158
M204 S1000
G1 X183.134 Y63.445 F10800.000
M204 S1250
G1 F4800.000
G1 X179.603 Y59.914 E0.16940
G1 X180.176 Y59.910 E0.01943
G1 X182.951 Y62.685 E0.13313
G1 X182.951 Y62.108 E0.01957
G1 X180.749 Y59.906 E0.10565
G1 X181.321 Y59.902 E0.01943
G1 X182.951 Y61.531 E0.07817
G1 X182.951 Y60.955 E0.01957
G1 X181.894 Y59.898 E0.05069
G1 X182.467 Y59.894 E0.01943
G1 X182.951 Y60.378 E0.02320
G1 X182.951 Y60.108 E0.00915
G1 X183.252 Y60.102 E0.01022
G1 X183.040 Y59.890 E0.01018
G1 X183.613 Y59.886 E0.01943
G1 X183.818 Y60.091 E0.00984
G1 X184.384 Y60.080 E0.01920
G1 X184.186 Y59.882 E0.00951
G1 X184.759 Y59.878 E0.01943
G1 X184.950 Y60.069 E0.00918
G1 X185.516 Y60.058 E0.01920
G1 X185.332 Y59.874 E0.00884
G1 X185.905 Y59.870 E0.01943
G1 X186.082 Y60.047 E0.00851
G1 X186.648 Y60.036 E0.01920
G1 X186.478 Y59.866 E0.00818
G1 X187.050 Y59.862 E0.01943
G1 X187.214 Y60.025 E0.00784
G1 X187.780 Y60.014 E0.01920
G1 X187.623 Y59.858 E0.00751
G1 X188.196 Y59.854 E0.01943
G1 X188.526 Y60.183 E0.01580
M204 S1000
G1 F8640.000
G1 X188.196 Y59.854 E-0.10755
G1 X187.623 Y59.858 E-0.13229
G1 X187.780 Y60.014 E-0.05113
G1 X187.214 Y60.025 E-0.13070
G1 X187.050 Y59.862 E-0.05340
G1 X186.478 Y59.866 E-0.13229
G1 X186.648 Y60.036 E-0.05566
G1 X186.228 Y60.044 E-0.09698
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.834 Y64.530
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.553 Y64.249 E0.01345
G1 X187.965 Y64.238 E0.01996
G1 X188.121 Y64.394 E0.00751
G1 X187.540 Y64.390 E0.01971
G1 X187.377 Y64.226 E0.00786
G1 X186.788 Y64.215 E0.01996
G1 X186.959 Y64.386 E0.00821
G1 X186.379 Y64.382 E0.01971
G1 X186.200 Y64.204 E0.00856
G1 X185.612 Y64.192 E0.01996
G1 X185.798 Y64.378 E0.00891
G1 X185.217 Y64.374 E0.01971
G1 X185.023 Y64.181 E0.00926
G1 X184.435 Y64.170 E0.01996
G1 X184.636 Y64.370 E0.00961
G1 X184.055 Y64.366 E0.01971
G1 X183.660 Y63.971 E0.01893
M204 S1000
G1 X183.658 Y64.546 F10800.000
M204 S1250
G1 F4800.000
G1 X179.030 Y59.918 E0.22202
G1 X178.457 Y59.922 E0.01943
G1 X182.893 Y64.358 E0.21278
G1 X182.312 Y64.354 E0.01971
G1 X177.884 Y59.926 E0.21240
G1 X177.311 Y59.930 E0.01943
G1 X181.731 Y64.350 E0.21201
G1 X181.150 Y64.346 E0.01971
G1 X176.738 Y59.934 E0.21162
G1 X176.165 Y59.938 E0.01943
G1 X180.569 Y64.341 E0.21123
G1 X179.988 Y64.337 E0.01971
G1 X175.592 Y59.942 E0.21085
G1 X175.020 Y59.946 E0.01943
G1 X179.407 Y64.333 E0.21046
G1 X178.826 Y64.329 E0.01971
G1 X174.447 Y59.950 E0.21007
G1 X173.874 Y59.954 E0.01943
G1 X178.245 Y64.325 E0.20968
G1 X177.664 Y64.321 E0.01971
G1 X173.301 Y59.958 E0.20930
G1 X172.728 Y59.962 E0.01943
G1 X177.083 Y64.317 E0.20891
G1 X176.502 Y64.313 E0.01971
G1 X172.155 Y59.966 E0.20852
G1 X171.582 Y59.970 E0.01943
G1 X175.921 Y64.309 E0.20813
G1 X175.340 Y64.305 E0.01971
G1 X171.009 Y59.974 E0.20775
G1 X170.436 Y59.978 E0.01943
G1 X174.759 Y64.301 E0.20736
G1 X174.178 Y64.297 E0.01971
G1 X169.863 Y59.982 E0.20697
G1 X169.291 Y59.986 E0.01943
G1 X173.597 Y64.293 E0.20658
G1 X173.016 Y64.289 E0.01971
G1 X168.718 Y59.990 E0.20620
G1 X168.145 Y59.994 E0.01943
G1 X172.435 Y64.285 E0.20581
G1 X171.854 Y64.280 E0.01971
G1 X167.572 Y59.998 E0.20542
G1 X166.999 Y60.002 E0.01943
G1 X171.273 Y64.276 E0.20503
G1 X170.692 Y64.272 E0.01971
G1 X166.426 Y60.006 E0.20465
G1 X165.853 Y60.010 E0.01943
G1 X170.111 Y64.268 E0.20426
G1 X169.530 Y64.264 E0.01971
G1 X165.280 Y60.014 E0.20387
G1 X164.707 Y60.018 E0.01943
G1 X168.949 Y64.260 E0.20348
G1 X168.368 Y64.256 E0.01971
G1 X164.134 Y60.022 E0.20310
G1 X163.562 Y60.026 E0.01943
G1 X167.787 Y64.252 E0.20271
G1 X167.206 Y64.248 E0.01971
G1 X162.989 Y60.030 E0.20232
G1 X162.416 Y60.034 E0.01943
G1 X166.625 Y64.244 E0.20193
G1 X166.044 Y64.240 E0.01971
G1 X161.843 Y60.038 E0.20155
G1 X161.270 Y60.042 E0.01943
G1 X165.463 Y64.236 E0.20116
G1 X164.882 Y64.232 E0.01971
G1 X160.697 Y60.046 E0.20077
G1 X160.124 Y60.050 E0.01943
G1 X164.301 Y64.228 E0.20038
G1 X163.720 Y64.224 E0.01971
G1 X159.551 Y60.054 E0.20000
G1 X158.978 Y60.058 E0.01943
G1 X163.139 Y64.219 E0.19961
G1 X162.558 Y64.215 E0.01971
G1 X158.405 Y60.062 E0.19922
G1 X157.839 Y60.073 E0.01921
G1 X161.977 Y64.211 E0.19851
G1 X161.397 Y64.207 E0.01971
G1 X157.273 Y60.084 E0.19779
G1 X156.707 Y60.095 E0.01920
G1 X160.816 Y64.203 E0.19707
G1 X160.235 Y64.199 E0.01971
G1 X156.141 Y60.106 E0.19635
G1 X155.575 Y60.117 E0.01920
G1 X159.654 Y64.195 E0.19563
G1 X159.073 Y64.191 E0.01971
G1 X155.009 Y60.128 E0.19491
G1 X154.444 Y60.139 E0.01920
G1 X158.492 Y64.187 E0.19419
G1 X157.905 Y64.177 E0.01991
G1 X153.878 Y60.150 E0.19318
G1 X153.312 Y60.161 E0.01920
G1 X157.316 Y64.166 E0.19211
G1 X156.728 Y64.154 E0.01996
G1 X152.746 Y60.172 E0.19104
G1 X152.180 Y60.183 E0.01920
G1 X156.140 Y64.143 E0.18997
G1 X155.551 Y64.131 E0.01996
G1 X151.614 Y60.194 E0.18889
G1 X151.048 Y60.205 E0.01920
G1 X154.963 Y64.120 E0.18782
G1 X154.375 Y64.109 E0.01996
G1 X150.482 Y60.216 E0.18675
G1 X149.916 Y60.226 E0.01920
G1 X153.787 Y64.097 E0.18568
G1 X153.198 Y64.086 E0.01996
G1 X149.350 Y60.237 E0.18461
G1 X148.784 Y60.248 E0.01920
G1 X152.610 Y64.074 E0.18353
G1 X152.022 Y64.063 E0.01996
G1 X148.218 Y60.259 E0.18246
G1 X147.652 Y60.270 E0.01920
G1 X151.433 Y64.052 E0.18139
G1 X150.845 Y64.040 E0.01996
G1 X147.086 Y60.281 E0.18032
G1 X146.520 Y60.292 E0.01920
G1 X150.257 Y64.029 E0.17925
G1 X149.668 Y64.017 E0.01996
G1 X145.954 Y60.303 E0.17817
G1 X145.388 Y60.314 E0.01920
G1 X149.080 Y64.006 E0.17710
G1 X148.492 Y63.995 E0.01996
G1 X144.822 Y60.325 E0.17603
G1 X144.256 Y60.336 E0.01920
G1 X147.904 Y63.983 E0.17496
G1 X147.315 Y63.972 E0.01996
G1 X143.690 Y60.347 E0.17389
G1 X143.124 Y60.358 E0.01920
G1 X146.727 Y63.961 E0.17281
G1 X146.139 Y63.949 E0.01996
G1 X142.558 Y60.369 E0.17174
G1 X141.993 Y60.380 E0.01920
G1 X145.550 Y63.938 E0.17067
G1 X144.962 Y63.926 E0.01996
G1 X141.427 Y60.391 E0.16960
G1 X140.861 Y60.402 E0.01920
G1 X144.374 Y63.915 E0.16853
G1 X143.785 Y63.904 E0.01996
G1 X140.295 Y60.413 E0.16745
G1 X139.729 Y60.424 E0.01920
G1 X143.197 Y63.892 E0.16638
G1 X142.609 Y63.881 E0.01996
G1 X139.163 Y60.435 E0.16531
G1 X138.597 Y60.446 E0.01920
G1 X142.021 Y63.869 E0.16424
G1 X141.432 Y63.858 E0.01996
G1 X138.031 Y60.457 E0.16317
G1 X137.465 Y60.468 E0.01920
G1 X140.844 Y63.847 E0.16209
G1 X140.256 Y63.835 E0.01996
G1 X136.899 Y60.478 E0.16102
G1 X136.333 Y60.489 E0.01920
G1 X139.667 Y63.824 E0.15995
G1 X139.079 Y63.812 E0.01996
G1 X135.767 Y60.500 E0.15888
G1 X135.201 Y60.511 E0.01920
G1 X138.491 Y63.801 E0.15781
G1 X137.902 Y63.790 E0.01996
G1 X134.635 Y60.522 E0.15673
G1 X134.069 Y60.533 E0.01920
G1 X137.314 Y63.778 E0.15566
G1 X136.726 Y63.767 E0.01996
G1 X133.503 Y60.544 E0.15459
G1 X132.937 Y60.555 E0.01920
G1 X136.138 Y63.755 E0.15352
G1 X135.549 Y63.744 E0.01996
G1 X132.371 Y60.566 E0.15245
G1 X131.805 Y60.577 E0.01920
G1 X134.961 Y63.733 E0.15138
G1 X134.373 Y63.721 E0.01996
G1 X131.239 Y60.588 E0.15030
G1 X130.673 Y60.599 E0.01920
G1 X133.784 Y63.710 E0.14923
G1 X133.196 Y63.699 E0.01996
G1 X130.108 Y60.610 E0.14816
G1 X129.542 Y60.621 E0.01920
G1 X132.608 Y63.687 E0.14709
G1 X132.019 Y63.676 E0.01996
G1 X128.976 Y60.632 E0.14602
G1 X128.410 Y60.643 E0.01920
G1 X131.431 Y63.664 E0.14494
G1 X130.843 Y63.653 E0.01996
G1 X127.844 Y60.654 E0.14387
G1 X127.278 Y60.665 E0.01920
G1 X130.255 Y63.642 E0.14280
G1 X129.666 Y63.630 E0.01996
G1 X126.712 Y60.676 E0.14173
G1 X126.146 Y60.687 E0.01920
G1 X129.078 Y63.619 E0.14066
G1 X128.490 Y63.607 E0.01996
G1 X125.665 Y60.783 E0.13549
G1 X125.665 Y61.360 E0.01957
G1 X127.901 Y63.596 E0.10727
G1 X127.313 Y63.585 E0.01996
G1 X125.665 Y61.937 E0.07905
G1 X125.665 Y62.514 E0.01957
G1 X126.725 Y63.573 E0.05083
G1 X126.136 Y63.562 E0.01996
G1 X125.482 Y62.907 E0.03140
M204 S1000
G1 F8640.000
G1 X126.136 Y63.562 E-0.21373
G1 X126.725 Y63.573 E-0.13587
G1 X125.665 Y62.514 E-0.34602
G1 X125.665 Y62.235 E-0.06438
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.444 Y61.248
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.882 Y60.686 E0.02395
G1 X124.379 Y60.696 E0.01517
G1 X125.283 Y61.600 E0.03854
G1 X125.283 Y62.113 E0.01546
G1 X123.876 Y60.706 E0.05999
G1 X123.373 Y60.715 E0.01517
G1 X125.283 Y62.625 E0.08144
G1 X125.283 Y63.138 E0.01546
G1 X122.870 Y60.725 E0.10289
G1 X122.367 Y60.735 E0.01517
G1 X125.201 Y63.569 E0.12084
G1 X124.678 Y63.559 E0.01577
G1 X121.864 Y60.745 E0.11999
G1 X121.361 Y60.754 E0.01517
G1 X124.155 Y63.549 E0.11914
G1 X123.632 Y63.538 E0.01577
G1 X120.858 Y60.764 E0.11829
G1 X120.355 Y60.774 E0.01517
G1 X123.109 Y63.528 E0.11745
G1 X122.586 Y63.518 E0.01577
G1 X119.852 Y60.784 E0.11660
G1 X119.349 Y60.793 E0.01517
G1 X122.063 Y63.508 E0.11575
G1 X121.540 Y63.498 E0.01577
G1 X118.846 Y60.803 E0.11491
G1 X118.342 Y60.813 E0.01517
G1 X121.017 Y63.488 E0.11406
G1 X120.495 Y63.478 E0.01577
G1 X117.839 Y60.822 E0.11321
G1 X117.336 Y60.832 E0.01517
G1 X119.972 Y63.468 E0.11237
G1 X119.449 Y63.457 E0.01577
G1 X116.833 Y60.842 E0.11152
G1 X116.330 Y60.852 E0.01517
G1 X118.926 Y63.447 E0.11067
G1 X118.403 Y63.437 E0.01577
G1 X115.827 Y60.861 E0.10983
G1 X115.324 Y60.871 E0.01517
G1 X117.880 Y63.427 E0.10898
G1 X117.357 Y63.417 E0.01577
G1 X114.821 Y60.881 E0.10813
G1 X114.318 Y60.891 E0.01517
G1 X116.834 Y63.407 E0.10728
G1 X116.311 Y63.397 E0.01577
G1 X113.815 Y60.900 E0.10644
G1 X113.312 Y60.910 E0.01517
G1 X115.788 Y63.387 E0.10559
G1 X115.265 Y63.376 E0.01577
G1 X112.809 Y60.920 E0.10474
G1 X112.306 Y60.930 E0.01517
G1 X114.743 Y63.366 E0.10390
G1 X114.220 Y63.356 E0.01577
G1 X111.803 Y60.939 E0.10305
G1 X111.300 Y60.949 E0.01517
G1 X113.697 Y63.346 E0.10220
G1 X113.174 Y63.336 E0.01577
G1 X110.797 Y60.959 E0.10136
G1 X110.294 Y60.969 E0.01517
G1 X112.651 Y63.326 E0.10051
G1 X112.128 Y63.316 E0.01577
G1 X109.791 Y60.978 E0.09966
G1 X109.288 Y60.988 E0.01517
G1 X111.605 Y63.306 E0.09882
G1 X111.082 Y63.295 E0.01577
G1 X109.090 Y61.303 E0.08495
G1 X109.090 Y61.816 E0.01546
G1 X110.559 Y63.285 E0.06266
G1 X110.036 Y63.275 E0.01577
G1 X109.090 Y62.329 E0.04036
G1 X109.090 Y62.841 E0.01546
G1 X109.677 Y63.429 E0.02505
M204 S1000
G1 F8640.000
G1 X109.090 Y62.841 E-0.19187
G1 X109.090 Y62.329 E-0.11840
G1 X110.036 Y63.275 E-0.30911
G1 X110.559 Y63.285 E-0.12077
G1 X110.498 Y63.225 E-0.01985
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X196.817 Y76.535
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.020 Y76.512 E0.07459
G1 X199.012 Y75.712 E0.02708
G1 X199.606 Y75.706 E0.02013
G1 X199.615 Y76.506 E0.02708
G1 X201.805 Y76.483 E0.07413
G1 X201.796 Y75.683 E0.02708
G1 X214.592 Y75.549 E0.43314
G1 X214.600 Y76.349 E0.02708
G1 X216.325 Y76.331 E0.05838
G1 X216.316 Y75.531 E0.02708
G1 X217.968 Y75.514 E0.05590
G1 X217.976 Y76.314 E0.02708
G1 X221.701 Y76.275 E0.12612
G1 X221.693 Y75.475 E0.02708
G1 X221.704 Y76.275 E0.02708
G1 X225.607 Y76.234 E0.13215
G1 X225.599 Y75.434 E0.02708
G1 X226.142 Y75.428 E0.01839
G1 X227.372 Y75.415 E0.04162
G1 X227.380 Y76.215 E0.02708
G1 X230.034 Y76.187 E0.08982
G1 X230.025 Y75.388 E0.02708
G1 X230.353 Y75.384 E0.01110
G1 X230.362 Y76.184 E0.02708
G1 X232.982 Y76.157 E0.08867
G1 X232.973 Y75.357 E0.02708
G1 X234.344 Y75.342 E0.04642
G1 X234.344 Y82.934 E0.25697
G1 X179.317 Y82.358 E1.86270
G1 X160.603 Y82.051 E0.63355
G1 X77.122 Y79.937 E2.82662
G1 X73.297 Y79.789 E0.12957
M73 P81 R47
G1 X66.556 Y79.297 E0.22881
G1 X65.752 Y79.137 E0.02775
G1 X66.555 Y78.979 E0.02772
G1 X73.297 Y78.488 E0.22883
G1 X77.122 Y78.340 E0.12957
G1 X160.603 Y76.226 E2.82664
G1 X179.316 Y75.919 E0.63349
G1 X196.808 Y75.735 E0.59212
G1 X196.816 Y76.475 E0.02505
M204 S1000
G1 X197.219 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.609 Y76.109 E0.04703
G1 X198.600 Y75.310 E0.02708
G1 X200.009 Y75.295 E0.04769
G1 X200.017 Y76.095 E0.02708
G1 X201.393 Y76.080 E0.04657
G1 X201.385 Y75.280 E0.02708
G1 X202.695 Y75.267 E0.04436
G1 F1800.000
G1 X203.406 Y75.259 E0.03527
G1 F1500.000
G1 X205.090 Y75.242 E0.05700
G1 F1800.000
G1 X205.152 Y75.241 E0.00310
G1 F1500.000
G1 X205.882 Y75.233 E0.02472
G1 F1800.000
G1 X206.080 Y75.231 E0.00981
G1 F1500.000
G1 X207.423 Y75.217 E0.04546
G1 F1800.000
G1 X208.241 Y75.209 E0.04057
G1 F1500.000
G1 X210.120 Y75.189 E0.06360
G1 F1800.000
G1 X211.135 Y75.178 E0.05042
G1 F1500.000
G1 X212.854 Y75.160 E0.05816
G1 F1800.000
G1 X214.070 Y75.148 E0.06035
G1 F1500.000
G1 X214.995 Y75.138 E0.03132
G1 X215.003 Y75.938 E0.02708
G1 X215.913 Y75.928 E0.03082
G1 X215.909 Y75.503 E0.01439
G1 F1800.000
G1 X215.905 Y75.128 E0.01861
G1 X216.025 Y75.127 E0.00596
G1 F1500.000
G1 X216.848 Y75.118 E0.02785
G1 F1800.000
G1 X216.938 Y75.118 E0.00447
G1 F1500.000
G1 X218.371 Y75.103 E0.04850
G1 X218.379 Y75.902 E0.02708
G1 X219.003 Y75.896 E0.02112
G1 X219.632 Y75.889 E0.02130
G1 X219.624 Y75.089 E0.02708
G1 X220.342 Y75.082 E0.02431
G1 X220.350 Y75.882 E0.02708
G1 X221.290 Y75.872 E0.03182
G1 X221.282 Y75.072 E0.02708
G1 X222.098 Y75.063 E0.02764
G1 X222.106 Y75.863 E0.02708
G1 X223.124 Y75.853 E0.03444
G1 X223.115 Y75.053 E0.02708
G1 X223.441 Y75.049 E0.01100
G1 X223.449 Y75.849 E0.02708
G1 X225.196 Y75.831 E0.05915
G1 X225.188 Y75.031 E0.02708
G1 X226.138 Y75.021 E0.03217
G1 X227.774 Y75.004 E0.05540
G1 X227.783 Y75.804 E0.02708
G1 X229.622 Y75.785 E0.06227
G1 X229.614 Y74.985 E0.02708
G1 X230.756 Y74.973 E0.03864
G1 X230.765 Y75.773 E0.02708
G1 X231.316 Y75.767 E0.01867
G1 X231.308 Y74.967 E0.02708
G1 X231.620 Y74.964 E0.01058
G1 X231.628 Y75.764 E0.02708
G1 X232.570 Y75.754 E0.03189
G1 X232.561 Y74.954 E0.02708
G1 X234.751 Y74.931 E0.07413
G1 X234.751 Y83.345 E0.28482
G1 X179.312 Y82.765 E1.87666
G1 X160.594 Y82.458 E0.63365
G1 X77.109 Y80.344 E2.82677
G1 X73.275 Y80.195 E0.12989
G1 X66.501 Y79.701 E0.22990
G1 X63.654 Y79.135 E0.09825
G1 X66.501 Y78.575 E0.09820
G1 X73.275 Y78.081 E0.22990
G1 X77.109 Y77.933 E0.12989
G1 X160.595 Y75.819 E2.82679
G1 X179.311 Y75.511 E0.63359
G1 X197.211 Y75.324 E0.60594
G1 X197.219 Y76.064 E0.02505
M204 S1000
G1 X197.418 Y76.471 F10800.000
G1 X196.692 Y76.342
M204 S1250
G1 F4800.000
G1 X196.395 Y76.045 E0.01421
G1 X195.823 Y76.051 E0.01937
G1 X202.063 Y82.291 E0.29870
G1 X202.647 Y82.297 E0.01978
G1 X197.187 Y76.837 E0.26138
G1 X197.759 Y76.831 E0.01937
G1 X203.232 Y82.303 E0.26196
G1 X203.816 Y82.309 E0.01978
G1 X198.331 Y76.825 E0.26254
G1 X198.900 Y76.819 E0.01924
G1 X198.902 Y77.022 E0.00689
G1 X199.105 Y77.020 E0.00687
G1 X204.400 Y82.315 E0.25347
G1 X204.984 Y82.321 E0.01978
G1 X201.719 Y79.056 E0.15633
G1 X202.291 Y79.050 E0.01937
G1 X205.569 Y82.328 E0.15691
G1 X206.153 Y82.334 E0.01978
G1 X202.863 Y79.044 E0.15749
G1 X203.435 Y79.038 E0.01937
G1 X206.737 Y82.340 E0.15807
G1 X207.322 Y82.346 E0.01978
G1 X204.007 Y79.032 E0.15865
G1 X204.579 Y79.026 E0.01937
G1 X207.906 Y82.352 E0.15923
G1 X208.490 Y82.358 E0.01978
G1 X205.152 Y79.020 E0.15981
G1 X205.724 Y79.014 E0.01937
G1 X209.074 Y82.364 E0.16039
G1 X209.659 Y82.370 E0.01978
G1 X206.296 Y79.008 E0.16097
G1 X206.868 Y79.002 E0.01937
G1 X210.243 Y82.376 E0.16155
G1 X210.827 Y82.383 E0.01978
G1 X207.440 Y78.996 E0.16212
G1 X208.012 Y78.990 E0.01936
G1 X211.411 Y82.389 E0.16271
G1 X211.996 Y82.395 E0.01978
G1 X208.585 Y78.984 E0.16329
G1 X209.157 Y78.978 E0.01937
G1 X212.580 Y82.401 E0.16387
G1 X213.164 Y82.407 E0.01978
G1 X209.729 Y78.972 E0.16445
G1 X210.301 Y78.966 E0.01937
G1 X213.748 Y82.413 E0.16503
G1 X214.333 Y82.419 E0.01978
G1 X210.873 Y78.960 E0.16561
G1 X211.445 Y78.954 E0.01937
G1 X214.917 Y82.425 E0.16619
G1 X215.501 Y82.432 E0.01978
G1 X212.017 Y78.948 E0.16676
G1 X212.590 Y78.942 E0.01937
G1 X216.085 Y82.438 E0.16734
G1 X216.670 Y82.444 E0.01978
G1 X213.162 Y78.936 E0.16792
G1 X213.734 Y78.930 E0.01937
G1 X217.254 Y82.450 E0.16850
G1 X217.838 Y82.456 E0.01978
G1 X214.306 Y78.924 E0.16908
G1 X214.878 Y78.918 E0.01937
G1 X218.423 Y82.462 E0.16966
G1 X219.007 Y82.468 E0.01978
G1 X215.450 Y78.912 E0.17024
G1 X216.023 Y78.906 E0.01937
G1 X219.591 Y82.474 E0.17082
G1 X220.175 Y82.480 E0.01978
G1 X216.595 Y78.900 E0.17140
G1 X217.167 Y78.894 E0.01937
G1 X220.760 Y82.487 E0.17198
G1 X221.344 Y82.493 E0.01978
G1 X217.739 Y78.888 E0.17256
G1 X218.311 Y78.882 E0.01937
G1 X221.928 Y82.499 E0.17314
G1 X222.512 Y82.505 E0.01978
G1 X218.694 Y78.686 E0.18279
G1 X218.980 Y78.394 E0.01384
G1 X223.097 Y82.511 E0.19707
G1 X223.681 Y82.517 E0.01978
G1 X219.266 Y78.102 E0.21134
G1 X219.552 Y77.810 E0.01384
G1 X224.265 Y82.523 E0.22562
G1 X224.849 Y82.529 E0.01978
G1 X219.838 Y77.518 E0.23990
G1 X220.124 Y77.226 E0.01384
G1 X225.434 Y82.535 E0.25417
G1 X226.018 Y82.542 E0.01978
G1 X220.360 Y76.884 E0.27084
G1 X220.357 Y76.594 E0.00980
G1 X220.646 Y76.591 E0.00977
G1 X226.602 Y82.548 E0.28514
G1 X227.187 Y82.554 E0.01978
G1 X221.218 Y76.585 E0.28572
G1 X221.790 Y76.579 E0.01937
G1 X227.771 Y82.560 E0.28630
G1 X228.355 Y82.566 E0.01978
G1 X222.362 Y76.573 E0.28688
G1 X222.934 Y76.567 E0.01937
G1 X228.939 Y82.572 E0.28746
G1 X229.524 Y82.578 E0.01978
G1 X223.506 Y76.561 E0.28804
G1 X224.079 Y76.555 E0.01937
G1 X230.108 Y82.584 E0.28862
G1 X230.692 Y82.591 E0.01978
G1 X224.651 Y76.549 E0.28920
G1 X225.223 Y76.543 E0.01937
G1 X231.276 Y82.597 E0.28978
M73 Q81 S47
G1 X231.861 Y82.603 E0.01978
G1 X225.922 Y76.664 E0.28428
G1 X226.182 Y76.661 E0.00881
G1 X226.338 Y76.502 E0.00754
G1 X232.445 Y82.609 E0.29232
G1 X233.029 Y82.615 E0.01978
G1 X226.496 Y76.082 E0.31274
G1 X226.493 Y75.730 E0.01191
G1 X226.720 Y75.728 E0.00768
G1 X227.073 Y76.081 E0.01692
G1 X227.078 Y76.524 E0.01499
G1 X227.512 Y76.519 E0.01467
G1 X233.613 Y82.621 E0.29210
G1 X234.039 Y82.626 E0.01440
G1 X234.039 Y82.468 E0.00532
G1 X228.084 Y76.513 E0.28507
G1 X228.656 Y76.507 E0.01937
G1 X234.039 Y81.890 E0.25769
G1 X234.039 Y81.312 E0.01957
G1 X229.228 Y76.501 E0.23030
G1 X229.800 Y76.495 E0.01937
G1 X234.039 Y80.734 E0.20291
G1 X234.039 Y80.156 E0.01957
G1 X230.372 Y76.489 E0.17552
G1 X230.944 Y76.483 E0.01937
G1 X234.039 Y79.578 E0.14813
G1 X234.039 Y79.000 E0.01957
G1 X231.517 Y76.477 E0.12074
G1 X232.089 Y76.471 E0.01937
G1 X234.039 Y78.421 E0.09336
G1 X234.039 Y77.843 E0.01957
G1 X232.661 Y76.465 E0.06597
G1 X233.233 Y76.459 E0.01937
G1 X234.039 Y77.265 E0.03858
G1 X234.039 Y76.687 E0.01957
G1 X233.285 Y75.933 E0.03611
G1 X233.282 Y75.659 E0.00927
G1 X233.586 Y75.656 E0.01029
G1 X234.222 Y76.292 E0.03047
M204 S1000
G1 F8640.000
G1 X233.586 Y75.656 E-0.20785
G1 X233.282 Y75.659 E-0.07020
G1 X233.285 Y75.933 E-0.06327
G1 X234.039 Y76.687 E-0.24631
G1 X234.039 Y77.265 E-0.13349
G1 X233.920 Y77.146 E-0.03888
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X226.271 Y75.926
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.079 Y75.734 E0.01089
G1 X225.907 Y75.736 E0.00691
G1 X225.913 Y76.252 E0.02076
G1 X226.093 Y76.432 E0.01026
M204 S1000
G1 F8640.000
G1 X225.913 Y76.252 E-0.05891
G1 X225.907 Y75.736 E-0.11915
G1 X226.079 Y75.734 E-0.03966
G1 X226.271 Y75.926 E-0.06251
G1 E-0.51977 F2100.00000
G1 Z6.000 F10800.000
G1 X218.438 Y78.625
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X201.368 Y78.625 E0.94997
G1 X200.896 Y78.162 E0.03681
G1 X218.614 Y78.162 E0.98607
G1 X219.068 Y77.699 E0.03605
G1 X200.423 Y77.699 E1.03760
G1 X199.950 Y77.237 E0.03681
G1 X219.798 Y77.237 E1.10454
G1 F8640.000
G1 X216.506 Y77.237 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X219.993 Y76.089
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.985 Y75.289 E0.02069
G1 F8640.000
G1 X219.993 Y76.089 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z6.000 F10800.000
G1 X217.847 Y75.848
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X216.641 Y75.849 E0.06711
G1 X216.646 Y76.311 E0.02569
G1 X217.654 Y76.311 E0.05609
G1 X217.657 Y76.639 E0.01824
G1 X219.934 Y76.615 E0.12669
G1 X219.935 Y76.774 E0.00884
G1 X202.129 Y76.774 E0.99094
G1 X202.125 Y76.311 E0.02576
G1 X214.476 Y76.311 E0.68738
G1 F8640.000
G1 X211.185 Y76.311 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X199.311 Y75.913
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.319 Y76.713 E0.01249
G1 F8640.000
G1 X199.311 Y75.913 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z6.000 F10800.000
G1 X201.664 Y82.470
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.251 Y76.057 E0.30698
G1 X194.679 Y76.063 E0.01937
G1 X200.895 Y82.279 E0.29754
G1 X200.310 Y82.272 E0.01978
G1 X194.107 Y76.069 E0.29696
G1 X193.811 Y76.072 E0.01001
G1 X193.816 Y76.356 E0.00963
G1 X199.726 Y82.266 E0.28290
G1 X199.142 Y82.260 E0.01978
G1 X193.509 Y76.627 E0.26964
G1 X192.945 Y76.642 E0.01909
G1 X198.558 Y82.254 E0.26866
G1 X197.973 Y82.248 E0.01978
G1 X192.381 Y76.656 E0.26769
G1 X191.817 Y76.670 E0.01909
G1 X197.389 Y82.242 E0.26671
G1 X196.805 Y82.236 E0.01978
G1 X191.253 Y76.684 E0.26574
G1 X190.690 Y76.699 E0.01909
G1 X196.220 Y82.230 E0.26476
G1 X195.636 Y82.224 E0.01978
G1 X190.126 Y76.713 E0.26379
G1 X189.562 Y76.727 E0.01909
G1 X195.052 Y82.217 E0.26281
G1 X194.468 Y82.211 E0.01978
G1 X188.998 Y76.741 E0.26184
G1 X188.434 Y76.756 E0.01909
G1 X193.323 Y81.644 E0.23401
G1 X192.729 Y81.629 E0.02008
G1 X187.870 Y76.770 E0.23261
G1 X187.306 Y76.784 E0.01909
G1 X192.136 Y81.614 E0.23121
G1 X191.543 Y81.599 E0.02008
G1 X186.742 Y76.799 E0.22981
G1 X186.178 Y76.813 E0.01909
G1 X190.950 Y81.584 E0.22841
G1 X190.357 Y81.569 E0.02008
G1 X185.615 Y76.827 E0.22701
G1 X185.051 Y76.841 E0.01909
G1 X189.764 Y81.554 E0.22561
G1 X189.171 Y81.539 E0.02008
G1 X184.487 Y76.856 E0.22421
G1 X183.923 Y76.870 E0.01909
G1 X188.577 Y81.524 E0.22281
G1 X187.984 Y81.509 E0.02008
G1 X183.359 Y76.884 E0.22141
G1 X182.795 Y76.898 E0.01909
G1 X187.391 Y81.494 E0.22001
G1 X186.798 Y81.479 E0.02008
G1 X182.231 Y76.913 E0.21861
G1 X181.667 Y76.927 E0.01909
G1 X186.205 Y81.464 E0.21721
G1 X185.612 Y81.449 E0.02008
G1 X181.103 Y76.941 E0.21581
G1 X180.539 Y76.955 E0.01909
G1 X185.019 Y81.434 E0.21441
G1 X184.425 Y81.419 E0.02008
G1 X179.976 Y76.970 E0.21301
G1 X179.412 Y76.984 E0.01909
G1 X183.832 Y81.404 E0.21161
G1 X183.239 Y81.389 E0.02008
G1 X178.848 Y76.998 E0.21021
G1 X178.284 Y77.012 E0.01909
G1 X182.646 Y81.374 E0.20881
G1 X182.053 Y81.359 E0.02008
G1 X177.720 Y77.027 E0.20741
G1 X177.156 Y77.041 E0.01909
G1 X181.460 Y81.344 E0.20601
G1 X180.867 Y81.329 E0.02008
G1 X176.592 Y77.055 E0.20461
G1 X176.028 Y77.069 E0.01909
G1 X180.273 Y81.314 E0.20321
G1 X179.680 Y81.299 E0.02008
G1 X175.464 Y77.084 E0.20181
G1 X174.901 Y77.098 E0.01909
G1 X179.087 Y81.284 E0.20041
G1 X178.494 Y81.269 E0.02008
G1 X174.337 Y77.112 E0.19901
G1 X173.773 Y77.126 E0.01909
G1 X177.901 Y81.254 E0.19761
G1 X177.308 Y81.240 E0.02008
G1 X173.209 Y77.141 E0.19621
G1 X172.645 Y77.155 E0.01909
G1 X176.715 Y81.225 E0.19481
G1 X176.122 Y81.210 E0.02008
G1 X172.081 Y77.169 E0.19341
G1 X171.517 Y77.183 E0.01909
G1 X175.528 Y81.195 E0.19201
G1 X174.935 Y81.180 E0.02008
G1 X170.953 Y77.198 E0.19061
G1 X170.389 Y77.212 E0.01909
G1 X174.342 Y81.165 E0.18921
G1 X173.749 Y81.150 E0.02008
G1 X169.826 Y77.226 E0.18781
G1 X169.262 Y77.240 E0.01909
G1 X173.156 Y81.135 E0.18641
G1 X172.563 Y81.120 E0.02008
G1 X168.698 Y77.255 E0.18501
G1 X168.134 Y77.269 E0.01909
G1 X171.970 Y81.105 E0.18361
G1 X171.376 Y81.090 E0.02008
G1 X167.570 Y77.283 E0.18221
G1 X167.006 Y77.297 E0.01909
G1 X170.783 Y81.075 E0.18081
G1 X170.190 Y81.060 E0.02008
G1 X166.442 Y77.312 E0.17941
G1 X165.878 Y77.326 E0.01909
G1 X169.597 Y81.045 E0.17801
G1 X169.004 Y81.030 E0.02008
G1 X165.314 Y77.340 E0.17661
G1 X164.750 Y77.354 E0.01909
G1 X168.411 Y81.015 E0.17521
G1 X167.818 Y81.000 E0.02008
G1 X164.187 Y77.369 E0.17381
G1 X163.623 Y77.383 E0.01909
G1 X167.224 Y80.985 E0.17241
G1 X166.631 Y80.970 E0.02008
G1 X163.059 Y77.397 E0.17101
G1 X162.495 Y77.411 E0.01909
G1 X166.038 Y80.955 E0.16961
G1 X165.445 Y80.940 E0.02008
G1 X161.931 Y77.426 E0.16821
G1 X161.367 Y77.440 E0.01909
G1 X164.852 Y80.925 E0.16681
G1 X164.259 Y80.910 E0.02008
G1 X160.803 Y77.454 E0.16541
G1 X160.239 Y77.468 E0.01909
G1 X163.666 Y80.895 E0.16401
G1 X163.072 Y80.880 E0.02008
G1 X159.675 Y77.483 E0.16261
G1 X159.112 Y77.497 E0.01909
G1 X162.479 Y80.865 E0.16121
G1 X161.886 Y80.850 E0.02008
G1 X158.548 Y77.511 E0.15981
G1 X157.984 Y77.525 E0.01909
G1 X161.293 Y80.835 E0.15841
G1 X160.700 Y80.820 E0.02008
G1 X157.420 Y77.540 E0.15701
G1 X156.856 Y77.554 E0.01909
G1 X160.107 Y80.805 E0.15561
G1 X159.514 Y80.790 E0.02008
G1 X156.292 Y77.568 E0.15421
G1 X155.728 Y77.582 E0.01909
G1 X158.920 Y80.775 E0.15281
G1 X158.327 Y80.760 E0.02008
G1 X155.164 Y77.597 E0.15141
G1 X154.600 Y77.611 E0.01909
G1 X157.734 Y80.745 E0.15001
G1 X157.141 Y80.730 E0.02008
G1 X154.036 Y77.625 E0.14861
G1 X153.473 Y77.639 E0.01909
G1 X156.548 Y80.715 E0.14721
G1 X155.955 Y80.700 E0.02008
G1 X152.909 Y77.654 E0.14581
G1 X152.345 Y77.668 E0.01909
G1 X155.362 Y80.685 E0.14441
G1 X154.768 Y80.670 E0.02008
G1 X151.781 Y77.682 E0.14301
G1 X151.217 Y77.696 E0.01909
G1 X154.175 Y80.655 E0.14161
G1 X153.582 Y80.640 E0.02008
G1 X150.653 Y77.711 E0.14021
G1 X150.089 Y77.725 E0.01909
G1 X152.989 Y80.625 E0.13881
G1 X152.396 Y80.610 E0.02008
G1 X149.525 Y77.739 E0.13741
G1 X148.961 Y77.753 E0.01909
G1 X151.803 Y80.595 E0.13601
G1 X151.210 Y80.580 E0.02008
G1 X148.398 Y77.768 E0.13461
G1 X147.834 Y77.782 E0.01909
G1 X150.616 Y80.565 E0.13321
G1 X150.023 Y80.550 E0.02008
G1 X147.270 Y77.796 E0.13181
G1 X146.706 Y77.810 E0.01909
G1 X149.430 Y80.535 E0.13041
G1 X148.837 Y80.520 E0.02008
G1 X146.142 Y77.825 E0.12901
G1 X145.578 Y77.839 E0.01909
G1 X148.244 Y80.505 E0.12761
G1 X147.651 Y80.490 E0.02008
G1 X145.014 Y77.853 E0.12621
G1 X144.450 Y77.868 E0.01909
G1 X147.058 Y80.475 E0.12481
G1 X146.464 Y80.460 E0.02008
G1 X143.886 Y77.882 E0.12341
G1 X143.322 Y77.896 E0.01909
G1 X145.871 Y80.445 E0.12201
G1 X145.278 Y80.430 E0.02008
G1 X142.759 Y77.910 E0.12061
G1 X142.195 Y77.925 E0.01909
G1 X144.685 Y80.415 E0.11921
G1 X144.092 Y80.400 E0.02008
G1 X141.631 Y77.939 E0.11781
G1 X141.067 Y77.953 E0.01909
G1 X143.499 Y80.385 E0.11641
G1 X142.906 Y80.370 E0.02008
G1 X140.503 Y77.967 E0.11501
G1 X139.939 Y77.982 E0.01909
G1 X142.313 Y80.355 E0.11361
G1 X141.719 Y80.340 E0.02008
G1 X139.375 Y77.996 E0.11221
G1 X138.811 Y78.010 E0.01909
G1 X141.126 Y80.325 E0.11081
G1 X140.533 Y80.310 E0.02008
G1 X138.247 Y78.024 E0.10941
G1 X137.684 Y78.039 E0.01909
G1 X139.940 Y80.295 E0.10801
G1 X139.347 Y80.280 E0.02008
G1 X137.120 Y78.053 E0.10661
G1 X136.556 Y78.067 E0.01909
G1 X138.754 Y80.265 E0.10521
G1 X138.161 Y80.250 E0.02008
G1 X135.992 Y78.081 E0.10381
G1 X135.428 Y78.096 E0.01909
G1 X137.567 Y80.235 E0.10241
G1 X136.974 Y80.220 E0.02008
G1 X134.864 Y78.110 E0.10101
G1 X134.300 Y78.124 E0.01909
G1 X136.381 Y80.205 E0.09961
G1 X135.788 Y80.190 E0.02008
G1 X133.736 Y78.138 E0.09821
G1 X133.172 Y78.153 E0.01909
G1 X135.195 Y80.175 E0.09681
G1 X134.602 Y80.160 E0.02008
G1 X132.609 Y78.167 E0.09541
G1 X132.045 Y78.181 E0.01909
G1 X134.009 Y80.145 E0.09401
G1 X133.415 Y80.130 E0.02008
G1 X131.481 Y78.195 E0.09261
G1 X130.917 Y78.210 E0.01909
G1 X132.822 Y80.115 E0.09121
G1 X132.229 Y80.100 E0.02008
G1 X130.353 Y78.224 E0.08981
G1 X129.789 Y78.238 E0.01909
G1 X131.636 Y80.085 E0.08841
G1 X131.043 Y80.070 E0.02008
G1 X129.225 Y78.252 E0.08701
G1 X128.661 Y78.267 E0.01909
G1 X130.450 Y80.055 E0.08561
G1 X129.857 Y80.040 E0.02008
G1 X128.097 Y78.281 E0.08421
G1 X127.533 Y78.295 E0.01909
G1 X129.263 Y80.025 E0.08281
G1 X128.670 Y80.010 E0.02008
G1 X126.970 Y78.309 E0.08141
G1 X126.406 Y78.324 E0.01909
G1 X128.077 Y79.995 E0.08001
G1 X127.484 Y79.980 E0.02008
G1 X125.842 Y78.338 E0.07861
G1 X125.278 Y78.352 E0.01909
G1 X126.891 Y79.965 E0.07721
G1 X126.298 Y79.950 E0.02008
G1 X124.714 Y78.366 E0.07581
G1 X124.150 Y78.381 E0.01909
G1 X125.705 Y79.935 E0.07441
G1 X125.111 Y79.920 E0.02008
G1 X123.586 Y78.395 E0.07301
G1 X123.022 Y78.409 E0.01909
G1 X124.518 Y79.905 E0.07161
G1 X123.925 Y79.890 E0.02008
G1 X122.458 Y78.423 E0.07021
G1 X121.895 Y78.438 E0.01909
G1 X123.332 Y79.875 E0.06881
G1 X122.739 Y79.860 E0.02008
G1 X121.331 Y78.452 E0.06741
G1 X120.767 Y78.466 E0.01909
G1 X122.146 Y79.845 E0.06601
G1 X121.553 Y79.830 E0.02008
G1 X120.203 Y78.480 E0.06461
G1 X119.639 Y78.495 E0.01909
G1 X120.959 Y79.815 E0.06321
G1 X120.366 Y79.800 E0.02008
G1 X119.075 Y78.509 E0.06181
G1 X118.511 Y78.523 E0.01909
G1 X119.773 Y79.785 E0.06041
G1 X119.180 Y79.770 E0.02008
G1 X117.947 Y78.537 E0.05901
G1 X117.383 Y78.552 E0.01909
G1 X118.587 Y79.755 E0.05761
G1 X117.994 Y79.740 E0.02008
G1 X116.819 Y78.566 E0.05621
G1 X116.256 Y78.580 E0.01909
G1 X117.401 Y79.725 E0.05481
G1 X116.807 Y79.710 E0.02008
G1 X115.692 Y78.594 E0.05341
G1 X115.144 Y78.608 E0.01855
G1 X115.144 Y78.625 E0.00056
G1 X116.214 Y79.695 E0.05125
G1 X115.621 Y79.680 E0.02008
G1 X114.961 Y79.020 E0.03162
M204 S1000
G1 X114.920 Y79.522 F10800.000
M204 S1250
G1 F4800.000
G1 X113.131 Y77.733 E0.08595
G1 X113.694 Y77.719 E0.01915
G1 X114.737 Y78.761 E0.05007
G1 X114.737 Y78.211 E0.01868
G1 X114.764 Y78.211 E0.00093
G1 X114.258 Y77.705 E0.02431
G1 X114.822 Y77.690 E0.01915
G1 X115.328 Y78.196 E0.02431
G1 X115.891 Y78.182 E0.01915
G1 X115.385 Y77.676 E0.02431
G1 X115.949 Y77.662 E0.01915
G1 X116.455 Y78.168 E0.02431
G1 X117.018 Y78.154 E0.01915
G1 X116.512 Y77.648 E0.02432
G1 X117.076 Y77.633 E0.01915
G1 X117.582 Y78.139 E0.02432
G1 X118.145 Y78.125 E0.01915
G1 X117.639 Y77.619 E0.02432
G1 X118.203 Y77.605 E0.01915
G1 X118.709 Y78.111 E0.02432
G1 X119.272 Y78.097 E0.01915
G1 X118.766 Y77.590 E0.02432
G1 X119.330 Y77.576 E0.01915
G1 X119.836 Y78.082 E0.02432
G1 X120.399 Y78.068 E0.01915
G1 X119.893 Y77.562 E0.02432
G1 X120.457 Y77.548 E0.01915
G1 X120.963 Y78.054 E0.02432
G1 X121.527 Y78.040 E0.01915
G1 X121.020 Y77.533 E0.02433
G1 X121.584 Y77.519 E0.01915
G1 X122.090 Y78.025 E0.02433
G1 X122.654 Y78.011 E0.01915
G1 X122.147 Y77.505 E0.02433
G1 X122.711 Y77.491 E0.01915
G1 X123.217 Y77.997 E0.02433
G1 X123.781 Y77.983 E0.01915
G1 X123.274 Y77.476 E0.02433
G1 X123.838 Y77.462 E0.01915
G1 X124.344 Y77.969 E0.02433
G1 X124.908 Y77.954 E0.01915
G1 X124.401 Y77.448 E0.02433
G1 X124.965 Y77.434 E0.01915
G1 X125.471 Y77.940 E0.02433
G1 X126.035 Y77.926 E0.01915
G1 X125.528 Y77.419 E0.02433
G1 X126.092 Y77.405 E0.01915
G1 X126.599 Y77.912 E0.02434
G1 X127.162 Y77.897 E0.01915
G1 X126.655 Y77.391 E0.02434
G1 X127.219 Y77.376 E0.01915
G1 X127.726 Y77.883 E0.02434
G1 X128.289 Y77.869 E0.01915
G1 X127.783 Y77.362 E0.02434
G1 X128.346 Y77.348 E0.01915
G1 X128.853 Y77.855 E0.02434
G1 X129.416 Y77.840 E0.01915
G1 X128.910 Y77.334 E0.02434
G1 X129.473 Y77.319 E0.01915
G1 X129.980 Y77.826 E0.02434
G1 X130.543 Y77.812 E0.01915
G1 X130.037 Y77.305 E0.02434
G1 X130.600 Y77.291 E0.01915
G1 X131.107 Y77.798 E0.02435
G1 X131.670 Y77.783 E0.01915
G1 X131.164 Y77.277 E0.02435
G1 X131.727 Y77.262 E0.01915
G1 X132.234 Y77.769 E0.02435
G1 X132.798 Y77.755 E0.01915
G1 X132.291 Y77.248 E0.02435
G1 X132.854 Y77.234 E0.01915
G1 X133.361 Y77.741 E0.02435
G1 X133.925 Y77.726 E0.01915
G1 X133.418 Y77.219 E0.02435
G1 X133.981 Y77.205 E0.01915
G1 X134.488 Y77.712 E0.02435
G1 X135.052 Y77.698 E0.01915
G1 X134.545 Y77.191 E0.02435
G1 X135.108 Y77.177 E0.01915
G1 X135.615 Y77.684 E0.02435
G1 X136.179 Y77.669 E0.01915
G1 X135.672 Y77.162 E0.02436
G1 X136.235 Y77.148 E0.01915
G1 X136.742 Y77.655 E0.02436
G1 X137.306 Y77.641 E0.01915
G1 X136.799 Y77.134 E0.02436
G1 X137.362 Y77.120 E0.01915
G1 X137.869 Y77.627 E0.02436
G1 X138.433 Y77.612 E0.01915
G1 X137.926 Y77.105 E0.02436
G1 X138.489 Y77.091 E0.01915
G1 X138.997 Y77.598 E0.02436
G1 X139.560 Y77.584 E0.01915
G1 X139.053 Y77.077 E0.02436
G1 X139.617 Y77.063 E0.01915
G1 X140.124 Y77.570 E0.02436
G1 X140.687 Y77.555 E0.01915
G1 X140.180 Y77.048 E0.02437
G1 X140.744 Y77.034 E0.01915
G1 X141.251 Y77.541 E0.02437
G1 X141.814 Y77.527 E0.01915
G1 X141.307 Y77.020 E0.02437
G1 X141.871 Y77.005 E0.01915
G1 X142.378 Y77.513 E0.02437
G1 X142.941 Y77.498 E0.01915
G1 X142.434 Y76.991 E0.02437
G1 X142.998 Y76.977 E0.01915
G1 X143.505 Y77.484 E0.02437
G1 X144.068 Y77.470 E0.01915
G1 X143.561 Y76.963 E0.02437
G1 X144.125 Y76.948 E0.01915
G1 X144.632 Y77.456 E0.02437
G1 X145.196 Y77.441 E0.01915
G1 X144.688 Y76.934 E0.02437
G1 X145.252 Y76.920 E0.01915
G1 X145.759 Y77.427 E0.02438
G1 X146.323 Y77.413 E0.01915
G1 X145.815 Y76.906 E0.02438
G1 X146.379 Y76.891 E0.01915
G1 X146.886 Y77.399 E0.02438
G1 X147.450 Y77.384 E0.01915
G1 X146.942 Y76.877 E0.02438
G1 X147.506 Y76.863 E0.01915
G1 X148.013 Y77.370 E0.02438
G1 X148.577 Y77.356 E0.01915
G1 X148.069 Y76.848 E0.02438
G1 X148.633 Y76.834 E0.01915
G1 X149.140 Y77.342 E0.02438
M73 P82 R46
G1 X149.704 Y77.327 E0.01915
G1 X149.196 Y76.820 E0.02438
G1 X149.760 Y76.806 E0.01915
G1 X150.268 Y77.313 E0.02439
G1 X150.831 Y77.299 E0.01915
G1 X150.323 Y76.791 E0.02439
G1 X150.887 Y76.777 E0.01915
G1 X151.395 Y77.285 E0.02439
G1 X151.958 Y77.271 E0.01915
G1 X151.451 Y76.763 E0.02439
G1 X152.014 Y76.749 E0.01915
G1 X152.522 Y77.256 E0.02439
G1 X153.085 Y77.242 E0.01915
G1 X152.578 Y76.734 E0.02439
G1 X153.141 Y76.720 E0.01915
G1 X153.649 Y77.228 E0.02439
G1 X154.212 Y77.214 E0.01915
G1 X153.705 Y76.706 E0.02439
G1 X154.268 Y76.692 E0.01915
G1 X154.776 Y77.199 E0.02440
G1 X155.339 Y77.185 E0.01915
G1 X154.832 Y76.677 E0.02440
G1 X155.395 Y76.663 E0.01915
G1 X155.903 Y77.171 E0.02440
G1 X156.467 Y77.157 E0.01915
G1 X155.959 Y76.649 E0.02440
G1 X156.522 Y76.634 E0.01915
G1 X157.030 Y77.142 E0.02440
G1 X157.594 Y77.128 E0.01915
G1 X157.086 Y76.620 E0.02440
G1 X157.649 Y76.606 E0.01915
G1 X158.157 Y77.114 E0.02440
G1 X158.721 Y77.100 E0.01915
G1 X158.213 Y76.592 E0.02440
G1 X158.776 Y76.577 E0.01915
G1 X159.284 Y77.085 E0.02440
G1 X159.848 Y77.071 E0.01915
G1 X159.340 Y76.563 E0.02441
G1 X159.903 Y76.549 E0.01915
G1 X160.411 Y77.057 E0.02441
G1 X160.975 Y77.043 E0.01915
G1 X160.467 Y76.535 E0.02441
G1 X160.610 Y76.531 E0.00485
G1 X161.034 Y76.524 E0.01442
G1 X161.538 Y77.028 E0.02423
G1 X162.102 Y77.014 E0.01915
G1 X161.603 Y76.515 E0.02400
G1 X162.171 Y76.505 E0.01931
G1 X162.666 Y77.000 E0.02376
G1 X163.229 Y76.986 E0.01915
G1 X162.739 Y76.496 E0.02352
G1 X163.308 Y76.487 E0.01931
G1 X163.793 Y76.971 E0.02329
G1 X164.356 Y76.957 E0.01915
G1 X163.876 Y76.477 E0.02305
G1 X164.445 Y76.468 E0.01931
G1 X164.920 Y76.943 E0.02282
G1 X165.483 Y76.929 E0.01915
G1 X165.013 Y76.459 E0.02258
G1 X165.582 Y76.449 E0.01931
G1 X166.047 Y76.914 E0.02234
G1 X166.610 Y76.900 E0.01915
G1 X166.150 Y76.440 E0.02211
G1 X166.719 Y76.431 E0.01931
G1 X167.174 Y76.886 E0.02187
G1 X167.737 Y76.872 E0.01915
G1 X167.287 Y76.421 E0.02164
G1 X167.856 Y76.412 E0.01931
G1 X168.301 Y76.857 E0.02140
G1 X168.865 Y76.843 E0.01915
G1 X168.424 Y76.403 E0.02116
G1 X168.993 Y76.393 E0.01931
G1 X169.428 Y76.829 E0.02093
G1 X169.992 Y76.815 E0.01915
G1 X169.561 Y76.384 E0.02069
G1 X170.129 Y76.375 E0.01931
G1 X170.555 Y76.800 E0.02046
G1 X171.119 Y76.786 E0.01915
G1 X170.698 Y76.365 E0.02022
G1 X171.266 Y76.356 E0.01931
G1 X171.682 Y76.772 E0.01998
G1 X172.246 Y76.758 E0.01915
G1 X171.835 Y76.347 E0.01975
G1 X172.403 Y76.337 E0.01931
G1 X172.809 Y76.743 E0.01951
G1 X173.373 Y76.729 E0.01915
G1 X172.972 Y76.328 E0.01928
G1 X173.540 Y76.319 E0.01931
G1 X173.937 Y76.715 E0.01904
G1 X174.500 Y76.701 E0.01915
G1 X174.109 Y76.309 E0.01880
G1 X174.677 Y76.300 E0.01931
G1 X175.064 Y76.686 E0.01857
G1 X175.627 Y76.672 E0.01915
G1 X175.246 Y76.291 E0.01833
G1 X175.814 Y76.281 E0.01931
G1 X176.191 Y76.658 E0.01810
G1 X176.754 Y76.644 E0.01915
G1 X176.383 Y76.272 E0.01786
G1 X176.951 Y76.263 E0.01931
G1 X177.318 Y76.630 E0.01762
G1 X177.881 Y76.615 E0.01915
G1 X177.519 Y76.253 E0.01739
G1 X178.088 Y76.244 E0.01931
G1 X178.445 Y76.601 E0.01715
G1 X179.008 Y76.587 E0.01915
G1 X178.656 Y76.235 E0.01692
G1 X179.225 Y76.225 E0.01931
G1 X179.572 Y76.573 E0.01668
G1 X180.136 Y76.558 E0.01915
G1 X179.796 Y76.219 E0.01631
G1 X180.368 Y76.213 E0.01943
G1 X180.699 Y76.544 E0.01591
G1 X181.263 Y76.530 E0.01915
G1 X180.940 Y76.207 E0.01552
G1 X181.511 Y76.201 E0.01943
G1 X181.826 Y76.516 E0.01512
G1 X182.390 Y76.501 E0.01915
G1 X182.083 Y76.195 E0.01472
G1 X182.655 Y76.189 E0.01943
G1 X182.953 Y76.487 E0.01433
G1 X183.517 Y76.473 E0.01915
G1 X183.227 Y76.183 E0.01393
G1 X183.799 Y76.177 E0.01943
G1 X184.080 Y76.459 E0.01353
G1 X184.644 Y76.444 E0.01915
G1 X184.371 Y76.171 E0.01314
G1 X184.942 Y76.165 E0.01943
G1 X185.207 Y76.430 E0.01274
G1 X185.771 Y76.416 E0.01915
G1 X185.514 Y76.159 E0.01234
G1 X186.086 Y76.153 E0.01943
G1 X186.335 Y76.402 E0.01195
G1 X186.898 Y76.387 E0.01915
G1 X186.658 Y76.147 E0.01155
G1 X187.230 Y76.141 E0.01943
G1 X187.462 Y76.373 E0.01115
G1 X188.025 Y76.359 E0.01915
G1 X187.801 Y76.135 E0.01076
G1 X188.373 Y76.129 E0.01943
G1 X188.589 Y76.345 E0.01036
G1 X189.152 Y76.330 E0.01915
G1 X188.945 Y76.123 E0.00996
G1 X189.517 Y76.117 E0.01943
G1 X189.716 Y76.316 E0.00957
G1 X190.279 Y76.302 E0.01915
G1 X190.089 Y76.111 E0.00917
G1 X190.660 Y76.105 E0.01943
G1 X190.843 Y76.288 E0.00877
G1 X191.407 Y76.273 E0.01915
G1 X191.232 Y76.099 E0.00837
G1 X191.804 Y76.093 E0.01943
G1 X191.970 Y76.259 E0.00798
G1 X192.534 Y76.245 E0.01915
G1 X192.376 Y76.087 E0.00758
G1 X192.948 Y76.081 E0.01943
G1 X193.276 Y76.409 E0.01577
M204 S1000
G1 F8640.000
G1 X192.948 Y76.081 E-0.10720
G1 X192.376 Y76.087 E-0.13204
G1 X192.534 Y76.245 E-0.05153
G1 X191.970 Y76.259 E-0.13017
G1 X191.804 Y76.093 E-0.05423
G1 X191.232 Y76.099 E-0.13204
G1 X191.407 Y76.273 E-0.05692
G1 X190.991 Y76.284 E-0.09588
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X194.069 Y82.390
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.632 Y81.954 E0.02089
M204 S1000
G1 X193.473 Y82.384 F10800.000
M204 S1250
G1 F4800.000
G1 X193.135 Y82.047 E0.01620
G1 X192.543 Y82.032 E0.02014
G1 X192.704 Y82.193 E0.00774
G1 X192.120 Y82.187 E0.01984
G1 X191.950 Y82.017 E0.00816
G1 X191.357 Y82.002 E0.02014
G1 X191.536 Y82.181 E0.00859
G1 X190.952 Y82.174 E0.01984
G1 X190.764 Y81.987 E0.00901
G1 X190.171 Y81.972 E0.02014
G1 X190.368 Y82.168 E0.00944
G1 X189.784 Y82.162 E0.01984
G1 X189.579 Y81.957 E0.00987
G1 X188.986 Y81.942 E0.02014
G1 X189.200 Y82.156 E0.01029
G1 X188.616 Y82.150 E0.01984
G1 X188.393 Y81.927 E0.01072
G1 X187.800 Y81.912 E0.02014
G1 X188.032 Y82.144 E0.01114
G1 X187.448 Y82.138 E0.01984
G1 X187.208 Y81.897 E0.01157
G1 X186.615 Y81.882 E0.02014
G1 X186.865 Y82.132 E0.01200
G1 X186.281 Y82.126 E0.01984
G1 X186.022 Y81.867 E0.01242
G1 X185.429 Y81.852 E0.02014
G1 X185.697 Y82.119 E0.01285
G1 X185.113 Y82.113 E0.01984
G1 X184.836 Y81.837 E0.01328
G1 X184.244 Y81.822 E0.02014
G1 X184.529 Y82.107 E0.01370
G1 X183.945 Y82.101 E0.01984
G1 X183.651 Y81.807 E0.01413
G1 X183.058 Y81.792 E0.02014
G1 X183.361 Y82.095 E0.01455
G1 X182.777 Y82.089 E0.01984
G1 X182.465 Y81.777 E0.01498
G1 X181.873 Y81.762 E0.02014
G1 X182.193 Y82.083 E0.01541
G1 X181.609 Y82.077 E0.01984
G1 X181.280 Y81.747 E0.01583
G1 X180.687 Y81.732 E0.02014
G1 X181.025 Y82.071 E0.01626
G1 X180.442 Y82.064 E0.01984
G1 X180.094 Y81.717 E0.01668
G1 X179.502 Y81.702 E0.02014
G1 X179.858 Y82.058 E0.01711
G1 X179.273 Y82.052 E0.01985
G1 X178.909 Y81.687 E0.01752
G1 X178.316 Y81.672 E0.02014
G1 X178.686 Y82.042 E0.01778
G1 X178.099 Y82.033 E0.01996
G1 X177.723 Y81.657 E0.01804
G1 X177.130 Y81.642 E0.02014
G1 X177.511 Y82.023 E0.01829
G1 X176.924 Y82.013 E0.01996
G1 X176.538 Y81.627 E0.01855
G1 X175.945 Y81.612 E0.02014
G1 X176.336 Y82.004 E0.01881
G1 X175.749 Y81.994 E0.01996
G1 X175.352 Y81.597 E0.01906
G1 X174.759 Y81.582 E0.02014
G1 X175.161 Y81.984 E0.01932
G1 X174.574 Y81.975 E0.01996
G1 X174.167 Y81.567 E0.01958
G1 X173.574 Y81.552 E0.02014
G1 X173.987 Y81.965 E0.01983
G1 X173.399 Y81.955 E0.01996
G1 X172.981 Y81.537 E0.02009
G1 X172.388 Y81.522 E0.02014
G1 X172.812 Y81.946 E0.02034
G1 X172.224 Y81.936 E0.01996
G1 X171.795 Y81.507 E0.02060
G1 X171.203 Y81.492 E0.02014
G1 X171.637 Y81.927 E0.02086
G1 X171.049 Y81.917 E0.01996
G1 X170.610 Y81.477 E0.02111
G1 X170.017 Y81.462 E0.02014
G1 X170.462 Y81.907 E0.02137
G1 X169.874 Y81.898 E0.01996
G1 X169.424 Y81.447 E0.02163
G1 X168.832 Y81.432 E0.02014
G1 X169.287 Y81.888 E0.02188
G1 X168.700 Y81.878 E0.01996
G1 X168.239 Y81.417 E0.02214
G1 X167.646 Y81.402 E0.02014
G1 X168.112 Y81.869 E0.02240
G1 X167.525 Y81.859 E0.01996
G1 X167.053 Y81.388 E0.02265
G1 X166.460 Y81.373 E0.02014
G1 X166.937 Y81.849 E0.02291
G1 X166.350 Y81.840 E0.01996
G1 X165.868 Y81.358 E0.02317
G1 X165.275 Y81.343 E0.02014
G1 X165.762 Y81.830 E0.02342
G1 X165.175 Y81.820 E0.01996
G1 X164.682 Y81.328 E0.02368
G1 X164.089 Y81.313 E0.02014
G1 X164.588 Y81.811 E0.02394
G1 X164.000 Y81.801 E0.01996
G1 X163.497 Y81.298 E0.02419
G1 X162.904 Y81.283 E0.02014
G1 X163.413 Y81.792 E0.02445
G1 X162.825 Y81.782 E0.01996
G1 X162.311 Y81.268 E0.02471
G1 X161.718 Y81.253 E0.02014
G1 X162.238 Y81.772 E0.02496
G1 X161.650 Y81.763 E0.01996
G1 X161.125 Y81.238 E0.02522
G1 X160.533 Y81.223 E0.02014
G1 X161.063 Y81.753 E0.02548
G1 X160.474 Y81.742 E0.02000
G1 X159.940 Y81.208 E0.02567
G1 X159.347 Y81.193 E0.02014
G1 X159.881 Y81.727 E0.02567
G1 X159.289 Y81.712 E0.02015
G1 X158.754 Y81.178 E0.02567
G1 X158.162 Y81.163 E0.02014
G1 X158.696 Y81.697 E0.02567
G1 X158.103 Y81.682 E0.02015
G1 X157.569 Y81.148 E0.02567
G1 X156.976 Y81.133 E0.02014
G1 X157.510 Y81.667 E0.02567
G1 X156.917 Y81.652 E0.02015
G1 X156.383 Y81.118 E0.02567
G1 X155.790 Y81.103 E0.02014
G1 X156.325 Y81.637 E0.02566
G1 X155.732 Y81.622 E0.02015
G1 X155.198 Y81.088 E0.02566
G1 X154.605 Y81.073 E0.02014
G1 X155.139 Y81.607 E0.02566
G1 X154.546 Y81.592 E0.02015
G1 X154.012 Y81.058 E0.02566
G1 X153.419 Y81.043 E0.02014
G1 X153.953 Y81.577 E0.02566
G1 X153.361 Y81.562 E0.02015
G1 X152.827 Y81.028 E0.02566
G1 X152.234 Y81.013 E0.02014
G1 X152.768 Y81.547 E0.02566
G1 X152.175 Y81.532 E0.02015
G1 X151.641 Y80.998 E0.02566
G1 X151.048 Y80.983 E0.02014
G1 X151.582 Y81.517 E0.02565
G1 X150.989 Y81.502 E0.02015
G1 X150.455 Y80.968 E0.02565
G1 X149.863 Y80.953 E0.02014
G1 X150.397 Y81.487 E0.02565
G1 X149.804 Y81.472 E0.02015
G1 X149.270 Y80.938 E0.02565
G1 X148.677 Y80.923 E0.02014
G1 X149.211 Y81.457 E0.02565
G1 X148.618 Y81.442 E0.02015
G1 X148.084 Y80.908 E0.02565
G1 X147.492 Y80.893 E0.02014
G1 X148.025 Y81.427 E0.02565
G1 X147.433 Y81.412 E0.02015
G1 X146.899 Y80.878 E0.02565
G1 X146.306 Y80.863 E0.02014
G1 X146.840 Y81.397 E0.02564
G1 X146.247 Y81.382 E0.02015
G1 X145.713 Y80.848 E0.02564
G1 X145.120 Y80.833 E0.02014
G1 X145.654 Y81.367 E0.02564
G1 X145.061 Y81.352 E0.02015
G1 X144.528 Y80.818 E0.02564
G1 X143.935 Y80.803 E0.02014
G1 X144.469 Y81.337 E0.02564
G1 X143.876 Y81.322 E0.02015
G1 X143.342 Y80.788 E0.02564
G1 X142.749 Y80.773 E0.02014
G1 X143.283 Y81.307 E0.02564
G1 X142.690 Y81.292 E0.02015
G1 X142.157 Y80.758 E0.02563
G1 X141.564 Y80.743 E0.02014
G1 X142.097 Y81.277 E0.02563
G1 X141.505 Y81.262 E0.02015
G1 X140.971 Y80.728 E0.02563
G1 X140.378 Y80.713 E0.02014
G1 X140.912 Y81.247 E0.02563
G1 X140.319 Y81.232 E0.02015
G1 X139.786 Y80.698 E0.02563
G1 X139.193 Y80.683 E0.02014
G1 X139.726 Y81.217 E0.02563
G1 X139.133 Y81.202 E0.02015
G1 X138.600 Y80.668 E0.02563
G1 X138.007 Y80.653 E0.02014
G1 X138.541 Y81.187 E0.02563
G1 X137.948 Y81.172 E0.02015
G1 X137.414 Y80.638 E0.02562
G1 X136.822 Y80.623 E0.02014
G1 X137.355 Y81.157 E0.02562
G1 X136.762 Y81.142 E0.02015
G1 X136.229 Y80.608 E0.02562
G1 X135.636 Y80.593 E0.02014
G1 X136.169 Y81.127 E0.02562
G1 X135.577 Y81.112 E0.02015
G1 X135.043 Y80.578 E0.02562
G1 X134.451 Y80.563 E0.02014
G1 X134.984 Y81.097 E0.02562
G1 X134.391 Y81.082 E0.02015
G1 X133.858 Y80.548 E0.02562
G1 X133.265 Y80.533 E0.02014
G1 X133.798 Y81.067 E0.02562
G1 X133.205 Y81.052 E0.02015
G1 X132.672 Y80.518 E0.02561
G1 X132.079 Y80.503 E0.02014
G1 X132.613 Y81.037 E0.02561
G1 X132.020 Y81.022 E0.02015
G1 X131.487 Y80.489 E0.02561
G1 X130.894 Y80.474 E0.02014
G1 X131.427 Y81.007 E0.02561
G1 X130.834 Y80.992 E0.02015
G1 X130.301 Y80.459 E0.02561
G1 X129.708 Y80.444 E0.02014
G1 X130.241 Y80.977 E0.02561
G1 X129.649 Y80.962 E0.02015
G1 X129.116 Y80.429 E0.02561
G1 X128.523 Y80.414 E0.02014
G1 X129.056 Y80.947 E0.02560
G1 X128.463 Y80.932 E0.02015
G1 X127.930 Y80.399 E0.02560
G1 X127.337 Y80.384 E0.02014
G1 X127.870 Y80.917 E0.02560
G1 X127.277 Y80.902 E0.02015
G1 X126.744 Y80.369 E0.02560
G1 X126.152 Y80.354 E0.02014
G1 X126.685 Y80.886 E0.02560
G1 X126.092 Y80.871 E0.02015
G1 X125.559 Y80.339 E0.02560
G1 X124.966 Y80.324 E0.02014
G1 X125.499 Y80.856 E0.02560
G1 X124.906 Y80.841 E0.02015
G1 X124.373 Y80.309 E0.02560
G1 X123.781 Y80.294 E0.02014
G1 X124.313 Y80.826 E0.02559
G1 X123.720 Y80.811 E0.02015
G1 X123.188 Y80.279 E0.02559
G1 X122.595 Y80.264 E0.02014
G1 X123.128 Y80.796 E0.02559
G1 X122.535 Y80.781 E0.02015
G1 X122.002 Y80.249 E0.02559
G1 X121.409 Y80.234 E0.02014
G1 X121.942 Y80.766 E0.02559
G1 X121.349 Y80.751 E0.02015
G1 X120.817 Y80.219 E0.02559
G1 X120.224 Y80.204 E0.02014
G1 X120.756 Y80.736 E0.02559
G1 X120.164 Y80.721 E0.02015
G1 X119.631 Y80.189 E0.02559
G1 X119.038 Y80.174 E0.02014
G1 X119.571 Y80.706 E0.02558
G1 X118.978 Y80.691 E0.02015
G1 X118.446 Y80.159 E0.02558
G1 X117.853 Y80.144 E0.02014
G1 X118.385 Y80.676 E0.02558
G1 X117.792 Y80.661 E0.02015
G1 X117.260 Y80.129 E0.02558
G1 X116.667 Y80.114 E0.02014
G1 X117.200 Y80.646 E0.02558
G1 X116.607 Y80.631 E0.02015
G1 X116.074 Y80.099 E0.02558
G1 X115.482 Y80.084 E0.02014
G1 X116.014 Y80.616 E0.02558
G1 X115.421 Y80.601 E0.02015
G1 X112.567 Y77.747 E0.13711
G1 X112.004 Y77.762 E0.01915
G1 X114.828 Y80.586 E0.13570
G1 X114.236 Y80.571 E0.02015
G1 X111.440 Y77.776 E0.13430
G1 X110.877 Y77.790 E0.01915
G1 X113.643 Y80.556 E0.13289
G1 X113.050 Y80.541 E0.02015
G1 X110.313 Y77.805 E0.13148
G1 X109.750 Y77.819 E0.01915
G1 X112.457 Y80.526 E0.13008
G1 X111.864 Y80.511 E0.02015
G1 X109.186 Y77.833 E0.12867
G1 X108.623 Y77.847 E0.01915
G1 X111.272 Y80.496 E0.12726
G1 X110.679 Y80.481 E0.02015
G1 X108.059 Y77.862 E0.12585
G1 X107.496 Y77.876 E0.01915
G1 X110.086 Y80.466 E0.12445
G1 X109.493 Y80.451 E0.02015
G1 X106.932 Y77.890 E0.12304
G1 X106.369 Y77.904 E0.01915
G1 X108.900 Y80.436 E0.12163
G1 X108.308 Y80.421 E0.02015
G1 X105.805 Y77.919 E0.12023
G1 X105.242 Y77.933 E0.01915
G1 X107.715 Y80.406 E0.11882
G1 X107.122 Y80.391 E0.02015
G1 X104.678 Y77.947 E0.11741
G1 X104.115 Y77.961 E0.01915
G1 X106.529 Y80.376 E0.11601
G1 X105.936 Y80.361 E0.02015
G1 X103.551 Y77.976 E0.11460
G1 X102.988 Y77.990 E0.01915
G1 X105.344 Y80.346 E0.11319
G1 X104.751 Y80.331 E0.02015
G1 X102.424 Y78.004 E0.11179
G1 X101.860 Y78.019 E0.01915
G1 X104.158 Y80.316 E0.11038
G1 X103.565 Y80.301 E0.02015
G1 X101.297 Y78.033 E0.10897
G1 X100.733 Y78.047 E0.01915
G1 X102.972 Y80.286 E0.10757
G1 X102.380 Y80.271 E0.02015
G1 X100.170 Y78.061 E0.10616
G1 X99.606 Y78.076 E0.01915
G1 X101.787 Y80.256 E0.10475
G1 X101.194 Y80.241 E0.02015
G1 X99.043 Y78.090 E0.10335
G1 X98.479 Y78.104 E0.01915
G1 X100.601 Y80.226 E0.10194
G1 X100.008 Y80.211 E0.02015
G1 X97.916 Y78.118 E0.10053
G1 X97.352 Y78.133 E0.01915
G1 X99.416 Y80.196 E0.09913
G1 X98.823 Y80.181 E0.02015
G1 X96.789 Y78.147 E0.09772
G1 X96.225 Y78.161 E0.01915
G1 X98.230 Y80.166 E0.09631
G1 X97.637 Y80.151 E0.02015
G1 X95.662 Y78.176 E0.09491
G1 X95.098 Y78.190 E0.01915
G1 X97.044 Y80.136 E0.09350
G1 X96.452 Y80.121 E0.02015
G1 X94.535 Y78.204 E0.09209
G1 X93.971 Y78.218 E0.01915
G1 X95.859 Y80.106 E0.09069
G1 X95.266 Y80.091 E0.02015
G1 X93.408 Y78.233 E0.08928
G1 X92.844 Y78.247 E0.01915
G1 X94.673 Y80.076 E0.08787
G1 X94.080 Y80.061 E0.02015
G1 X92.281 Y78.261 E0.08647
G1 X91.717 Y78.275 E0.01915
G1 X93.488 Y80.046 E0.08506
G1 X92.895 Y80.031 E0.02015
G1 X91.154 Y78.290 E0.08365
G1 X90.590 Y78.304 E0.01915
G1 X92.302 Y80.016 E0.08225
G1 X91.709 Y80.001 E0.02015
G1 X90.026 Y78.318 E0.08084
G1 X89.463 Y78.332 E0.01915
G1 X91.116 Y79.986 E0.07943
G1 X90.524 Y79.971 E0.02015
G1 X88.899 Y78.347 E0.07803
G1 X88.336 Y78.361 E0.01915
G1 X89.931 Y79.956 E0.07662
G1 X89.338 Y79.941 E0.02015
G1 X87.772 Y78.375 E0.07521
G1 X87.209 Y78.390 E0.01915
G1 X88.745 Y79.926 E0.07381
G1 X88.152 Y79.911 E0.02015
G1 X86.645 Y78.404 E0.07240
G1 X86.082 Y78.418 E0.01915
G1 X87.559 Y79.896 E0.07099
G1 X86.967 Y79.881 E0.02015
G1 X85.518 Y78.432 E0.06959
G1 X84.955 Y78.447 E0.01915
G1 X86.374 Y79.866 E0.06818
G1 X85.781 Y79.851 E0.02015
G1 X84.391 Y78.461 E0.06677
G1 X83.828 Y78.475 E0.01915
G1 X85.188 Y79.836 E0.06537
G1 X84.595 Y79.821 E0.02015
G1 X83.264 Y78.489 E0.06396
G1 X82.701 Y78.504 E0.01915
G1 X84.003 Y79.806 E0.06255
G1 X83.410 Y79.791 E0.02015
G1 X82.137 Y78.518 E0.06115
G1 X81.574 Y78.532 E0.01915
G1 X82.817 Y79.776 E0.05974
G1 X82.224 Y79.761 E0.02015
G1 X81.010 Y78.547 E0.05833
G1 X80.447 Y78.561 E0.01915
G1 X81.631 Y79.746 E0.05693
G1 X81.039 Y79.731 E0.02015
G1 X79.883 Y78.575 E0.05552
G1 X79.320 Y78.589 E0.01915
G1 X80.446 Y79.716 E0.05411
G1 X79.853 Y79.701 E0.02015
G1 X78.756 Y78.604 E0.05271
G1 X78.192 Y78.618 E0.01915
G1 X79.260 Y79.686 E0.05130
G1 X78.667 Y79.671 E0.02015
G1 X77.629 Y78.632 E0.04989
G1 X77.066 Y78.647 E0.01912
G1 X78.075 Y79.656 E0.04844
G1 X77.482 Y79.641 E0.02015
G1 X76.510 Y78.669 E0.04669
G1 X76.400 Y78.673 E0.00375
G1 X76.400 Y79.136 E0.01573
G1 X77.076 Y79.813 E0.03252
M204 S1000
G1 F8640.000
G1 X76.400 Y79.136 E-0.22100
G1 X76.400 Y78.673 E-0.10691
G1 X76.510 Y78.669 E-0.02551
G1 X77.482 Y79.641 E-0.31732
G1 X77.868 Y79.650 E-0.08925
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X76.178 Y79.240
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X75.617 Y78.678 E0.02428
G1 X75.116 Y78.698 E0.01533
G1 X76.017 Y79.614 E0.03931
G1 X75.491 Y79.593 E0.01611
G1 X74.615 Y78.717 E0.03789
G1 X74.114 Y78.737 E0.01533
G1 X74.950 Y79.572 E0.03614
G1 X74.408 Y79.551 E0.01657
G1 X73.613 Y78.756 E0.03440
G1 X73.119 Y78.782 E0.01515
G1 X73.867 Y79.530 E0.03237
G1 X73.326 Y79.509 E0.01657
G1 X72.634 Y78.817 E0.02994
G1 X72.149 Y78.853 E0.01487
G1 X72.765 Y79.469 E0.02666
G1 X72.204 Y79.428 E0.01721
G1 X71.664 Y78.888 E0.02336
G1 X71.179 Y78.923 E0.01487
G1 X71.643 Y79.387 E0.02006
G1 X71.082 Y79.346 E0.01721
G1 X70.694 Y78.959 E0.01676
G1 X70.209 Y78.994 E0.01487
G1 X70.694 Y79.479 E0.02098
M204 S1000
G1 X69.770 Y79.138 F10800.000
G1 F2400.000
G1 X69.395 Y79.138 E0.01098
G1 X69.019 Y79.138 E0.00943
G1 X68.644 Y79.138 E0.00788
G1 X68.269 Y79.138 E0.00633
G1 X67.893 Y79.138 E0.00478
G1 X67.518 Y79.138 E0.00324
G1 F8640.000
G1 X67.893 Y79.138 E-0.08667
G1 E-0.71333 F2100.00000
G1 Z6.000 F10800.000
G1 X65.548 Y79.137
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X65.401 Y79.137 E0.00335
G1 X65.255 Y79.137 E0.00281
G1 X65.108 Y79.137 E0.00227
G1 X64.962 Y79.136 E0.00173
G1 X64.815 Y79.136 E0.00120
G1 F8640.000
G1 X64.962 Y79.136 E-0.03385
G1 E-0.76615 F2100.00000
G1 Z6.000 F10800.000
G1 X65.752 Y97.056
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.555 Y96.898 E0.02772
G1 X73.297 Y96.407 E0.22883
G1 X77.122 Y96.258 E0.12957
G1 X160.603 Y94.145 E2.82664
G1 X179.317 Y93.837 E0.63350
G1 X234.344 Y93.261 E1.86273
M73 Q82 S46
G1 X234.344 Y100.853 E0.25697
G1 X179.317 Y100.277 E1.86270
G1 X160.603 Y99.970 E0.63355
G1 X77.122 Y97.856 E2.82662
G1 X73.297 Y97.707 E0.12957
G1 X66.556 Y97.216 E0.22881
G1 X65.810 Y97.068 E0.02572
M204 S1000
G1 F8640.000
G1 X66.555 Y96.898 E-0.17635
G1 X69.076 Y96.714 E-0.58365
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X63.654 Y97.054
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.501 Y96.494 E0.09820
G1 X73.275 Y96.000 E0.22990
G1 X77.109 Y95.852 E0.12989
G1 X160.595 Y93.738 E2.82679
G1 X179.311 Y93.430 E0.63361
G1 X234.751 Y92.850 E1.87669
G1 X234.751 Y101.264 E0.28482
G1 X179.312 Y100.684 E1.87666
G1 X160.594 Y100.377 E0.63365
G1 X77.109 Y98.263 E2.82677
G1 X73.275 Y98.114 E0.12989
G1 X66.501 Y97.620 E0.22990
G1 X63.713 Y97.066 E0.09622
M204 S1000
G1 X64.052 Y97.017 F10800.000
G1 F8640.000
G1 X66.501 Y96.494 E-0.65710
G1 X66.945 Y96.461 E-0.10290
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X64.815 Y97.055
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X64.962 Y97.055 E0.00120
G1 X65.108 Y97.055 E0.00173
G1 X65.255 Y97.056 E0.00227
G1 X65.401 Y97.056 E0.00281
G1 X65.548 Y97.056 E0.00335
G1 F8640.000
G1 X65.401 Y97.056 E-0.03385
G1 E-0.76615 F2100.00000
G1 Z6.000 F10800.000
G1 X67.518 Y97.057
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.893 Y97.057 E0.00324
G1 X68.269 Y97.057 E0.00478
G1 X68.644 Y97.057 E0.00633
G1 X69.019 Y97.057 E0.00788
G1 X69.395 Y97.057 E0.00943
G1 X69.770 Y97.057 E0.01098
G1 X70.694 Y97.398 F10800.000
M204 S1250
G1 F2400.000
G1 X70.209 Y96.913 E0.02098
G1 X70.694 Y96.877 E0.01487
G1 X71.082 Y97.265 E0.01676
G1 X71.643 Y97.306 E0.01721
G1 X71.179 Y96.842 E0.02006
G1 X71.664 Y96.807 E0.01487
G1 X72.204 Y97.347 E0.02336
G1 X72.765 Y97.388 E0.01721
G1 X72.149 Y96.771 E0.02666
G1 X72.634 Y96.736 E0.01487
G1 X73.326 Y97.428 E0.02994
G1 X73.867 Y97.449 E0.01657
G1 X73.119 Y96.701 E0.03237
G1 X73.613 Y96.675 E0.01515
G1 X74.408 Y97.470 E0.03440
G1 X74.950 Y97.491 E0.01657
G1 X74.114 Y96.656 E0.03614
G1 X74.615 Y96.636 E0.01533
G1 X75.491 Y97.512 E0.03789
G1 X76.017 Y97.532 E0.01611
G1 X75.116 Y96.617 E0.03931
G1 X75.617 Y96.597 E0.01533
G1 X76.178 Y97.159 E0.02428
M204 S1000
G1 F8640.000
G1 X75.617 Y96.597 E-0.18330
G1 X75.116 Y96.617 E-0.11574
G1 X76.017 Y97.532 E-0.29670
G1 X75.491 Y97.512 E-0.12164
G1 X75.360 Y97.381 E-0.04263
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X77.076 Y97.732
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.400 Y97.055 E0.03252
G1 X76.400 Y96.592 E0.01573
G1 X76.510 Y96.588 E0.00376
G1 X77.482 Y97.559 E0.04669
G1 X78.075 Y97.574 E0.02015
G1 X77.066 Y96.566 E0.04844
G1 X77.629 Y96.551 E0.01912
G1 X78.668 Y97.589 E0.04989
G1 X79.260 Y97.604 E0.02015
G1 X78.193 Y96.537 E0.05130
G1 X78.756 Y96.522 E0.01915
G1 X79.853 Y97.619 E0.05271
G1 X80.446 Y97.635 E0.02015
G1 X79.320 Y96.508 E0.05411
G1 X79.883 Y96.494 E0.01915
G1 X81.039 Y97.650 E0.05552
G1 X81.632 Y97.665 E0.02015
G1 X80.447 Y96.480 E0.05693
G1 X81.010 Y96.465 E0.01915
G1 X82.224 Y97.680 E0.05833
G1 X82.817 Y97.695 E0.02015
G1 X81.574 Y96.451 E0.05974
G1 X82.137 Y96.437 E0.01915
G1 X83.410 Y97.710 E0.06115
G1 X84.003 Y97.725 E0.02015
G1 X82.701 Y96.423 E0.06255
G1 X83.264 Y96.408 E0.01915
G1 X84.596 Y97.740 E0.06396
G1 X85.188 Y97.755 E0.02015
G1 X83.828 Y96.394 E0.06537
G1 X84.391 Y96.380 E0.01915
G1 X85.781 Y97.770 E0.06677
G1 X86.374 Y97.785 E0.02015
G1 X84.955 Y96.365 E0.06818
G1 X85.518 Y96.351 E0.01915
G1 X86.967 Y97.800 E0.06959
G1 X87.560 Y97.815 E0.02015
G1 X86.082 Y96.337 E0.07099
G1 X86.645 Y96.323 E0.01915
G1 X88.152 Y97.830 E0.07240
G1 X88.745 Y97.845 E0.02015
G1 X87.209 Y96.308 E0.07381
G1 X87.772 Y96.294 E0.01915
G1 X89.338 Y97.860 E0.07521
G1 X89.931 Y97.875 E0.02015
G1 X88.336 Y96.280 E0.07662
G1 X88.899 Y96.266 E0.01915
G1 X90.524 Y97.890 E0.07803
G1 X91.116 Y97.905 E0.02015
G1 X89.463 Y96.251 E0.07943
G1 X90.027 Y96.237 E0.01915
G1 X91.709 Y97.920 E0.08084
G1 X92.302 Y97.935 E0.02015
G1 X90.590 Y96.223 E0.08225
G1 X91.154 Y96.209 E0.01915
G1 X92.895 Y97.950 E0.08365
G1 X93.488 Y97.965 E0.02015
G1 X91.717 Y96.194 E0.08506
G1 X92.281 Y96.180 E0.01915
G1 X94.080 Y97.980 E0.08647
G1 X94.673 Y97.995 E0.02015
G1 X92.844 Y96.166 E0.08787
G1 X93.408 Y96.151 E0.01915
G1 X95.266 Y98.010 E0.08928
G1 X95.859 Y98.025 E0.02015
G1 X93.971 Y96.137 E0.09069
G1 X94.535 Y96.123 E0.01915
G1 X96.452 Y98.040 E0.09209
G1 X97.044 Y98.055 E0.02015
G1 X95.098 Y96.109 E0.09350
G1 X95.662 Y96.094 E0.01915
G1 X97.637 Y98.070 E0.09491
G1 X98.230 Y98.085 E0.02015
G1 X96.225 Y96.080 E0.09631
G1 X96.789 Y96.066 E0.01915
G1 X98.823 Y98.100 E0.09772
G1 X99.416 Y98.115 E0.02015
G1 X97.352 Y96.052 E0.09913
G1 X97.916 Y96.037 E0.01915
G1 X100.008 Y98.130 E0.10053
G1 X100.601 Y98.145 E0.02015
G1 X98.479 Y96.023 E0.10194
G1 X99.043 Y96.009 E0.01915
G1 X101.194 Y98.160 E0.10335
G1 X101.787 Y98.175 E0.02015
G1 X99.606 Y95.994 E0.10475
G1 X100.170 Y95.980 E0.01915
G1 X102.380 Y98.190 E0.10616
G1 X102.972 Y98.205 E0.02015
G1 X100.733 Y95.966 E0.10757
G1 X101.297 Y95.952 E0.01915
G1 X103.565 Y98.220 E0.10897
G1 X104.158 Y98.235 E0.02015
G1 X101.861 Y95.937 E0.11038
G1 X102.424 Y95.923 E0.01915
G1 X104.751 Y98.250 E0.11179
G1 X105.344 Y98.265 E0.02015
G1 X102.988 Y95.909 E0.11319
G1 X103.551 Y95.895 E0.01915
G1 X105.936 Y98.280 E0.11460
G1 X106.529 Y98.295 E0.02015
G1 X104.115 Y95.880 E0.11601
G1 X104.678 Y95.866 E0.01915
G1 X107.122 Y98.310 E0.11741
G1 X107.715 Y98.325 E0.02015
G1 X105.242 Y95.852 E0.11882
G1 X105.805 Y95.838 E0.01915
G1 X108.308 Y98.340 E0.12023
G1 X108.900 Y98.355 E0.02015
G1 X106.369 Y95.823 E0.12163
G1 X106.932 Y95.809 E0.01915
G1 X109.493 Y98.370 E0.12304
G1 X110.086 Y98.385 E0.02015
G1 X107.496 Y95.795 E0.12445
G1 X108.059 Y95.780 E0.01915
G1 X110.679 Y98.400 E0.12585
G1 X111.272 Y98.415 E0.02015
G1 X108.623 Y95.766 E0.12726
G1 X109.186 Y95.752 E0.01915
G1 X111.864 Y98.430 E0.12867
G1 X112.457 Y98.445 E0.02015
G1 X109.750 Y95.738 E0.13008
G1 X110.313 Y95.723 E0.01915
G1 X113.050 Y98.460 E0.13148
G1 X113.643 Y98.475 E0.02015
G1 X110.877 Y95.709 E0.13289
G1 X111.440 Y95.695 E0.01915
G1 X114.236 Y98.490 E0.13430
G1 X114.829 Y98.505 E0.02015
G1 X112.004 Y95.681 E0.13570
G1 X112.567 Y95.666 E0.01915
G1 X115.421 Y98.520 E0.13711
G1 X116.014 Y98.535 E0.02015
G1 X115.482 Y98.003 E0.02558
G1 X116.075 Y98.018 E0.02014
G1 X116.607 Y98.550 E0.02558
G1 X117.200 Y98.565 E0.02015
G1 X116.667 Y98.033 E0.02558
G1 X117.260 Y98.048 E0.02014
G1 X117.793 Y98.580 E0.02558
G1 X118.385 Y98.595 E0.02015
G1 X117.853 Y98.063 E0.02558
G1 X118.446 Y98.078 E0.02014
G1 X118.978 Y98.610 E0.02558
G1 X119.571 Y98.625 E0.02015
G1 X119.038 Y98.093 E0.02558
G1 X119.631 Y98.108 E0.02014
G1 X120.164 Y98.640 E0.02559
G1 X120.757 Y98.655 E0.02015
G1 X120.224 Y98.123 E0.02559
G1 X120.817 Y98.138 E0.02014
G1 X121.349 Y98.670 E0.02559
G1 X121.942 Y98.685 E0.02015
G1 X121.410 Y98.153 E0.02559
G1 X122.002 Y98.168 E0.02014
G1 X122.535 Y98.700 E0.02559
G1 X123.128 Y98.715 E0.02015
G1 X122.595 Y98.183 E0.02559
G1 X123.188 Y98.198 E0.02014
G1 X123.721 Y98.730 E0.02559
G1 X124.313 Y98.745 E0.02015
G1 X123.781 Y98.213 E0.02559
G1 X124.373 Y98.228 E0.02014
G1 X124.906 Y98.760 E0.02560
G1 X125.499 Y98.775 E0.02015
G1 X124.966 Y98.243 E0.02560
G1 X125.559 Y98.258 E0.02014
G1 X126.092 Y98.790 E0.02560
G1 X126.685 Y98.805 E0.02015
G1 X126.152 Y98.272 E0.02560
G1 X126.745 Y98.287 E0.02014
G1 X127.277 Y98.820 E0.02560
G1 X127.870 Y98.835 E0.02015
G1 X127.337 Y98.302 E0.02560
G1 X127.930 Y98.317 E0.02014
G1 X128.463 Y98.850 E0.02560
G1 X129.056 Y98.865 E0.02015
G1 X128.523 Y98.332 E0.02560
G1 X129.116 Y98.347 E0.02014
G1 X129.649 Y98.880 E0.02561
G1 X130.241 Y98.895 E0.02015
G1 X129.708 Y98.362 E0.02561
G1 X130.301 Y98.377 E0.02014
G1 X130.834 Y98.910 E0.02561
G1 X131.427 Y98.925 E0.02015
G1 X130.894 Y98.392 E0.02561
G1 X131.487 Y98.407 E0.02014
G1 X132.020 Y98.940 E0.02561
G1 X132.613 Y98.955 E0.02015
G1 X132.079 Y98.422 E0.02561
G1 X132.672 Y98.437 E0.02014
G1 X133.205 Y98.970 E0.02561
G1 X133.798 Y98.985 E0.02015
G1 X133.265 Y98.452 E0.02562
G1 X133.858 Y98.467 E0.02014
G1 X134.391 Y99.000 E0.02562
G1 X134.984 Y99.015 E0.02015
G1 X134.451 Y98.482 E0.02562
G1 X135.043 Y98.497 E0.02014
G1 X135.577 Y99.030 E0.02562
G1 X136.169 Y99.046 E0.02015
G1 X135.636 Y98.512 E0.02562
G1 X136.229 Y98.527 E0.02014
G1 X136.762 Y99.061 E0.02562
G1 X137.355 Y99.076 E0.02015
G1 X136.822 Y98.542 E0.02562
G1 X137.414 Y98.557 E0.02014
G1 X137.948 Y99.091 E0.02562
G1 X138.541 Y99.106 E0.02015
G1 X138.007 Y98.572 E0.02563
G1 X138.600 Y98.587 E0.02014
G1 X139.133 Y99.121 E0.02563
G1 X139.726 Y99.136 E0.02015
G1 X139.193 Y98.602 E0.02563
G1 X139.786 Y98.617 E0.02014
G1 X140.319 Y99.151 E0.02563
G1 X140.912 Y99.166 E0.02015
G1 X140.378 Y98.632 E0.02563
G1 X140.971 Y98.647 E0.02014
G1 X141.505 Y99.181 E0.02563
G1 X142.097 Y99.196 E0.02015
G1 X141.564 Y98.662 E0.02563
G1 X142.157 Y98.677 E0.02014
G1 X142.690 Y99.211 E0.02563
G1 X143.283 Y99.226 E0.02015
G1 X142.749 Y98.692 E0.02564
G1 X143.342 Y98.707 E0.02014
G1 X143.876 Y99.241 E0.02564
G1 X144.469 Y99.256 E0.02015
G1 X143.935 Y98.722 E0.02564
G1 X144.528 Y98.737 E0.02014
G1 X145.061 Y99.271 E0.02564
G1 X145.654 Y99.286 E0.02015
G1 X145.121 Y98.752 E0.02564
G1 X145.713 Y98.767 E0.02014
G1 X146.247 Y99.301 E0.02564
G1 X146.840 Y99.316 E0.02015
G1 X146.306 Y98.782 E0.02564
G1 X146.899 Y98.797 E0.02014
G1 X147.433 Y99.331 E0.02565
G1 X148.025 Y99.346 E0.02015
G1 X147.492 Y98.812 E0.02565
G1 X148.084 Y98.827 E0.02014
G1 X148.618 Y99.361 E0.02565
G1 X149.211 Y99.376 E0.02015
G1 X148.677 Y98.842 E0.02565
G1 X149.270 Y98.857 E0.02014
G1 X149.804 Y99.391 E0.02565
G1 X150.397 Y99.406 E0.02015
G1 X149.863 Y98.872 E0.02565
G1 X150.456 Y98.887 E0.02014
G1 X150.990 Y99.421 E0.02565
G1 X151.582 Y99.436 E0.02015
G1 X151.048 Y98.902 E0.02565
G1 X151.641 Y98.917 E0.02014
G1 X152.175 Y99.451 E0.02566
G1 X152.768 Y99.466 E0.02015
G1 X152.234 Y98.932 E0.02566
G1 X152.827 Y98.947 E0.02014
G1 X153.361 Y99.481 E0.02566
G1 X153.954 Y99.496 E0.02015
G1 X153.419 Y98.962 E0.02566
G1 X154.012 Y98.977 E0.02014
G1 X154.546 Y99.511 E0.02566
G1 X155.139 Y99.526 E0.02015
G1 X154.605 Y98.992 E0.02566
G1 X155.198 Y99.007 E0.02014
G1 X155.732 Y99.541 E0.02566
G1 X156.325 Y99.556 E0.02015
M73 P82 R45
G1 X155.791 Y99.022 E0.02566
G1 X156.383 Y99.037 E0.02014
G1 X156.918 Y99.571 E0.02567
G1 X157.510 Y99.586 E0.02015
G1 X156.976 Y99.052 E0.02567
G1 X157.569 Y99.067 E0.02014
G1 X158.103 Y99.601 E0.02567
G1 X158.696 Y99.616 E0.02015
G1 X158.162 Y99.082 E0.02567
G1 X158.754 Y99.097 E0.02014
G1 X159.289 Y99.631 E0.02567
G1 X159.882 Y99.646 E0.02015
G1 X159.347 Y99.112 E0.02567
G1 X159.940 Y99.127 E0.02014
G1 X160.474 Y99.661 E0.02567
G1 X161.063 Y99.672 E0.02000
G1 X160.533 Y99.142 E0.02548
G1 X161.126 Y99.157 E0.02014
G1 X161.650 Y99.681 E0.02522
G1 X162.238 Y99.691 E0.01996
G1 X161.718 Y99.172 E0.02496
G1 X162.311 Y99.186 E0.02014
G1 X162.825 Y99.701 E0.02471
G1 X163.413 Y99.710 E0.01996
G1 X162.904 Y99.201 E0.02445
G1 X163.497 Y99.216 E0.02014
G1 X164.000 Y99.720 E0.02419
G1 X164.588 Y99.730 E0.01996
G1 X164.089 Y99.231 E0.02394
G1 X164.682 Y99.246 E0.02014
G1 X165.175 Y99.739 E0.02368
G1 X165.762 Y99.749 E0.01996
G1 X165.275 Y99.261 E0.02342
G1 X165.868 Y99.276 E0.02014
G1 X166.350 Y99.759 E0.02317
G1 X166.937 Y99.768 E0.01996
G1 X166.461 Y99.291 E0.02291
G1 X167.053 Y99.306 E0.02014
G1 X167.525 Y99.778 E0.02265
G1 X168.112 Y99.788 E0.01996
G1 X167.646 Y99.321 E0.02240
G1 X168.239 Y99.336 E0.02014
G1 X168.700 Y99.797 E0.02214
G1 X169.287 Y99.807 E0.01996
G1 X168.832 Y99.351 E0.02188
G1 X169.424 Y99.366 E0.02014
G1 X169.875 Y99.816 E0.02163
G1 X170.462 Y99.826 E0.01996
G1 X170.017 Y99.381 E0.02137
G1 X170.610 Y99.396 E0.02014
G1 X171.049 Y99.836 E0.02111
G1 X171.637 Y99.845 E0.01996
G1 X171.203 Y99.411 E0.02086
G1 X171.795 Y99.426 E0.02014
G1 X172.224 Y99.855 E0.02060
G1 X172.812 Y99.865 E0.01996
G1 X172.388 Y99.441 E0.02034
G1 X172.981 Y99.456 E0.02014
G1 X173.399 Y99.874 E0.02009
G1 X173.987 Y99.884 E0.01996
G1 X173.574 Y99.471 E0.01983
G1 X174.167 Y99.486 E0.02014
G1 X174.574 Y99.894 E0.01958
G1 X175.161 Y99.903 E0.01996
G1 X174.759 Y99.501 E0.01932
G1 X175.352 Y99.516 E0.02014
G1 X175.749 Y99.913 E0.01906
G1 X176.336 Y99.923 E0.01996
G1 X175.945 Y99.531 E0.01881
G1 X176.538 Y99.546 E0.02014
G1 X176.924 Y99.932 E0.01855
G1 X177.511 Y99.942 E0.01996
G1 X177.130 Y99.561 E0.01829
G1 X177.723 Y99.576 E0.02014
G1 X178.099 Y99.951 E0.01804
G1 X178.686 Y99.961 E0.01996
G1 X178.316 Y99.591 E0.01778
G1 X178.909 Y99.606 E0.02014
G1 X179.274 Y99.971 E0.01752
G1 X179.858 Y99.977 E0.01985
G1 X179.502 Y99.621 E0.01711
G1 X180.094 Y99.636 E0.02014
G1 X180.442 Y99.983 E0.01668
G1 X181.026 Y99.989 E0.01984
G1 X180.687 Y99.651 E0.01626
G1 X181.280 Y99.666 E0.02014
G1 X181.609 Y99.995 E0.01583
G1 X182.193 Y100.002 E0.01984
G1 X181.873 Y99.681 E0.01541
G1 X182.465 Y99.696 E0.02014
G1 X182.777 Y100.008 E0.01498
G1 X183.361 Y100.014 E0.01984
G1 X183.058 Y99.711 E0.01455
G1 X183.651 Y99.726 E0.02014
G1 X183.945 Y100.020 E0.01413
G1 X184.529 Y100.026 E0.01984
G1 X184.244 Y99.741 E0.01370
G1 X184.837 Y99.756 E0.02014
G1 X185.113 Y100.032 E0.01328
G1 X185.697 Y100.038 E0.01984
G1 X185.429 Y99.771 E0.01285
G1 X186.022 Y99.786 E0.02014
G1 X186.281 Y100.044 E0.01242
G1 X186.865 Y100.051 E0.01984
G1 X186.615 Y99.801 E0.01200
G1 X187.208 Y99.816 E0.02014
G1 X187.448 Y100.057 E0.01157
G1 X188.032 Y100.063 E0.01984
G1 X187.800 Y99.831 E0.01114
G1 X188.393 Y99.846 E0.02014
G1 X188.616 Y100.069 E0.01072
G1 X189.200 Y100.075 E0.01984
G1 X188.986 Y99.861 E0.01029
G1 X189.579 Y99.876 E0.02014
G1 X189.784 Y100.081 E0.00987
G1 X190.368 Y100.087 E0.01984
G1 X190.172 Y99.891 E0.00944
G1 X190.764 Y99.906 E0.02014
G1 X190.952 Y100.093 E0.00901
G1 X191.536 Y100.099 E0.01984
G1 X191.357 Y99.921 E0.00859
G1 X191.950 Y99.936 E0.02014
G1 X192.120 Y100.106 E0.00816
G1 X192.704 Y100.112 E0.01984
G1 X192.543 Y99.951 E0.00774
G1 X193.135 Y99.966 E0.02014
G1 X193.473 Y100.303 E0.01620
M204 S1000
G1 F8640.000
G1 X193.135 Y99.966 E-0.11013
G1 X192.543 Y99.951 E-0.13692
G1 X192.704 Y100.112 E-0.05257
G1 X192.120 Y100.106 E-0.13483
G1 X191.950 Y99.936 E-0.05547
G1 X191.357 Y99.921 E-0.13692
G1 X191.536 Y100.099 E-0.05837
G1 X191.212 Y100.096 E-0.07479
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X193.276 Y94.328
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.948 Y94.000 E0.01577
G1 X192.376 Y94.006 E0.01943
G1 X192.534 Y94.164 E0.00758
G1 X191.970 Y94.178 E0.01915
G1 X191.804 Y94.012 E0.00798
G1 X191.232 Y94.018 E0.01943
G1 X191.407 Y94.192 E0.00837
G1 X190.843 Y94.206 E0.01915
G1 X190.660 Y94.024 E0.00877
G1 X190.089 Y94.030 E0.01943
G1 X190.279 Y94.221 E0.00917
G1 X189.716 Y94.235 E0.01915
G1 X189.517 Y94.036 E0.00956
G1 X188.945 Y94.042 E0.01943
G1 X189.152 Y94.249 E0.00996
G1 X188.589 Y94.263 E0.01915
G1 X188.373 Y94.048 E0.01036
G1 X187.801 Y94.054 E0.01943
G1 X188.025 Y94.278 E0.01076
G1 X187.462 Y94.292 E0.01915
G1 X187.230 Y94.060 E0.01115
G1 X186.658 Y94.066 E0.01943
G1 X186.898 Y94.306 E0.01155
G1 X186.335 Y94.320 E0.01915
G1 X186.086 Y94.072 E0.01195
G1 X185.514 Y94.078 E0.01943
G1 X185.771 Y94.335 E0.01234
G1 X185.208 Y94.349 E0.01915
G1 X184.942 Y94.084 E0.01274
G1 X184.371 Y94.090 E0.01943
G1 X184.644 Y94.363 E0.01314
G1 X184.080 Y94.377 E0.01915
G1 X183.799 Y94.096 E0.01353
G1 X183.227 Y94.102 E0.01943
G1 X183.517 Y94.392 E0.01393
G1 X182.953 Y94.406 E0.01915
G1 X182.655 Y94.108 E0.01433
G1 X182.083 Y94.114 E0.01943
G1 X182.390 Y94.420 E0.01472
G1 X181.826 Y94.434 E0.01915
G1 X181.512 Y94.120 E0.01512
G1 X180.940 Y94.126 E0.01943
G1 X181.263 Y94.449 E0.01552
G1 X180.699 Y94.463 E0.01915
G1 X180.368 Y94.132 E0.01591
G1 X179.796 Y94.138 E0.01943
G1 X180.136 Y94.477 E0.01631
G1 X179.572 Y94.491 E0.01915
G1 X179.225 Y94.144 E0.01668
G1 X178.656 Y94.154 E0.01931
G1 X179.009 Y94.506 E0.01692
G1 X178.445 Y94.520 E0.01915
G1 X178.088 Y94.163 E0.01715
G1 X177.520 Y94.172 E0.01931
G1 X177.881 Y94.534 E0.01739
G1 X177.318 Y94.548 E0.01915
G1 X176.951 Y94.182 E0.01762
G1 X176.383 Y94.191 E0.01931
G1 X176.754 Y94.563 E0.01786
G1 X176.191 Y94.577 E0.01915
G1 X175.814 Y94.200 E0.01810
G1 X175.246 Y94.210 E0.01931
G1 X175.627 Y94.591 E0.01833
G1 X175.064 Y94.605 E0.01915
G1 X174.677 Y94.219 E0.01857
G1 X174.109 Y94.228 E0.01931
G1 X174.500 Y94.620 E0.01880
G1 X173.937 Y94.634 E0.01915
G1 X173.540 Y94.238 E0.01904
G1 X172.972 Y94.247 E0.01931
G1 X173.373 Y94.648 E0.01928
G1 X172.809 Y94.662 E0.01915
G1 X172.403 Y94.256 E0.01951
G1 X171.835 Y94.266 E0.01931
G1 X172.246 Y94.677 E0.01975
G1 X171.682 Y94.691 E0.01915
G1 X171.266 Y94.275 E0.01998
G1 X170.698 Y94.284 E0.01931
G1 X171.119 Y94.705 E0.02022
G1 X170.555 Y94.719 E0.01915
G1 X170.130 Y94.294 E0.02046
G1 X169.561 Y94.303 E0.01931
G1 X169.992 Y94.734 E0.02069
G1 X169.428 Y94.748 E0.01915
G1 X168.993 Y94.312 E0.02093
G1 X168.424 Y94.322 E0.01931
G1 X168.865 Y94.762 E0.02116
G1 X168.301 Y94.776 E0.01915
G1 X167.856 Y94.331 E0.02140
G1 X167.287 Y94.340 E0.01931
G1 X167.738 Y94.791 E0.02164
G1 X167.174 Y94.805 E0.01915
G1 X166.719 Y94.350 E0.02187
G1 X166.150 Y94.359 E0.01931
G1 X166.610 Y94.819 E0.02211
G1 X166.047 Y94.833 E0.01915
G1 X165.582 Y94.368 E0.02234
G1 X165.013 Y94.378 E0.01931
G1 X165.483 Y94.847 E0.02258
G1 X164.920 Y94.862 E0.01915
G1 X164.445 Y94.387 E0.02282
G1 X163.876 Y94.396 E0.01931
G1 X164.356 Y94.876 E0.02305
G1 X163.793 Y94.890 E0.01915
G1 X163.308 Y94.405 E0.02329
G1 X162.740 Y94.415 E0.01931
G1 X163.229 Y94.904 E0.02352
G1 X162.666 Y94.919 E0.01915
G1 X162.171 Y94.424 E0.02376
G1 X161.603 Y94.433 E0.01931
G1 X162.102 Y94.933 E0.02400
G1 X161.539 Y94.947 E0.01915
G1 X161.034 Y94.443 E0.02423
G1 X160.610 Y94.450 E0.01442
G1 X160.467 Y94.453 E0.00485
G1 X160.975 Y94.961 E0.02441
G1 X160.411 Y94.976 E0.01915
G1 X159.903 Y94.468 E0.02441
G1 X159.340 Y94.482 E0.01915
G1 X159.848 Y94.990 E0.02441
G1 X159.284 Y95.004 E0.01915
G1 X158.776 Y94.496 E0.02440
G1 X158.213 Y94.510 E0.01915
G1 X158.721 Y95.018 E0.02440
G1 X158.157 Y95.033 E0.01915
G1 X157.649 Y94.525 E0.02440
G1 X157.086 Y94.539 E0.01915
G1 X157.594 Y95.047 E0.02440
G1 X157.030 Y95.061 E0.01915
G1 X156.522 Y94.553 E0.02440
G1 X155.959 Y94.568 E0.01915
G1 X156.467 Y95.075 E0.02440
G1 X155.903 Y95.090 E0.01915
G1 X155.395 Y94.582 E0.02440
G1 X154.832 Y94.596 E0.01915
G1 X155.340 Y95.104 E0.02440
G1 X154.776 Y95.118 E0.01915
G1 X154.268 Y94.610 E0.02439
G1 X153.705 Y94.625 E0.01915
G1 X154.212 Y95.132 E0.02439
G1 X153.649 Y95.147 E0.01915
G1 X153.141 Y94.639 E0.02439
G1 X152.578 Y94.653 E0.01915
G1 X153.085 Y95.161 E0.02439
G1 X152.522 Y95.175 E0.01915
G1 X152.014 Y94.667 E0.02439
G1 X151.451 Y94.682 E0.01915
G1 X151.958 Y95.189 E0.02439
G1 X151.395 Y95.204 E0.01915
G1 X150.887 Y94.696 E0.02439
G1 X150.324 Y94.710 E0.01915
G1 X150.831 Y95.218 E0.02439
G1 X150.268 Y95.232 E0.01915
G1 X149.760 Y94.725 E0.02439
G1 X149.196 Y94.739 E0.01915
G1 X149.704 Y95.246 E0.02438
G1 X149.140 Y95.261 E0.01915
G1 X148.633 Y94.753 E0.02438
G1 X148.069 Y94.767 E0.01915
G1 X148.577 Y95.275 E0.02438
G1 X148.013 Y95.289 E0.01915
G1 X147.506 Y94.782 E0.02438
G1 X146.942 Y94.796 E0.01915
G1 X147.450 Y95.303 E0.02438
G1 X146.886 Y95.318 E0.01915
G1 X146.379 Y94.810 E0.02438
G1 X145.815 Y94.824 E0.01915
G1 X146.323 Y95.332 E0.02438
G1 X145.759 Y95.346 E0.01915
G1 X145.252 Y94.839 E0.02438
G1 X144.688 Y94.853 E0.01915
G1 X145.196 Y95.360 E0.02437
G1 X144.632 Y95.375 E0.01915
G1 X144.125 Y94.867 E0.02437
G1 X143.561 Y94.881 E0.01915
G1 X144.069 Y95.389 E0.02437
G1 X143.505 Y95.403 E0.01915
G1 X142.998 Y94.896 E0.02437
G1 X142.434 Y94.910 E0.01915
G1 X142.941 Y95.417 E0.02437
G1 X142.378 Y95.432 E0.01915
G1 X141.871 Y94.924 E0.02437
G1 X141.307 Y94.939 E0.01915
G1 X141.814 Y95.446 E0.02437
G1 X141.251 Y95.460 E0.01915
G1 X140.744 Y94.953 E0.02437
G1 X140.180 Y94.967 E0.01915
G1 X140.687 Y95.474 E0.02437
G1 X140.124 Y95.488 E0.01915
G1 X139.617 Y94.981 E0.02436
G1 X139.053 Y94.996 E0.01915
G1 X139.560 Y95.503 E0.02436
G1 X138.997 Y95.517 E0.01915
G1 X138.490 Y95.010 E0.02436
G1 X137.926 Y95.024 E0.01915
G1 X138.433 Y95.531 E0.02436
G1 X137.870 Y95.545 E0.01915
G1 X137.362 Y95.038 E0.02436
G1 X136.799 Y95.053 E0.01915
G1 X137.306 Y95.560 E0.02436
G1 X136.742 Y95.574 E0.01915
G1 X136.235 Y95.067 E0.02436
G1 X135.672 Y95.081 E0.01915
G1 X136.179 Y95.588 E0.02436
G1 X135.615 Y95.602 E0.01915
G1 X135.108 Y95.096 E0.02435
G1 X134.545 Y95.110 E0.01915
G1 X135.052 Y95.617 E0.02435
G1 X134.488 Y95.631 E0.01915
G1 X133.981 Y95.124 E0.02435
G1 X133.418 Y95.138 E0.01915
G1 X133.925 Y95.645 E0.02435
G1 X133.361 Y95.659 E0.01915
G1 X132.854 Y95.153 E0.02435
G1 X132.291 Y95.167 E0.01915
G1 X132.798 Y95.674 E0.02435
G1 X132.234 Y95.688 E0.01915
G1 X131.727 Y95.181 E0.02435
G1 X131.164 Y95.195 E0.01915
G1 X131.671 Y95.702 E0.02435
G1 X131.107 Y95.716 E0.01915
G1 X130.600 Y95.210 E0.02435
G1 X130.037 Y95.224 E0.01915
G1 X130.543 Y95.731 E0.02434
G1 X129.980 Y95.745 E0.01915
G1 X129.473 Y95.238 E0.02434
G1 X128.910 Y95.252 E0.01915
G1 X129.416 Y95.759 E0.02434
G1 X128.853 Y95.773 E0.01915
G1 X128.346 Y95.267 E0.02434
G1 X127.783 Y95.281 E0.01915
G1 X128.289 Y95.788 E0.02434
G1 X127.726 Y95.802 E0.01915
G1 X127.219 Y95.295 E0.02434
G1 X126.656 Y95.310 E0.01915
G1 X127.162 Y95.816 E0.02434
G1 X126.599 Y95.830 E0.01915
G1 X126.092 Y95.324 E0.02434
G1 X125.529 Y95.338 E0.01915
G1 X126.035 Y95.845 E0.02433
G1 X125.471 Y95.859 E0.01915
G1 X124.965 Y95.352 E0.02433
G1 X124.401 Y95.367 E0.01915
G1 X124.908 Y95.873 E0.02433
G1 X124.344 Y95.887 E0.01915
G1 X123.838 Y95.381 E0.02433
G1 X123.274 Y95.395 E0.01915
G1 X123.781 Y95.902 E0.02433
G1 X123.217 Y95.916 E0.01915
G1 X122.711 Y95.409 E0.02433
G1 X122.147 Y95.424 E0.01915
G1 X122.654 Y95.930 E0.02433
G1 X122.090 Y95.944 E0.01915
G1 X121.584 Y95.438 E0.02433
G1 X121.020 Y95.452 E0.01915
G1 X121.527 Y95.959 E0.02433
G1 X120.963 Y95.973 E0.01915
G1 X120.457 Y95.467 E0.02432
G1 X119.893 Y95.481 E0.01915
G1 X120.400 Y95.987 E0.02432
G1 X119.836 Y96.001 E0.01915
G1 X119.330 Y95.495 E0.02432
G1 X118.766 Y95.509 E0.01915
G1 X119.272 Y96.016 E0.02432
G1 X118.709 Y96.030 E0.01915
G1 X118.203 Y95.524 E0.02432
G1 X117.639 Y95.538 E0.01915
G1 X118.145 Y96.044 E0.02432
G1 X117.582 Y96.058 E0.01915
G1 X117.076 Y95.552 E0.02432
G1 X116.512 Y95.566 E0.01915
G1 X117.018 Y96.073 E0.02432
G1 X116.455 Y96.087 E0.01915
G1 X115.949 Y95.581 E0.02431
G1 X115.385 Y95.595 E0.01915
G1 X115.891 Y96.101 E0.02431
G1 X115.328 Y96.115 E0.01915
G1 X114.822 Y95.609 E0.02431
G1 X114.258 Y95.623 E0.01915
G1 X114.764 Y96.130 E0.02431
G1 X114.737 Y96.130 E0.00093
G1 X114.737 Y96.680 E0.01868
G1 X113.695 Y95.638 E0.05007
G1 X113.131 Y95.652 E0.01915
G1 X114.920 Y97.441 E0.08595
M204 S1000
G1 X115.809 Y97.787 F10800.000
M204 S1250
G1 F4800.000
G1 X115.144 Y97.122 E0.03185
G1 X115.144 Y96.544 E0.01957
G1 X116.214 Y97.614 E0.05125
G1 X116.807 Y97.629 E0.02008
G1 X115.692 Y96.513 E0.05341
G1 X116.256 Y96.499 E0.01909
G1 X117.401 Y97.644 E0.05481
G1 X117.994 Y97.659 E0.02008
G1 X116.819 Y96.485 E0.05621
G1 X117.383 Y96.471 E0.01909
G1 X118.587 Y97.674 E0.05761
G1 X119.180 Y97.689 E0.02008
G1 X117.947 Y96.456 E0.05901
G1 X118.511 Y96.442 E0.01909
G1 X119.773 Y97.704 E0.06041
G1 X120.366 Y97.719 E0.02008
G1 X119.075 Y96.428 E0.06181
G1 X119.639 Y96.414 E0.01909
G1 X120.959 Y97.734 E0.06321
G1 X121.553 Y97.749 E0.02008
G1 X120.203 Y96.399 E0.06461
G1 X120.767 Y96.385 E0.01909
G1 X122.146 Y97.764 E0.06601
G1 X122.739 Y97.779 E0.02008
G1 X121.331 Y96.371 E0.06741
G1 X121.895 Y96.356 E0.01909
G1 X123.332 Y97.794 E0.06881
G1 X123.925 Y97.809 E0.02008
G1 X122.458 Y96.342 E0.07021
G1 X123.022 Y96.328 E0.01909
G1 X124.518 Y97.824 E0.07161
G1 X125.111 Y97.839 E0.02008
G1 X123.586 Y96.314 E0.07301
G1 X124.150 Y96.299 E0.01909
G1 X125.705 Y97.854 E0.07441
G1 X126.298 Y97.869 E0.02008
G1 X124.714 Y96.285 E0.07581
G1 X125.278 Y96.271 E0.01909
G1 X126.891 Y97.884 E0.07721
G1 X127.484 Y97.899 E0.02008
G1 X125.842 Y96.257 E0.07861
G1 X126.406 Y96.242 E0.01909
G1 X128.077 Y97.914 E0.08001
G1 X128.670 Y97.929 E0.02008
G1 X126.970 Y96.228 E0.08141
G1 X127.533 Y96.214 E0.01909
G1 X129.263 Y97.944 E0.08281
G1 X129.857 Y97.959 E0.02008
G1 X128.097 Y96.200 E0.08421
G1 X128.661 Y96.185 E0.01909
G1 X130.450 Y97.974 E0.08561
G1 X131.043 Y97.989 E0.02008
G1 X129.225 Y96.171 E0.08701
G1 X129.789 Y96.157 E0.01909
G1 X131.636 Y98.004 E0.08841
G1 X132.229 Y98.019 E0.02008
G1 X130.353 Y96.143 E0.08981
G1 X130.917 Y96.128 E0.01909
G1 X132.822 Y98.034 E0.09121
G1 X133.415 Y98.049 E0.02008
G1 X131.481 Y96.114 E0.09261
G1 X132.045 Y96.100 E0.01909
G1 X134.009 Y98.064 E0.09401
G1 X134.602 Y98.079 E0.02008
G1 X132.609 Y96.086 E0.09541
G1 X133.172 Y96.071 E0.01909
G1 X135.195 Y98.094 E0.09681
G1 X135.788 Y98.109 E0.02008
G1 X133.736 Y96.057 E0.09821
G1 X134.300 Y96.043 E0.01909
G1 X136.381 Y98.124 E0.09961
G1 X136.974 Y98.139 E0.02008
G1 X134.864 Y96.029 E0.10101
G1 X135.428 Y96.014 E0.01909
G1 X137.567 Y98.154 E0.10241
G1 X138.161 Y98.169 E0.02008
G1 X135.992 Y96.000 E0.10381
G1 X136.556 Y95.986 E0.01909
G1 X138.754 Y98.184 E0.10521
G1 X139.347 Y98.199 E0.02008
G1 X137.120 Y95.972 E0.10661
G1 X137.684 Y95.957 E0.01909
G1 X139.940 Y98.214 E0.10801
G1 X140.533 Y98.229 E0.02008
G1 X138.247 Y95.943 E0.10941
G1 X138.811 Y95.929 E0.01909
G1 X141.126 Y98.244 E0.11081
G1 X141.719 Y98.259 E0.02008
G1 X139.375 Y95.915 E0.11221
G1 X139.939 Y95.900 E0.01909
G1 X142.313 Y98.274 E0.11361
G1 X142.906 Y98.289 E0.02008
G1 X140.503 Y95.886 E0.11501
G1 X141.067 Y95.872 E0.01909
G1 X143.499 Y98.304 E0.11641
G1 X144.092 Y98.319 E0.02008
G1 X141.631 Y95.858 E0.11781
G1 X142.195 Y95.843 E0.01909
G1 X144.685 Y98.334 E0.11921
G1 X145.278 Y98.349 E0.02008
G1 X142.759 Y95.829 E0.12061
G1 X143.322 Y95.815 E0.01909
G1 X145.871 Y98.364 E0.12201
G1 X146.464 Y98.379 E0.02008
G1 X143.886 Y95.801 E0.12341
G1 X144.450 Y95.786 E0.01909
G1 X147.058 Y98.394 E0.12481
G1 X147.651 Y98.409 E0.02008
G1 X145.014 Y95.772 E0.12621
G1 X145.578 Y95.758 E0.01909
G1 X148.244 Y98.424 E0.12761
G1 X148.837 Y98.439 E0.02008
G1 X146.142 Y95.744 E0.12901
G1 X146.706 Y95.729 E0.01909
G1 X149.430 Y98.454 E0.13041
G1 X150.023 Y98.469 E0.02008
G1 X147.270 Y95.715 E0.13181
G1 X147.834 Y95.701 E0.01909
G1 X150.616 Y98.484 E0.13321
G1 X151.210 Y98.499 E0.02008
G1 X148.398 Y95.687 E0.13461
G1 X148.961 Y95.672 E0.01909
G1 X151.803 Y98.514 E0.13601
G1 X152.396 Y98.529 E0.02008
G1 X149.525 Y95.658 E0.13741
G1 X150.089 Y95.644 E0.01909
G1 X152.989 Y98.544 E0.13881
G1 X153.582 Y98.559 E0.02008
G1 X150.653 Y95.630 E0.14021
G1 X151.217 Y95.615 E0.01909
G1 X154.175 Y98.574 E0.14161
G1 X154.768 Y98.589 E0.02008
G1 X151.781 Y95.601 E0.14301
G1 X152.345 Y95.587 E0.01909
G1 X155.362 Y98.604 E0.14441
G1 X155.955 Y98.619 E0.02008
G1 X152.909 Y95.573 E0.14581
G1 X153.473 Y95.558 E0.01909
G1 X156.548 Y98.634 E0.14721
G1 X157.141 Y98.649 E0.02008
G1 X154.036 Y95.544 E0.14861
G1 X154.600 Y95.530 E0.01909
G1 X157.734 Y98.664 E0.15001
G1 X158.327 Y98.679 E0.02008
G1 X155.164 Y95.516 E0.15141
G1 X155.728 Y95.501 E0.01909
G1 X158.920 Y98.694 E0.15281
G1 X159.514 Y98.709 E0.02008
G1 X156.292 Y95.487 E0.15421
G1 X156.856 Y95.473 E0.01909
G1 X160.107 Y98.724 E0.15561
G1 X160.700 Y98.739 E0.02008
G1 X157.420 Y95.459 E0.15701
G1 X157.984 Y95.444 E0.01909
G1 X161.293 Y98.754 E0.15841
G1 X161.886 Y98.769 E0.02008
G1 X158.548 Y95.430 E0.15981
G1 X159.112 Y95.416 E0.01909
G1 X162.479 Y98.784 E0.16121
G1 X163.072 Y98.799 E0.02008
G1 X159.675 Y95.402 E0.16261
G1 X160.239 Y95.387 E0.01909
G1 X163.666 Y98.814 E0.16401
G1 X164.259 Y98.829 E0.02008
G1 X160.803 Y95.373 E0.16541
G1 X161.367 Y95.359 E0.01909
G1 X164.852 Y98.843 E0.16681
G1 X165.445 Y98.858 E0.02008
G1 X161.931 Y95.344 E0.16821
G1 X162.495 Y95.330 E0.01909
G1 X166.038 Y98.873 E0.16961
G1 X166.631 Y98.888 E0.02008
G1 X163.059 Y95.316 E0.17101
G1 X163.623 Y95.302 E0.01909
G1 X167.224 Y98.903 E0.17241
G1 X167.818 Y98.918 E0.02008
G1 X164.187 Y95.287 E0.17381
G1 X164.750 Y95.273 E0.01909
G1 X168.411 Y98.933 E0.17521
G1 X169.004 Y98.948 E0.02008
G1 X165.314 Y95.259 E0.17661
G1 X165.878 Y95.245 E0.01909
G1 X169.597 Y98.963 E0.17801
G1 X170.190 Y98.978 E0.02008
G1 X166.442 Y95.230 E0.17941
G1 X167.006 Y95.216 E0.01909
G1 X170.783 Y98.993 E0.18081
G1 X171.376 Y99.008 E0.02008
G1 X167.570 Y95.202 E0.18221
G1 X168.134 Y95.188 E0.01909
G1 X171.970 Y99.023 E0.18361
G1 X172.563 Y99.038 E0.02008
G1 X168.698 Y95.173 E0.18501
G1 X169.262 Y95.159 E0.01909
G1 X173.156 Y99.053 E0.18641
G1 X173.749 Y99.068 E0.02008
G1 X169.826 Y95.145 E0.18781
G1 X170.389 Y95.131 E0.01909
G1 X174.342 Y99.083 E0.18921
G1 X174.935 Y99.098 E0.02008
G1 X170.953 Y95.116 E0.19061
G1 X171.517 Y95.102 E0.01909
G1 X175.528 Y99.113 E0.19201
G1 X176.122 Y99.128 E0.02008
G1 X172.081 Y95.088 E0.19341
G1 X172.645 Y95.074 E0.01909
G1 X176.715 Y99.143 E0.19481
G1 X177.308 Y99.158 E0.02008
G1 X173.209 Y95.059 E0.19621
G1 X173.773 Y95.045 E0.01909
G1 X177.901 Y99.173 E0.19761
G1 X178.494 Y99.188 E0.02008
G1 X174.337 Y95.031 E0.19901
G1 X174.901 Y95.017 E0.01909
G1 X179.087 Y99.203 E0.20041
G1 X179.680 Y99.218 E0.02008
G1 X175.464 Y95.002 E0.20181
G1 X176.028 Y94.988 E0.01909
M73 Q82 S45
G1 X180.273 Y99.233 E0.20321
G1 X180.867 Y99.248 E0.02008
G1 X176.592 Y94.974 E0.20461
G1 X177.156 Y94.960 E0.01909
G1 X181.460 Y99.263 E0.20601
G1 X182.053 Y99.278 E0.02008
G1 X177.720 Y94.945 E0.20741
G1 X178.284 Y94.931 E0.01909
G1 X182.646 Y99.293 E0.20881
G1 X183.239 Y99.308 E0.02008
G1 X178.848 Y94.917 E0.21021
G1 X179.412 Y94.903 E0.01909
G1 X183.832 Y99.323 E0.21161
G1 X184.425 Y99.338 E0.02008
G1 X179.976 Y94.888 E0.21301
G1 X180.539 Y94.874 E0.01909
G1 X185.019 Y99.353 E0.21441
G1 X185.612 Y99.368 E0.02008
G1 X181.103 Y94.860 E0.21581
G1 X181.667 Y94.846 E0.01909
G1 X186.205 Y99.383 E0.21721
G1 X186.798 Y99.398 E0.02008
G1 X182.231 Y94.831 E0.21861
G1 X182.795 Y94.817 E0.01909
G1 X187.391 Y99.413 E0.22001
G1 X187.984 Y99.428 E0.02008
G1 X183.359 Y94.803 E0.22141
G1 X183.923 Y94.789 E0.01909
G1 X188.577 Y99.443 E0.22281
G1 X189.171 Y99.458 E0.02008
G1 X184.487 Y94.774 E0.22421
G1 X185.051 Y94.760 E0.01909
G1 X189.764 Y99.473 E0.22561
G1 X190.357 Y99.488 E0.02008
G1 X185.615 Y94.746 E0.22701
G1 X186.178 Y94.732 E0.01909
G1 X190.950 Y99.503 E0.22841
G1 X191.543 Y99.518 E0.02008
G1 X186.742 Y94.717 E0.22981
G1 X187.306 Y94.703 E0.01909
G1 X192.136 Y99.533 E0.23121
G1 X192.729 Y99.548 E0.02008
G1 X187.870 Y94.689 E0.23261
G1 X188.434 Y94.675 E0.01909
G1 X193.323 Y99.563 E0.23401
G1 X193.821 Y99.576 E0.01687
G1 X193.812 Y100.053 E0.01615
G1 X193.883 Y100.124 E0.00341
G1 X194.468 Y100.130 E0.01978
G1 X188.998 Y94.660 E0.26184
G1 X189.562 Y94.646 E0.01909
G1 X195.052 Y100.136 E0.26281
G1 X195.636 Y100.142 E0.01978
G1 X190.126 Y94.632 E0.26379
G1 X190.690 Y94.618 E0.01909
G1 X196.220 Y100.148 E0.26476
G1 X196.805 Y100.155 E0.01978
G1 X191.253 Y94.603 E0.26574
G1 X191.817 Y94.589 E0.01909
G1 X197.389 Y100.161 E0.26671
G1 X197.973 Y100.167 E0.01978
G1 X192.381 Y94.575 E0.26769
G1 X192.945 Y94.561 E0.01909
G1 X198.558 Y100.173 E0.26866
G1 X199.142 Y100.179 E0.01978
G1 X193.509 Y94.546 E0.26964
G1 X193.821 Y94.538 E0.01056
G1 X193.816 Y94.275 E0.00891
G1 X199.726 Y100.185 E0.28290
G1 X200.310 Y100.191 E0.01978
G1 X194.107 Y93.988 E0.29696
G1 X194.679 Y93.982 E0.01937
G1 X200.895 Y100.197 E0.29754
G1 X201.479 Y100.204 E0.01978
G1 X195.251 Y93.976 E0.29812
G1 X195.823 Y93.970 E0.01937
G1 X202.063 Y100.210 E0.29870
G1 X202.647 Y100.216 E0.01978
G1 X196.395 Y93.964 E0.29928
G1 X196.968 Y93.958 E0.01937
G1 X203.232 Y100.222 E0.29986
G1 X203.816 Y100.228 E0.01978
G1 X197.540 Y93.952 E0.30043
G1 X198.112 Y93.946 E0.01937
G1 X204.400 Y100.234 E0.30101
G1 X204.984 Y100.240 E0.01978
G1 X198.684 Y93.940 E0.30159
G1 X199.256 Y93.934 E0.01937
G1 X205.569 Y100.246 E0.30217
G1 X206.153 Y100.252 E0.01978
G1 X199.828 Y93.928 E0.30275
G1 X200.401 Y93.922 E0.01937
G1 X206.737 Y100.259 E0.30333
G1 X207.322 Y100.265 E0.01978
G1 X200.973 Y93.916 E0.30391
G1 X201.545 Y93.910 E0.01937
G1 X207.906 Y100.271 E0.30449
G1 X208.490 Y100.277 E0.01978
G1 X202.117 Y93.904 E0.30507
G1 X202.689 Y93.898 E0.01937
G1 X209.074 Y100.283 E0.30565
G1 X209.659 Y100.289 E0.01978
G1 X203.261 Y93.892 E0.30623
G1 X203.834 Y93.886 E0.01937
G1 X210.243 Y100.295 E0.30681
G1 X210.827 Y100.301 E0.01978
G1 X204.406 Y93.880 E0.30739
G1 X204.978 Y93.874 E0.01937
G1 X211.411 Y100.308 E0.30797
G1 X211.996 Y100.314 E0.01978
G1 X205.550 Y93.868 E0.30855
G1 X206.122 Y93.862 E0.01937
G1 X212.580 Y100.320 E0.30913
G1 X213.164 Y100.326 E0.01978
G1 X206.694 Y93.856 E0.30971
G1 X207.266 Y93.850 E0.01937
G1 X213.748 Y100.332 E0.31029
G1 X214.333 Y100.338 E0.01978
G1 X207.839 Y93.844 E0.31087
G1 X208.411 Y93.838 E0.01937
G1 X214.917 Y100.344 E0.31145
G1 X215.501 Y100.350 E0.01978
G1 X208.983 Y93.832 E0.31203
G1 X209.555 Y93.826 E0.01937
G1 X216.085 Y100.356 E0.31261
G1 X216.670 Y100.363 E0.01978
G1 X210.127 Y93.820 E0.31319
G1 X210.699 Y93.814 E0.01937
G1 X217.254 Y100.369 E0.31377
G1 X217.838 Y100.375 E0.01978
G1 X211.272 Y93.808 E0.31435
G1 X211.844 Y93.802 E0.01937
G1 X218.423 Y100.381 E0.31492
G1 X219.007 Y100.387 E0.01978
G1 X212.416 Y93.796 E0.31550
G1 X212.988 Y93.790 E0.01937
G1 X219.591 Y100.393 E0.31608
G1 X220.175 Y100.399 E0.01978
G1 X213.560 Y93.784 E0.31666
G1 X214.132 Y93.778 E0.01937
G1 X220.760 Y100.405 E0.31724
G1 X221.344 Y100.412 E0.01978
G1 X214.705 Y93.772 E0.31782
G1 X215.277 Y93.766 E0.01937
G1 X221.928 Y100.418 E0.31840
G1 X222.512 Y100.424 E0.01978
G1 X215.849 Y93.760 E0.31898
G1 X216.421 Y93.754 E0.01937
G1 X223.097 Y100.430 E0.31956
G1 X223.681 Y100.436 E0.01978
G1 X216.993 Y93.748 E0.32014
G1 X217.565 Y93.742 E0.01937
G1 X224.265 Y100.442 E0.32072
G1 X224.849 Y100.448 E0.01978
G1 X218.137 Y93.736 E0.32130
G1 X218.710 Y93.730 E0.01937
G1 X225.434 Y100.454 E0.32188
G1 X226.018 Y100.460 E0.01978
G1 X219.282 Y93.724 E0.32246
G1 X219.854 Y93.718 E0.01937
G1 X226.602 Y100.467 E0.32304
G1 X227.187 Y100.473 E0.01978
G1 X220.426 Y93.712 E0.32362
G1 X220.998 Y93.706 E0.01937
G1 X227.771 Y100.479 E0.32420
G1 X228.355 Y100.485 E0.01978
G1 X221.570 Y93.700 E0.32478
G1 X222.143 Y93.694 E0.01937
G1 X228.939 Y100.491 E0.32536
G1 X229.524 Y100.497 E0.01978
G1 X222.715 Y93.688 E0.32594
G1 X223.287 Y93.682 E0.01937
G1 X230.108 Y100.503 E0.32652
G1 X230.692 Y100.509 E0.01978
G1 X223.859 Y93.676 E0.32710
G1 X224.431 Y93.670 E0.01937
G1 X231.276 Y100.516 E0.32768
G1 X231.861 Y100.522 E0.01978
G1 X225.003 Y93.664 E0.32826
G1 X225.575 Y93.658 E0.01937
G1 X232.445 Y100.528 E0.32883
G1 X233.029 Y100.534 E0.01978
G1 X226.148 Y93.652 E0.32941
G1 X226.720 Y93.646 E0.01937
G1 X233.613 Y100.540 E0.32999
G1 X234.039 Y100.544 E0.01440
G1 X234.039 Y100.387 E0.00532
G1 X227.292 Y93.640 E0.32297
G1 X227.864 Y93.634 E0.01937
G1 X234.039 Y99.809 E0.29558
G1 X234.039 Y99.231 E0.01957
G1 X228.436 Y93.628 E0.26820
G1 X229.008 Y93.622 E0.01937
G1 X234.039 Y98.653 E0.24081
G1 X234.039 Y98.075 E0.01957
G1 X229.581 Y93.616 E0.21342
G1 X230.153 Y93.610 E0.01937
G1 X234.039 Y97.497 E0.18603
G1 X234.039 Y96.918 E0.01957
G1 X230.725 Y93.604 E0.15864
G1 X231.297 Y93.598 E0.01937
G1 X234.039 Y96.340 E0.13125
G1 X234.039 Y95.762 E0.01957
G1 X231.869 Y93.592 E0.10387
G1 X232.441 Y93.586 E0.01937
G1 X234.039 Y95.184 E0.07648
G1 X234.039 Y94.606 E0.01957
G1 X233.014 Y93.580 E0.04909
G1 X233.586 Y93.574 E0.01937
G1 X234.222 Y94.211 E0.03047
M204 S1000
G1 F8640.000
G1 X233.586 Y93.574 E-0.20785
G1 X233.014 Y93.580 E-0.13212
G1 X234.039 Y94.606 E-0.33486
G1 X234.039 Y94.975 E-0.08517
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X234.344 Y112.663
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.343 Y120.262 E0.25723
G1 X83.153 Y117.594 E5.11841
G1 X81.394 Y117.518 E0.05959
G1 X75.474 Y117.156 E0.20074
G1 X71.711 Y116.841 E0.12784
G1 X70.075 Y116.505 E0.05652
G1 X70.076 Y116.419 E0.00291
G1 X71.710 Y116.084 E0.05649
G1 X75.474 Y115.768 E0.12784
G1 X81.394 Y115.406 E0.20076
G1 X83.153 Y115.331 E0.05958
G1 X234.284 Y112.664 E5.11639
M204 S1000
G1 X234.751 Y112.248 F10800.000
M204 S800
G1 F1500.000
G1 X234.750 Y120.676 E0.28528
G1 X83.140 Y118.001 E5.13260
M73 P82 R44
G1 X81.373 Y117.925 E0.05989
G1 X75.445 Y117.563 E0.20102
G1 X71.653 Y117.244 E0.12882
G1 X69.665 Y116.837 E0.06866
G1 X69.671 Y116.087 E0.02539
G1 X71.652 Y115.680 E0.06846
G1 X75.445 Y115.362 E0.12882
G1 X81.373 Y115.000 E0.20104
G1 X83.140 Y114.924 E0.05988
G1 X234.691 Y112.249 E5.13059
M204 S1000
G1 X234.553 Y112.596 F10800.000
G1 F8640.000
G1 X234.714 Y115.541 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X233.950 Y113.341
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.591 Y112.981 E0.01727
G1 X233.023 Y112.991 E0.01927
G1 X233.203 Y113.171 E0.00862
G1 X232.635 Y113.181 E0.01927
G1 X232.456 Y113.001 E0.00862
G1 X231.888 Y113.011 E0.01927
G1 X232.068 Y113.191 E0.00862
G1 X231.500 Y113.201 E0.01927
G1 X231.321 Y113.021 E0.00862
G1 X230.753 Y113.031 E0.01927
G1 X230.933 Y113.211 E0.00862
G1 X230.365 Y113.221 E0.01927
G1 X230.186 Y113.041 E0.00862
G1 X229.618 Y113.051 E0.01927
G1 X229.798 Y113.231 E0.00862
G1 X229.230 Y113.241 E0.01927
G1 X229.051 Y113.061 E0.00862
G1 X228.483 Y113.071 E0.01927
G1 X228.663 Y113.251 E0.00861
G1 X228.095 Y113.261 E0.01927
G1 X227.916 Y113.081 E0.00861
G1 X227.348 Y113.091 E0.01927
G1 X227.528 Y113.271 E0.00861
G1 X226.960 Y113.281 E0.01927
G1 X226.781 Y113.101 E0.00861
G1 X226.213 Y113.111 E0.01927
G1 X226.393 Y113.291 E0.00861
G1 X225.825 Y113.301 E0.01927
G1 X225.646 Y113.121 E0.00861
G1 X225.078 Y113.131 E0.01927
G1 X225.258 Y113.311 E0.00861
G1 X224.690 Y113.321 E0.01927
G1 X224.511 Y113.141 E0.00861
G1 X223.944 Y113.151 E0.01927
G1 X224.123 Y113.331 E0.00860
G1 X223.555 Y113.341 E0.01927
G1 X223.376 Y113.162 E0.00860
G1 X222.809 Y113.172 E0.01927
G1 X222.988 Y113.351 E0.00860
G1 X222.420 Y113.361 E0.01927
G1 X222.241 Y113.182 E0.00860
G1 X221.674 Y113.192 E0.01927
G1 X221.853 Y113.371 E0.00860
G1 X221.285 Y113.381 E0.01927
G1 X221.106 Y113.202 E0.00860
G1 X220.539 Y113.212 E0.01927
G1 X220.718 Y113.391 E0.00860
G1 X220.150 Y113.401 E0.01927
G1 X219.971 Y113.222 E0.00860
G1 X219.404 Y113.232 E0.01927
G1 X219.583 Y113.411 E0.00859
G1 X219.015 Y113.421 E0.01927
G1 X218.836 Y113.242 E0.00859
G1 X218.269 Y113.252 E0.01927
G1 X218.448 Y113.431 E0.00859
G1 X217.880 Y113.441 E0.01927
G1 X217.701 Y113.262 E0.00859
G1 X217.134 Y113.272 E0.01927
G1 X217.313 Y113.451 E0.00859
G1 X216.745 Y113.461 E0.01927
G1 X216.566 Y113.282 E0.00859
G1 X215.999 Y113.292 E0.01927
G1 X216.178 Y113.471 E0.00859
G1 X215.610 Y113.480 E0.01927
G1 X215.431 Y113.302 E0.00859
G1 X214.864 Y113.312 E0.01927
G1 X215.043 Y113.490 E0.00858
G1 X214.475 Y113.500 E0.01927
G1 X214.297 Y113.322 E0.00858
G1 X213.729 Y113.332 E0.01927
G1 X213.908 Y113.510 E0.00858
G1 X213.340 Y113.520 E0.01927
G1 X213.162 Y113.342 E0.00858
G1 X212.594 Y113.352 E0.01927
G1 X212.773 Y113.530 E0.00858
G1 X212.205 Y113.540 E0.01927
G1 X212.027 Y113.362 E0.00858
G1 X211.459 Y113.372 E0.01927
G1 X211.638 Y113.550 E0.00858
G1 X211.070 Y113.560 E0.01927
G1 X210.892 Y113.382 E0.00858
G1 X210.324 Y113.392 E0.01927
G1 X210.503 Y113.570 E0.00857
G1 X209.935 Y113.580 E0.01927
G1 X209.757 Y113.402 E0.00857
G1 X209.189 Y113.412 E0.01927
G1 X209.368 Y113.590 E0.00857
G1 X208.800 Y113.600 E0.01927
G1 X208.622 Y113.422 E0.00857
G1 X208.054 Y113.432 E0.01927
G1 X208.233 Y113.610 E0.00857
G1 X207.665 Y113.620 E0.01927
G1 X207.487 Y113.442 E0.00857
G1 X206.919 Y113.452 E0.01927
G1 X207.098 Y113.630 E0.00857
G1 X206.530 Y113.640 E0.01927
G1 X206.352 Y113.462 E0.00857
G1 X205.784 Y113.472 E0.01927
G1 X205.963 Y113.650 E0.00856
G1 X205.395 Y113.660 E0.01927
G1 X205.217 Y113.482 E0.00856
G1 X204.649 Y113.492 E0.01927
G1 X204.828 Y113.670 E0.00856
G1 X204.260 Y113.680 E0.01927
G1 X204.082 Y113.502 E0.00856
G1 X203.515 Y113.512 E0.01927
G1 X203.693 Y113.690 E0.00856
G1 X203.125 Y113.700 E0.01927
G1 X202.947 Y113.522 E0.00856
G1 X202.380 Y113.532 E0.01927
G1 X202.558 Y113.710 E0.00856
G1 X201.990 Y113.720 E0.01927
G1 X201.812 Y113.542 E0.00856
G1 X201.245 Y113.552 E0.01927
G1 X201.423 Y113.730 E0.00855
G1 X200.855 Y113.740 E0.01927
G1 X200.677 Y113.562 E0.00855
G1 X200.110 Y113.572 E0.01927
G1 X200.288 Y113.750 E0.00855
G1 X199.720 Y113.760 E0.01927
G1 X199.542 Y113.582 E0.00855
G1 X198.975 Y113.592 E0.01927
G1 X199.153 Y113.770 E0.00855
G1 X198.585 Y113.780 E0.01927
G1 X198.407 Y113.602 E0.00855
G1 X197.840 Y113.612 E0.01927
G1 X198.018 Y113.790 E0.00855
G1 X197.450 Y113.800 E0.01927
G1 X197.272 Y113.622 E0.00855
G1 X196.705 Y113.632 E0.01927
G1 X196.883 Y113.810 E0.00854
G1 X196.315 Y113.820 E0.01927
G1 X196.137 Y113.642 E0.00854
G1 X195.570 Y113.652 E0.01927
G1 X195.748 Y113.830 E0.00854
G1 X195.180 Y113.840 E0.01927
G1 X195.002 Y113.662 E0.00854
G1 X194.435 Y113.672 E0.01927
G1 X194.613 Y113.850 E0.00854
G1 X194.045 Y113.860 E0.01927
G1 X193.868 Y113.682 E0.00854
G1 X193.300 Y113.692 E0.01927
G1 X193.478 Y113.870 E0.00854
G1 X192.910 Y113.880 E0.01927
G1 X192.733 Y113.702 E0.00854
G1 X192.165 Y113.712 E0.01927
G1 X192.343 Y113.890 E0.00853
G1 X191.775 Y113.900 E0.01927
G1 X191.598 Y113.722 E0.00853
G1 X191.030 Y113.732 E0.01927
G1 X191.208 Y113.910 E0.00853
G1 X190.640 Y113.920 E0.01927
G1 X190.463 Y113.742 E0.00853
G1 X189.895 Y113.752 E0.01927
G1 X190.073 Y113.930 E0.00853
G1 X189.505 Y113.940 E0.01927
G1 X189.328 Y113.762 E0.00853
G1 X188.760 Y113.772 E0.01927
G1 X188.938 Y113.950 E0.00853
G1 X188.370 Y113.960 E0.01927
G1 X188.193 Y113.782 E0.00852
G1 X187.625 Y113.792 E0.01927
G1 X187.803 Y113.970 E0.00852
G1 X187.235 Y113.980 E0.01927
G1 X187.058 Y113.802 E0.00852
G1 X186.490 Y113.812 E0.01927
G1 X186.668 Y113.990 E0.00852
G1 X186.100 Y114.000 E0.01927
G1 X185.923 Y113.822 E0.00852
G1 X185.355 Y113.832 E0.01927
G1 X185.533 Y114.010 E0.00852
G1 X184.965 Y114.020 E0.01927
G1 X184.788 Y113.842 E0.00852
G1 X184.221 Y113.852 E0.01927
G1 X184.398 Y114.030 E0.00852
G1 X183.830 Y114.040 E0.01927
G1 X183.653 Y113.862 E0.00851
G1 X183.086 Y113.872 E0.01927
G1 X183.263 Y114.050 E0.00851
G1 X182.695 Y114.060 E0.01927
G1 X182.518 Y113.882 E0.00851
G1 X181.951 Y113.893 E0.01927
G1 X182.128 Y114.070 E0.00851
G1 X181.560 Y114.080 E0.01927
G1 X181.383 Y113.903 E0.00851
G1 X180.816 Y113.913 E0.01927
G1 X180.993 Y114.090 E0.00851
G1 X180.425 Y114.100 E0.01927
G1 X180.248 Y113.923 E0.00851
G1 X179.681 Y113.933 E0.01927
G1 X179.858 Y114.110 E0.00851
G1 X179.290 Y114.120 E0.01927
G1 X179.113 Y113.943 E0.00850
G1 X178.546 Y113.953 E0.01927
G1 X178.723 Y114.130 E0.00850
G1 X178.155 Y114.140 E0.01927
G1 X177.978 Y113.963 E0.00850
G1 X177.411 Y113.973 E0.01927
G1 X177.588 Y114.150 E0.00850
G1 X177.020 Y114.160 E0.01927
G1 X176.843 Y113.983 E0.00850
G1 X176.276 Y113.993 E0.01927
G1 X176.453 Y114.170 E0.00850
G1 X175.885 Y114.180 E0.01927
G1 X175.708 Y114.003 E0.00850
G1 X175.141 Y114.013 E0.01927
G1 X175.318 Y114.190 E0.00850
G1 X174.750 Y114.200 E0.01927
G1 X174.573 Y114.023 E0.00849
G1 X174.006 Y114.033 E0.01927
G1 X174.183 Y114.210 E0.00849
G1 X173.615 Y114.220 E0.01927
G1 X173.439 Y114.043 E0.00849
G1 X172.871 Y114.053 E0.01927
G1 X173.048 Y114.230 E0.00849
G1 X172.480 Y114.240 E0.01927
G1 X172.304 Y114.063 E0.00849
G1 X171.736 Y114.073 E0.01927
G1 X171.913 Y114.250 E0.00849
G1 X171.345 Y114.260 E0.01927
G1 X171.169 Y114.083 E0.00849
G1 X170.601 Y114.093 E0.01927
G1 X170.778 Y114.270 E0.00849
G1 X170.210 Y114.279 E0.01927
G1 X170.034 Y114.103 E0.00848
G1 X169.466 Y114.113 E0.01927
G1 X169.643 Y114.289 E0.00848
G1 X169.075 Y114.299 E0.01927
G1 X168.899 Y114.123 E0.00848
G1 X168.331 Y114.133 E0.01927
G1 X168.508 Y114.309 E0.00848
G1 X167.940 Y114.319 E0.01927
G1 X167.764 Y114.143 E0.00848
G1 X167.196 Y114.153 E0.01927
G1 X167.373 Y114.329 E0.00848
G1 X166.805 Y114.339 E0.01927
G1 X166.629 Y114.163 E0.00848
G1 X166.061 Y114.173 E0.01927
G1 X166.238 Y114.349 E0.00848
G1 X165.670 Y114.359 E0.01927
G1 X165.494 Y114.183 E0.00847
G1 X164.926 Y114.193 E0.01927
G1 X165.103 Y114.369 E0.00847
G1 X164.535 Y114.379 E0.01927
G1 X164.359 Y114.203 E0.00847
G1 X163.792 Y114.213 E0.01927
G1 X163.968 Y114.389 E0.00847
G1 X163.400 Y114.399 E0.01927
G1 X163.224 Y114.223 E0.00847
G1 X162.657 Y114.233 E0.01927
G1 X162.833 Y114.409 E0.00847
G1 X162.265 Y114.419 E0.01927
G1 X162.089 Y114.243 E0.00847
G1 X161.522 Y114.253 E0.01927
G1 X161.698 Y114.429 E0.00847
G1 X161.130 Y114.439 E0.01927
G1 X160.954 Y114.263 E0.00846
G1 X160.387 Y114.273 E0.01927
G1 X160.563 Y114.449 E0.00846
G1 X159.995 Y114.459 E0.01927
G1 X159.819 Y114.283 E0.00846
G1 X159.252 Y114.293 E0.01927
G1 X159.428 Y114.469 E0.00846
G1 X158.860 Y114.479 E0.01927
G1 X158.684 Y114.303 E0.00846
G1 X158.117 Y114.313 E0.01927
G1 X158.293 Y114.489 E0.00846
G1 X157.725 Y114.499 E0.01927
G1 X157.549 Y114.323 E0.00846
G1 X156.982 Y114.333 E0.01927
G1 X157.158 Y114.509 E0.00846
G1 X156.590 Y114.519 E0.01927
G1 X156.414 Y114.343 E0.00845
G1 X155.847 Y114.353 E0.01927
G1 X156.023 Y114.529 E0.00845
G1 X155.455 Y114.539 E0.01927
G1 X155.279 Y114.363 E0.00845
G1 X154.712 Y114.373 E0.01927
G1 X154.888 Y114.549 E0.00845
G1 X154.320 Y114.559 E0.01927
G1 X154.144 Y114.383 E0.00845
G1 X153.577 Y114.393 E0.01927
G1 X153.753 Y114.569 E0.00845
G1 X153.185 Y114.579 E0.01927
G1 X153.010 Y114.403 E0.00845
G1 X152.442 Y114.413 E0.01927
G1 X152.618 Y114.589 E0.00845
G1 X152.050 Y114.599 E0.01927
G1 X151.875 Y114.423 E0.00844
G1 X151.307 Y114.433 E0.01927
G1 X151.483 Y114.609 E0.00844
G1 X150.915 Y114.619 E0.01927
G1 X150.740 Y114.443 E0.00844
G1 X150.172 Y114.453 E0.01927
G1 X150.348 Y114.629 E0.00844
G1 X149.780 Y114.639 E0.01927
G1 X149.605 Y114.463 E0.00844
G1 X149.037 Y114.473 E0.01927
G1 X149.213 Y114.649 E0.00844
G1 X148.645 Y114.659 E0.01927
G1 X148.470 Y114.483 E0.00844
G1 X147.902 Y114.493 E0.01927
G1 X148.078 Y114.669 E0.00844
G1 X147.510 Y114.679 E0.01927
G1 X147.335 Y114.503 E0.00843
G1 X146.767 Y114.513 E0.01927
G1 X146.943 Y114.689 E0.00843
G1 X146.375 Y114.699 E0.01927
G1 X146.200 Y114.523 E0.00843
G1 X145.632 Y114.533 E0.01927
G1 X145.808 Y114.709 E0.00843
G1 X145.240 Y114.719 E0.01927
G1 X145.065 Y114.543 E0.00843
G1 X144.497 Y114.553 E0.01927
G1 X144.673 Y114.729 E0.00843
G1 X144.105 Y114.739 E0.01927
G1 X143.930 Y114.563 E0.00843
G1 X143.363 Y114.573 E0.01927
G1 X143.538 Y114.749 E0.00843
G1 X142.970 Y114.759 E0.01927
G1 X142.795 Y114.583 E0.00842
G1 X142.228 Y114.593 E0.01927
G1 X142.403 Y114.769 E0.00842
G1 X141.835 Y114.779 E0.01927
G1 X141.660 Y114.603 E0.00842
G1 X141.093 Y114.614 E0.01927
G1 X141.268 Y114.789 E0.00842
G1 X140.701 Y114.799 E0.01927
G1 X140.525 Y114.624 E0.00842
G1 X139.958 Y114.634 E0.01927
G1 X140.133 Y114.809 E0.00842
G1 X139.566 Y114.819 E0.01927
G1 X139.390 Y114.644 E0.00842
G1 X138.823 Y114.654 E0.01927
G1 X138.998 Y114.829 E0.00842
G1 X138.431 Y114.839 E0.01927
G1 X138.255 Y114.664 E0.00841
G1 X137.688 Y114.674 E0.01927
G1 X137.863 Y114.849 E0.00841
G1 X137.296 Y114.859 E0.01927
G1 X137.120 Y114.684 E0.00841
G1 X136.553 Y114.694 E0.01927
G1 X136.728 Y114.869 E0.00841
G1 X136.161 Y114.879 E0.01927
G1 X135.985 Y114.704 E0.00841
G1 X135.418 Y114.714 E0.01927
G1 X135.593 Y114.889 E0.00841
G1 X135.026 Y114.899 E0.01927
G1 X134.850 Y114.724 E0.00841
G1 X134.283 Y114.734 E0.01927
G1 X134.458 Y114.909 E0.00841
G1 X133.891 Y114.919 E0.01927
G1 X133.716 Y114.744 E0.00840
G1 X133.148 Y114.754 E0.01927
G1 X133.323 Y114.929 E0.00840
G1 X132.756 Y114.939 E0.01927
G1 X132.581 Y114.764 E0.00840
G1 X132.013 Y114.774 E0.01927
G1 X132.188 Y114.949 E0.00840
G1 X131.621 Y114.959 E0.01927
G1 X131.446 Y114.784 E0.00840
G1 X130.878 Y114.794 E0.01927
G1 X131.053 Y114.969 E0.00840
G1 X130.486 Y114.979 E0.01927
G1 X130.311 Y114.804 E0.00840
G1 X129.743 Y114.814 E0.01927
G1 X129.918 Y114.989 E0.00840
G1 X129.351 Y114.999 E0.01927
G1 X129.176 Y114.824 E0.00839
G1 X128.608 Y114.834 E0.01927
G1 X128.783 Y115.009 E0.00839
G1 X128.216 Y115.019 E0.01927
G1 X128.041 Y114.844 E0.00839
G1 X127.473 Y114.854 E0.01927
G1 X127.648 Y115.029 E0.00839
G1 X127.081 Y115.039 E0.01927
G1 X126.906 Y114.864 E0.00839
G1 X126.338 Y114.874 E0.01927
G1 X126.513 Y115.049 E0.00839
G1 X125.946 Y115.059 E0.01927
G1 X125.771 Y114.884 E0.00839
G1 X125.203 Y114.894 E0.01927
G1 X125.378 Y115.069 E0.00839
G1 X124.811 Y115.078 E0.01927
G1 X124.636 Y114.904 E0.00838
G1 X124.068 Y114.914 E0.01927
G1 X124.243 Y115.088 E0.00838
G1 X123.676 Y115.098 E0.01927
G1 X123.501 Y114.924 E0.00838
G1 X122.934 Y114.934 E0.01927
G1 X123.108 Y115.108 E0.00838
G1 X122.552 Y115.130 E0.01889
G1 X122.366 Y114.944 E0.00893
G1 X121.799 Y114.954 E0.01927
G1 X121.997 Y115.152 E0.00952
G1 X121.925 Y115.155 E0.00246
G1 X121.925 Y115.657 E0.01705
G1 X121.231 Y114.964 E0.03330
G1 X120.664 Y114.974 E0.01927
G1 X121.925 Y116.235 E0.06055
G1 X121.925 Y116.812 E0.01961
G1 X120.096 Y114.984 E0.08780
G1 X119.529 Y114.994 E0.01927
G1 X121.925 Y117.390 E0.11504
G1 X121.925 Y117.769 E0.01289
G1 X122.320 Y117.785 E0.01344
G1 X122.518 Y117.983 E0.00951
G1 X123.106 Y117.994 E0.01996
G1 X122.922 Y117.809 E0.00885
G1 X123.513 Y117.823 E0.02008
G1 X123.694 Y118.004 E0.00868
G1 X124.282 Y118.014 E0.01996
G1 X124.101 Y117.834 E0.00868
G1 X124.689 Y117.844 E0.01996
G1 X124.869 Y118.025 E0.00869
G1 X125.457 Y118.035 E0.01996
G1 X125.276 Y117.854 E0.00869
G1 X125.864 Y117.865 E0.01996
G1 X126.045 Y118.046 E0.00869
G1 X126.633 Y118.056 E0.01996
G1 X126.452 Y117.875 E0.00869
G1 X127.040 Y117.885 E0.01996
G1 X127.221 Y118.066 E0.00869
G1 X127.809 Y118.077 E0.01996
G1 X127.628 Y117.896 E0.00869
G1 X128.216 Y117.906 E0.01996
G1 X128.397 Y118.087 E0.00869
G1 X128.984 Y118.097 E0.01996
G1 X128.803 Y117.916 E0.00869
G1 X129.391 Y117.927 E0.01996
G1 X129.572 Y118.108 E0.00870
G1 X130.160 Y118.118 E0.01996
G1 X129.979 Y117.937 E0.00870
G1 X130.567 Y117.947 E0.01996
G1 X130.748 Y118.129 E0.00870
G1 X131.336 Y118.139 E0.01996
G1 X131.155 Y117.958 E0.00870
G1 X131.743 Y117.968 E0.01996
G1 X131.924 Y118.149 E0.00870
G1 X132.512 Y118.160 E0.01996
G1 X132.330 Y117.978 E0.00870
G1 X132.918 Y117.989 E0.01996
G1 X133.099 Y118.170 E0.00870
G1 X133.687 Y118.180 E0.01996
G1 X133.506 Y117.999 E0.00871
G1 X134.094 Y118.009 E0.01996
G1 X134.275 Y118.191 E0.00871
G1 X134.863 Y118.201 E0.01996
G1 X134.682 Y118.020 E0.00871
G1 X135.269 Y118.030 E0.01996
G1 X135.451 Y118.212 E0.00871
G1 X136.039 Y118.222 E0.01996
G1 X135.857 Y118.040 E0.00871
G1 X136.445 Y118.051 E0.01996
G1 X136.627 Y118.232 E0.00871
G1 X137.214 Y118.243 E0.01996
G1 X137.033 Y118.061 E0.00871
G1 X137.621 Y118.072 E0.01996
G1 X137.802 Y118.253 E0.00871
G1 X138.390 Y118.263 E0.01996
G1 X138.209 Y118.082 E0.00872
G1 X138.796 Y118.092 E0.01996
G1 X138.978 Y118.274 E0.00872
G1 X139.566 Y118.284 E0.01996
G1 X139.384 Y118.103 E0.00872
G1 X139.972 Y118.113 E0.01996
G1 X140.154 Y118.294 E0.00872
G1 X140.742 Y118.305 E0.01996
G1 X140.560 Y118.123 E0.00872
G1 X141.148 Y118.134 E0.01996
G1 X141.329 Y118.315 E0.00872
G1 X141.917 Y118.326 E0.01996
G1 X141.736 Y118.144 E0.00872
G1 X142.323 Y118.154 E0.01996
G1 X142.505 Y118.336 E0.00873
G1 X143.093 Y118.346 E0.01996
G1 X142.911 Y118.165 E0.00873
G1 X143.499 Y118.175 E0.01996
G1 X143.681 Y118.357 E0.00873
G1 X144.269 Y118.367 E0.01996
G1 X144.087 Y118.185 E0.00873
G1 X144.675 Y118.196 E0.01996
G1 X144.857 Y118.377 E0.00873
G1 X145.444 Y118.388 E0.01996
G1 X145.263 Y118.206 E0.00873
G1 X145.850 Y118.216 E0.01996
G1 X146.032 Y118.398 E0.00873
G1 X146.620 Y118.409 E0.01996
G1 X146.438 Y118.227 E0.00874
G1 X147.026 Y118.237 E0.01996
G1 X147.208 Y118.419 E0.00874
G1 X147.796 Y118.429 E0.01996
G1 X147.614 Y118.247 E0.00874
G1 X148.202 Y118.258 E0.01996
G1 X148.384 Y118.440 E0.00874
G1 X148.972 Y118.450 E0.01996
G1 X148.790 Y118.268 E0.00874
G1 X149.377 Y118.278 E0.01996
G1 X149.559 Y118.460 E0.00874
G1 X150.147 Y118.471 E0.01996
G1 X149.965 Y118.289 E0.00874
G1 X150.553 Y118.299 E0.01996
G1 X150.735 Y118.481 E0.00874
G1 X151.323 Y118.492 E0.01996
G1 X151.141 Y118.309 E0.00875
G1 X151.729 Y118.320 E0.01996
G1 X151.911 Y118.502 E0.00875
G1 X152.499 Y118.512 E0.01996
G1 X152.317 Y118.330 E0.00875
G1 X152.904 Y118.340 E0.01996
G1 X153.087 Y118.523 E0.00875
G1 X153.675 Y118.533 E0.01996
G1 X153.492 Y118.351 E0.00875
G1 X154.080 Y118.361 E0.01996
G1 X154.262 Y118.543 E0.00875
G1 X154.850 Y118.554 E0.01996
G1 X154.668 Y118.372 E0.00875
G1 X155.256 Y118.382 E0.01996
G1 X155.438 Y118.564 E0.00876
G1 X156.026 Y118.575 E0.01996
G1 X155.844 Y118.392 E0.00876
G1 X156.431 Y118.403 E0.01996
G1 X156.614 Y118.585 E0.00876
G1 X157.202 Y118.595 E0.01996
G1 X157.019 Y118.413 E0.00876
G1 X157.607 Y118.423 E0.01996
G1 X157.790 Y118.606 E0.00876
G1 X158.377 Y118.616 E0.01996
G1 X158.195 Y118.434 E0.00876
G1 X158.783 Y118.444 E0.01996
G1 X158.965 Y118.626 E0.00876
G1 X159.553 Y118.637 E0.01996
G1 X159.371 Y118.454 E0.00876
G1 X159.958 Y118.465 E0.01996
G1 X160.141 Y118.647 E0.00877
G1 X160.729 Y118.658 E0.01996
G1 X160.546 Y118.475 E0.00877
G1 X161.134 Y118.485 E0.01996
G1 X161.317 Y118.668 E0.00877
G1 X161.905 Y118.678 E0.01996
G1 X161.722 Y118.496 E0.00877
G1 X162.310 Y118.506 E0.01996
G1 X162.492 Y118.689 E0.00877
G1 X163.080 Y118.699 E0.01996
G1 X162.898 Y118.516 E0.00877
G1 X163.485 Y118.527 E0.01996
G1 X163.668 Y118.709 E0.00877
G1 X164.256 Y118.720 E0.01996
G1 X164.073 Y118.537 E0.00878
G1 X164.661 Y118.547 E0.01996
G1 X164.844 Y118.730 E0.00878
G1 X165.432 Y118.741 E0.01996
G1 X165.249 Y118.558 E0.00878
G1 X165.837 Y118.568 E0.01996
G1 X166.020 Y118.751 E0.00878
G1 X166.607 Y118.761 E0.01996
G1 X166.425 Y118.578 E0.00878
G1 X167.012 Y118.589 E0.01996
G1 X167.195 Y118.772 E0.00878
G1 X167.783 Y118.782 E0.01996
G1 X167.600 Y118.599 E0.00878
G1 X168.188 Y118.609 E0.01996
G1 X168.371 Y118.792 E0.00879
G1 X168.959 Y118.803 E0.01996
G1 X168.776 Y118.620 E0.00879
G1 X169.364 Y118.630 E0.01996
G1 X169.547 Y118.813 E0.00879
G1 X170.135 Y118.824 E0.01996
G1 X169.952 Y118.641 E0.00879
G1 X170.539 Y118.651 E0.01996
G1 X170.722 Y118.834 E0.00879
G1 X171.310 Y118.844 E0.01996
G1 X171.127 Y118.661 E0.00879
G1 X171.715 Y118.672 E0.01996
G1 X171.898 Y118.855 E0.00879
G1 X172.486 Y118.865 E0.01996
G1 X172.303 Y118.682 E0.00879
G1 X172.891 Y118.692 E0.01996
G1 X173.074 Y118.875 E0.00880
G1 X173.662 Y118.886 E0.01996
G1 X173.479 Y118.703 E0.00880
G1 X174.066 Y118.713 E0.01996
G1 X174.250 Y118.896 E0.00880
G1 X174.837 Y118.907 E0.01996
G1 X174.654 Y118.723 E0.00880
G1 X175.242 Y118.734 E0.01996
G1 X175.425 Y118.917 E0.00880
G1 X176.013 Y118.927 E0.01996
G1 X175.830 Y118.744 E0.00880
G1 X176.418 Y118.754 E0.01996
G1 X176.601 Y118.938 E0.00880
G1 X177.189 Y118.948 E0.01996
G1 X177.005 Y118.765 E0.00881
G1 X177.593 Y118.775 E0.01996
G1 X177.777 Y118.958 E0.00881
G1 X178.365 Y118.969 E0.01996
G1 X178.181 Y118.785 E0.00881
G1 X178.769 Y118.796 E0.01996
G1 X178.952 Y118.979 E0.00881
G1 X179.540 Y118.990 E0.01996
G1 X179.357 Y118.806 E0.00881
G1 X179.945 Y118.816 E0.01996
G1 X180.128 Y119.000 E0.00881
G1 X180.716 Y119.010 E0.01996
G1 X180.532 Y118.827 E0.00881
G1 X181.120 Y118.837 E0.01996
G1 X181.304 Y119.021 E0.00881
G1 X181.892 Y119.031 E0.01996
G1 X181.708 Y118.847 E0.00882
G1 X182.296 Y118.858 E0.01996
G1 X182.480 Y119.041 E0.00882
G1 X183.067 Y119.052 E0.01996
G1 X182.884 Y118.868 E0.00882
G1 X183.472 Y118.878 E0.01996
G1 X183.655 Y119.062 E0.00882
G1 X184.243 Y119.073 E0.01996
G1 X184.059 Y118.889 E0.00882
G1 X184.647 Y118.899 E0.01996
G1 X184.831 Y119.083 E0.00882
G1 X185.419 Y119.093 E0.01996
G1 X185.235 Y118.909 E0.00882
G1 X185.823 Y118.920 E0.01996
G1 X186.007 Y119.104 E0.00883
G1 X186.595 Y119.114 E0.01996
G1 X186.411 Y118.930 E0.00883
G1 X186.999 Y118.941 E0.01996
G1 X187.182 Y119.124 E0.00883
G1 X187.770 Y119.135 E0.01996
G1 X187.586 Y118.951 E0.00883
G1 X188.174 Y118.961 E0.01996
G1 X188.358 Y119.145 E0.00883
G1 X188.946 Y119.155 E0.01996
G1 X188.762 Y118.972 E0.00883
G1 X189.350 Y118.982 E0.01996
G1 X189.534 Y119.166 E0.00883
G1 X190.122 Y119.176 E0.01996
G1 X189.938 Y118.992 E0.00883
G1 X190.526 Y119.003 E0.01996
G1 X190.710 Y119.187 E0.00884
G1 X191.297 Y119.197 E0.01996
G1 X191.113 Y119.013 E0.00884
G1 X191.701 Y119.023 E0.01996
G1 X191.885 Y119.207 E0.00884
G1 X192.473 Y119.218 E0.01996
G1 X192.289 Y119.034 E0.00884
G1 X192.877 Y119.044 E0.01996
G1 X193.061 Y119.228 E0.00884
G1 X193.649 Y119.238 E0.01996
G1 X193.465 Y119.054 E0.00884
G1 X194.053 Y119.065 E0.01996
G1 X194.237 Y119.249 E0.00884
G1 X194.825 Y119.259 E0.01996
G1 X194.640 Y119.075 E0.00885
G1 X195.228 Y119.085 E0.01996
G1 X195.413 Y119.270 E0.00885
G1 X196.000 Y119.280 E0.01996
G1 X195.816 Y119.096 E0.00885
G1 X196.404 Y119.106 E0.01996
G1 X196.588 Y119.290 E0.00885
G1 X197.176 Y119.301 E0.01996
G1 X196.992 Y119.116 E0.00885
G1 X197.580 Y119.127 E0.01996
G1 X197.764 Y119.311 E0.00885
G1 X198.352 Y119.321 E0.01996
G1 X198.167 Y119.137 E0.00885
G1 X198.755 Y119.147 E0.01996
G1 X198.940 Y119.332 E0.00886
G1 X199.528 Y119.342 E0.01996
G1 X199.343 Y119.158 E0.00886
G1 X199.931 Y119.168 E0.01996
G1 X200.115 Y119.353 E0.00886
G1 X200.703 Y119.363 E0.01996
G1 X200.519 Y119.178 E0.00886
G1 X201.107 Y119.189 E0.01996
G1 X201.291 Y119.373 E0.00886
G1 X201.879 Y119.384 E0.01996
G1 X201.694 Y119.199 E0.00886
G1 X202.282 Y119.210 E0.01996
G1 X202.467 Y119.394 E0.00886
G1 X203.055 Y119.404 E0.01996
G1 X202.870 Y119.220 E0.00886
G1 X203.458 Y119.230 E0.01996
G1 X203.643 Y119.415 E0.00887
G1 X204.230 Y119.425 E0.01996
G1 X204.046 Y119.241 E0.00887
G1 X204.634 Y119.251 E0.01996
G1 X204.818 Y119.436 E0.00887
G1 X205.406 Y119.446 E0.01996
G1 X205.221 Y119.261 E0.00887
G1 X205.809 Y119.272 E0.01996
G1 X205.994 Y119.456 E0.00887
G1 X206.582 Y119.467 E0.01996
G1 X206.397 Y119.282 E0.00887
G1 X206.985 Y119.292 E0.01996
G1 X207.170 Y119.477 E0.00887
G1 X207.758 Y119.487 E0.01996
G1 X207.573 Y119.303 E0.00888
G1 X208.161 Y119.313 E0.01996
G1 X208.345 Y119.498 E0.00888
G1 X208.933 Y119.508 E0.01996
G1 X208.748 Y119.323 E0.00888
G1 X209.336 Y119.334 E0.01996
G1 X209.521 Y119.519 E0.00888
G1 X210.109 Y119.529 E0.01996
G1 X209.924 Y119.344 E0.00888
G1 X210.512 Y119.354 E0.01996
G1 X210.697 Y119.539 E0.00888
G1 X211.285 Y119.550 E0.01996
G1 X211.100 Y119.365 E0.00888
G1 X211.688 Y119.375 E0.01996
G1 X211.873 Y119.560 E0.00888
G1 X212.460 Y119.570 E0.01996
G1 X212.275 Y119.385 E0.00889
G1 X212.863 Y119.396 E0.01996
G1 X213.048 Y119.581 E0.00889
G1 X213.636 Y119.591 E0.01996
G1 X213.451 Y119.406 E0.00889
G1 X214.039 Y119.416 E0.01996
G1 X214.224 Y119.602 E0.00889
G1 X214.812 Y119.612 E0.01996
G1 X214.627 Y119.427 E0.00889
G1 X215.215 Y119.437 E0.01996
G1 X215.400 Y119.622 E0.00889
G1 X215.988 Y119.633 E0.01996
G1 X215.802 Y119.447 E0.00889
G1 X216.390 Y119.458 E0.01996
G1 X216.575 Y119.643 E0.00890
G1 X217.163 Y119.653 E0.01996
G1 X216.978 Y119.468 E0.00890
G1 X217.566 Y119.478 E0.01996
G1 X217.751 Y119.664 E0.00890
G1 X218.339 Y119.674 E0.01996
G1 X218.154 Y119.489 E0.00890
G1 X218.741 Y119.499 E0.01996
G1 X218.927 Y119.685 E0.00890
G1 X219.515 Y119.695 E0.01996
G1 X219.329 Y119.510 E0.00890
G1 X219.917 Y119.520 E0.01996
G1 X220.103 Y119.705 E0.00890
G1 X220.690 Y119.716 E0.01996
G1 X220.505 Y119.530 E0.00891
G1 X221.093 Y119.541 E0.01996
G1 X221.278 Y119.726 E0.00891
G1 X221.866 Y119.736 E0.01996
G1 X221.681 Y119.551 E0.00891
G1 X222.268 Y119.561 E0.01996
G1 X222.454 Y119.747 E0.00891
G1 X223.042 Y119.757 E0.01996
G1 X222.856 Y119.572 E0.00891
G1 X223.444 Y119.582 E0.01996
G1 X223.630 Y119.768 E0.00891
G1 X224.218 Y119.778 E0.01996
M73 Q83 S44
G1 X224.032 Y119.592 E0.00891
G1 X224.620 Y119.603 E0.01996
G1 X224.805 Y119.788 E0.00891
G1 X225.393 Y119.799 E0.01996
G1 X225.208 Y119.613 E0.00892
G1 X225.795 Y119.623 E0.01996
G1 X225.981 Y119.809 E0.00892
G1 X226.569 Y119.819 E0.01996
G1 X226.383 Y119.634 E0.00892
G1 X226.971 Y119.644 E0.01996
G1 X227.157 Y119.830 E0.00892
G1 X227.745 Y119.840 E0.01996
G1 X227.559 Y119.654 E0.00892
G1 X228.147 Y119.665 E0.01996
G1 X228.333 Y119.851 E0.00892
G1 X228.920 Y119.861 E0.01996
G1 X228.735 Y119.675 E0.00892
G1 X229.322 Y119.685 E0.01996
G1 X229.508 Y119.871 E0.00893
G1 X230.096 Y119.882 E0.01996
G1 X229.910 Y119.696 E0.00893
G1 X230.498 Y119.706 E0.01996
G1 X230.684 Y119.892 E0.00893
G1 X231.272 Y119.902 E0.01996
G1 X231.086 Y119.716 E0.00893
G1 X231.674 Y119.727 E0.01996
G1 X231.860 Y119.913 E0.00893
G1 X232.448 Y119.923 E0.01996
G1 X232.262 Y119.737 E0.00893
G1 X232.849 Y119.747 E0.01996
G1 X233.035 Y119.934 E0.00893
G1 X233.623 Y119.944 E0.01996
G1 X233.437 Y119.758 E0.00894
G1 X234.025 Y119.768 E0.01996
G1 X234.221 Y119.964 E0.00940
M204 S1000
G1 F8640.000
G1 X234.025 Y119.768 E-0.06391
G1 X233.437 Y119.758 E-0.13575
G1 X233.623 Y119.944 E-0.06076
G1 X233.035 Y119.934 E-0.13576
G1 X232.849 Y119.747 E-0.06075
G1 X232.262 Y119.737 E-0.13575
G1 X232.448 Y119.923 E-0.06074
G1 X231.986 Y119.915 E-0.10657
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X234.221 Y114.132
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.659 Y113.570 E0.02692
G1 X233.093 Y113.580 E0.01917
G1 X234.038 Y114.525 E0.04526
G1 X234.038 Y115.102 E0.01950
G1 X232.526 Y113.590 E0.07236
G1 X231.960 Y113.600 E0.01917
G1 X234.038 Y115.678 E0.09946
G1 X234.038 Y116.254 E0.01950
G1 X231.394 Y113.610 E0.12657
G1 X230.828 Y113.620 E0.01917
G1 X234.038 Y116.830 E0.15367
G1 X234.038 Y117.406 E0.01950
G1 X230.261 Y113.630 E0.18078
G1 X229.695 Y113.640 E0.01917
G1 X234.038 Y117.982 E0.20788
G1 X234.038 Y118.559 E0.01950
G1 X229.129 Y113.650 E0.23499
G1 X228.563 Y113.660 E0.01917
G1 X234.038 Y119.135 E0.26209
G1 X234.038 Y119.361 E0.00766
G1 X233.682 Y119.355 E0.01205
G1 X227.996 Y113.670 E0.27215
G1 X227.430 Y113.680 E0.01917
G1 X233.095 Y119.345 E0.27118
G1 X232.508 Y119.334 E0.01986
G1 X226.864 Y113.690 E0.27021
G1 X226.298 Y113.700 E0.01917
G1 X231.922 Y119.324 E0.26924
G1 X231.335 Y119.314 E0.01986
G1 X225.731 Y113.710 E0.26827
G1 X225.165 Y113.719 E0.01917
G1 X230.749 Y119.303 E0.26730
G1 X230.162 Y119.293 E0.01986
G1 X224.599 Y113.729 E0.26632
G1 X224.032 Y113.739 E0.01917
G1 X229.576 Y119.283 E0.26535
G1 X228.989 Y119.272 E0.01986
G1 X223.466 Y113.749 E0.26438
G1 X222.900 Y113.759 E0.01917
G1 X228.403 Y119.262 E0.26341
G1 X227.816 Y119.252 E0.01986
G1 X222.334 Y113.769 E0.26244
G1 X221.767 Y113.779 E0.01917
G1 X227.229 Y119.241 E0.26147
G1 X226.643 Y119.231 E0.01986
G1 X221.201 Y113.789 E0.26050
G1 X220.635 Y113.799 E0.01917
G1 X226.056 Y119.221 E0.25953
G1 X225.470 Y119.210 E0.01986
G1 X220.069 Y113.809 E0.25855
G1 X219.502 Y113.819 E0.01917
G1 X224.883 Y119.200 E0.25758
G1 X224.297 Y119.190 E0.01986
G1 X218.936 Y113.829 E0.25661
G1 X218.370 Y113.839 E0.01917
G1 X223.710 Y119.179 E0.25564
G1 X223.124 Y119.169 E0.01986
G1 X217.804 Y113.849 E0.25467
G1 X217.237 Y113.859 E0.01917
G1 X222.537 Y119.159 E0.25370
G1 X221.950 Y119.148 E0.01986
G1 X216.671 Y113.869 E0.25273
G1 X216.105 Y113.879 E0.01917
G1 X221.364 Y119.138 E0.25176
G1 X220.777 Y119.128 E0.01986
G1 X215.538 Y113.889 E0.25078
G1 X214.972 Y113.899 E0.01917
G1 X220.191 Y119.118 E0.24981
G1 X219.604 Y119.107 E0.01986
G1 X214.406 Y113.909 E0.24884
G1 X213.840 Y113.919 E0.01917
G1 X219.018 Y119.097 E0.24787
G1 X218.431 Y119.087 E0.01986
G1 X213.273 Y113.929 E0.24690
G1 X212.707 Y113.939 E0.01917
G1 X217.845 Y119.076 E0.24593
G1 X217.258 Y119.066 E0.01986
G1 X212.141 Y113.949 E0.24496
G1 X211.575 Y113.959 E0.01917
G1 X216.671 Y119.056 E0.24399
G1 X216.085 Y119.045 E0.01986
G1 X211.008 Y113.969 E0.24302
G1 X210.442 Y113.979 E0.01917
G1 X215.498 Y119.035 E0.24204
G1 X214.912 Y119.025 E0.01986
G1 X209.876 Y113.989 E0.24107
G1 X209.310 Y113.999 E0.01917
G1 X214.325 Y119.014 E0.24010
G1 X213.739 Y119.004 E0.01986
G1 X208.743 Y114.009 E0.23913
G1 X208.177 Y114.018 E0.01917
G1 X213.152 Y118.994 E0.23816
G1 X212.566 Y118.983 E0.01986
G1 X207.611 Y114.028 E0.23719
G1 X207.044 Y114.038 E0.01917
G1 X211.979 Y118.973 E0.23622
G1 X211.392 Y118.963 E0.01986
G1 X206.478 Y114.048 E0.23525
G1 X205.912 Y114.058 E0.01917
G1 X210.806 Y118.952 E0.23427
G1 X210.219 Y118.942 E0.01986
G1 X205.346 Y114.068 E0.23330
G1 X204.779 Y114.078 E0.01917
G1 X209.633 Y118.932 E0.23233
G1 X209.046 Y118.921 E0.01986
G1 X204.213 Y114.088 E0.23136
G1 X203.647 Y114.098 E0.01917
G1 X208.460 Y118.911 E0.23039
G1 X207.873 Y118.901 E0.01986
G1 X203.081 Y114.108 E0.22942
G1 X202.514 Y114.118 E0.01917
G1 X207.287 Y118.890 E0.22845
G1 X206.700 Y118.880 E0.01986
G1 X201.948 Y114.128 E0.22748
G1 X201.382 Y114.138 E0.01917
G1 X206.113 Y118.870 E0.22650
G1 X205.527 Y118.859 E0.01986
G1 X200.816 Y114.148 E0.22553
G1 X200.249 Y114.158 E0.01917
G1 X204.940 Y118.849 E0.22456
G1 X204.354 Y118.839 E0.01986
G1 X199.683 Y114.168 E0.22359
G1 X199.117 Y114.178 E0.01917
G1 X203.767 Y118.828 E0.22262
G1 X203.181 Y118.818 E0.01986
G1 X198.550 Y114.188 E0.22165
G1 X197.984 Y114.198 E0.01917
G1 X202.594 Y118.808 E0.22068
G1 X202.008 Y118.798 E0.01986
G1 X197.418 Y114.208 E0.21971
G1 X196.852 Y114.218 E0.01917
G1 X201.421 Y118.787 E0.21873
G1 X200.834 Y118.777 E0.01986
G1 X196.285 Y114.228 E0.21776
G1 X195.719 Y114.238 E0.01917
G1 X200.248 Y118.767 E0.21679
G1 X199.661 Y118.756 E0.01986
G1 X195.153 Y114.248 E0.21582
G1 X194.587 Y114.258 E0.01917
G1 X199.075 Y118.746 E0.21485
G1 X198.488 Y118.736 E0.01986
G1 X194.020 Y114.268 E0.21388
G1 X193.454 Y114.278 E0.01917
G1 X197.902 Y118.725 E0.21291
G1 X197.315 Y118.715 E0.01986
G1 X192.888 Y114.288 E0.21194
G1 X192.322 Y114.298 E0.01917
G1 X196.729 Y118.705 E0.21097
G1 X196.142 Y118.694 E0.01986
G1 X191.755 Y114.307 E0.20999
G1 X191.189 Y114.317 E0.01917
G1 X195.555 Y118.684 E0.20902
G1 X194.969 Y118.674 E0.01986
G1 X190.623 Y114.327 E0.20805
G1 X190.056 Y114.337 E0.01917
G1 X194.382 Y118.663 E0.20708
G1 X193.796 Y118.653 E0.01986
G1 X189.490 Y114.347 E0.20611
G1 X188.924 Y114.357 E0.01917
G1 X193.209 Y118.643 E0.20514
G1 X192.623 Y118.632 E0.01986
G1 X188.358 Y114.367 E0.20417
G1 X187.791 Y114.377 E0.01917
G1 X192.036 Y118.622 E0.20320
G1 X191.450 Y118.612 E0.01986
G1 X187.225 Y114.387 E0.20222
G1 X186.659 Y114.397 E0.01917
G1 X190.863 Y118.601 E0.20125
G1 X190.276 Y118.591 E0.01986
G1 X186.093 Y114.407 E0.20028
G1 X185.526 Y114.417 E0.01917
G1 X189.690 Y118.581 E0.19931
G1 X189.103 Y118.570 E0.01986
G1 X184.960 Y114.427 E0.19834
G1 X184.394 Y114.437 E0.01917
G1 X188.517 Y118.560 E0.19737
G1 X187.930 Y118.550 E0.01986
G1 X183.827 Y114.447 E0.19640
G1 X183.261 Y114.457 E0.01917
G1 X187.344 Y118.539 E0.19543
G1 X186.757 Y118.529 E0.01986
G1 X182.695 Y114.467 E0.19445
G1 X182.129 Y114.477 E0.01917
G1 X186.171 Y118.519 E0.19348
G1 X185.584 Y118.508 E0.01986
G1 X181.562 Y114.487 E0.19251
G1 X180.996 Y114.497 E0.01917
G1 X184.997 Y118.498 E0.19154
G1 X184.411 Y118.488 E0.01986
G1 X180.430 Y114.507 E0.19057
G1 X179.864 Y114.517 E0.01917
G1 X183.824 Y118.478 E0.18960
G1 X183.238 Y118.467 E0.01986
G1 X179.297 Y114.527 E0.18863
G1 X178.731 Y114.537 E0.01917
G1 X182.651 Y118.457 E0.18766
G1 X182.065 Y118.447 E0.01986
G1 X178.165 Y114.547 E0.18669
G1 X177.599 Y114.557 E0.01917
G1 X181.478 Y118.436 E0.18571
G1 X180.892 Y118.426 E0.01986
G1 X177.032 Y114.567 E0.18474
G1 X176.466 Y114.577 E0.01917
G1 X180.305 Y118.416 E0.18377
G1 X179.718 Y118.405 E0.01986
G1 X175.900 Y114.587 E0.18280
G1 X175.333 Y114.596 E0.01917
G1 X179.132 Y118.395 E0.18183
G1 X178.545 Y118.385 E0.01986
G1 X174.767 Y114.606 E0.18086
G1 X174.201 Y114.616 E0.01917
G1 X177.959 Y118.374 E0.17989
G1 X177.372 Y118.364 E0.01986
G1 X173.635 Y114.626 E0.17892
G1 X173.068 Y114.636 E0.01917
G1 X176.786 Y118.354 E0.17794
G1 X176.199 Y118.343 E0.01986
G1 X172.502 Y114.646 E0.17697
G1 X171.936 Y114.656 E0.01917
G1 X175.613 Y118.333 E0.17600
G1 X175.026 Y118.323 E0.01986
G1 X171.370 Y114.666 E0.17503
G1 X170.803 Y114.676 E0.01917
G1 X174.439 Y118.312 E0.17406
G1 X173.853 Y118.302 E0.01986
G1 X170.237 Y114.686 E0.17309
G1 X169.671 Y114.696 E0.01917
G1 X173.266 Y118.292 E0.17212
G1 X172.680 Y118.281 E0.01986
G1 X169.105 Y114.706 E0.17115
G1 X168.538 Y114.716 E0.01917
G1 X172.093 Y118.271 E0.17017
G1 X171.507 Y118.261 E0.01986
G1 X167.972 Y114.726 E0.16920
G1 X167.406 Y114.736 E0.01917
G1 X170.920 Y118.250 E0.16823
G1 X170.334 Y118.240 E0.01986
G1 X166.839 Y114.746 E0.16726
G1 X166.273 Y114.756 E0.01917
G1 X169.747 Y118.230 E0.16629
G1 X169.160 Y118.219 E0.01986
G1 X165.707 Y114.766 E0.16532
G1 X165.141 Y114.776 E0.01917
G1 X168.574 Y118.209 E0.16435
G1 X167.987 Y118.199 E0.01986
G1 X164.574 Y114.786 E0.16338
G1 X164.008 Y114.796 E0.01917
G1 X167.401 Y118.188 E0.16240
G1 X166.814 Y118.178 E0.01986
G1 X163.442 Y114.806 E0.16143
G1 X162.876 Y114.816 E0.01917
G1 X166.228 Y118.168 E0.16046
G1 X165.641 Y118.157 E0.01986
G1 X162.309 Y114.826 E0.15949
G1 X161.743 Y114.836 E0.01917
G1 X165.055 Y118.147 E0.15852
G1 X164.468 Y118.137 E0.01986
G1 X161.177 Y114.846 E0.15755
G1 X160.611 Y114.856 E0.01917
G1 X163.881 Y118.127 E0.15658
G1 X163.295 Y118.116 E0.01986
G1 X160.044 Y114.866 E0.15561
G1 X159.478 Y114.876 E0.01917
G1 X162.708 Y118.106 E0.15464
G1 X162.122 Y118.096 E0.01986
G1 X158.912 Y114.885 E0.15366
G1 X158.345 Y114.895 E0.01917
G1 X161.535 Y118.085 E0.15269
G1 X160.949 Y118.075 E0.01986
G1 X157.779 Y114.905 E0.15172
G1 X157.213 Y114.915 E0.01917
G1 X160.362 Y118.065 E0.15075
G1 X159.776 Y118.054 E0.01986
G1 X156.647 Y114.925 E0.14978
G1 X156.080 Y114.935 E0.01917
G1 X159.189 Y118.044 E0.14881
G1 X158.602 Y118.034 E0.01986
G1 X155.514 Y114.945 E0.14784
G1 X154.948 Y114.955 E0.01917
G1 X158.016 Y118.023 E0.14687
G1 X157.429 Y118.013 E0.01986
G1 X154.382 Y114.965 E0.14589
G1 X153.815 Y114.975 E0.01917
G1 X156.843 Y118.003 E0.14492
G1 X156.256 Y117.992 E0.01986
G1 X153.249 Y114.985 E0.14395
G1 X152.683 Y114.995 E0.01917
G1 X155.670 Y117.982 E0.14298
G1 X155.083 Y117.972 E0.01986
G1 X152.117 Y115.005 E0.14201
G1 X151.550 Y115.015 E0.01917
G1 X154.497 Y117.961 E0.14104
G1 X153.910 Y117.951 E0.01986
G1 X150.984 Y115.025 E0.14007
G1 X150.418 Y115.035 E0.01917
G1 X153.323 Y117.941 E0.13910
G1 X152.737 Y117.930 E0.01986
G1 X149.851 Y115.045 E0.13812
G1 X149.285 Y115.055 E0.01917
G1 X152.150 Y117.920 E0.13715
G1 X151.564 Y117.910 E0.01986
G1 X148.719 Y115.065 E0.13618
G1 X148.153 Y115.075 E0.01917
G1 X150.977 Y117.899 E0.13521
G1 X150.391 Y117.889 E0.01986
G1 X147.586 Y115.085 E0.13424
G1 X147.020 Y115.095 E0.01917
G1 X149.804 Y117.879 E0.13327
G1 X149.218 Y117.868 E0.01986
G1 X146.454 Y115.105 E0.13230
G1 X145.888 Y115.115 E0.01917
G1 X148.631 Y117.858 E0.13133
G1 X148.044 Y117.848 E0.01986
G1 X145.321 Y115.125 E0.13035
G1 X144.755 Y115.135 E0.01917
G1 X147.458 Y117.837 E0.12938
G1 X146.871 Y117.827 E0.01986
G1 X144.189 Y115.145 E0.12841
G1 X143.623 Y115.155 E0.01917
G1 X146.285 Y117.817 E0.12744
G1 X145.698 Y117.807 E0.01986
G1 X143.056 Y115.165 E0.12647
G1 X142.490 Y115.175 E0.01917
G1 X145.112 Y117.796 E0.12550
G1 X144.525 Y117.786 E0.01986
G1 X141.924 Y115.184 E0.12453
G1 X141.357 Y115.194 E0.01917
G1 X143.939 Y117.776 E0.12356
G1 X143.352 Y117.765 E0.01986
G1 X140.791 Y115.204 E0.12259
G1 X140.225 Y115.214 E0.01917
G1 X142.765 Y117.755 E0.12161
G1 X142.179 Y117.745 E0.01986
G1 X139.659 Y115.224 E0.12064
G1 X139.092 Y115.234 E0.01917
G1 X141.592 Y117.734 E0.11967
G1 X141.006 Y117.724 E0.01986
G1 X138.526 Y115.244 E0.11870
G1 X137.960 Y115.254 E0.01917
G1 X140.419 Y117.714 E0.11773
G1 X139.833 Y117.703 E0.01986
G1 X137.394 Y115.264 E0.11676
G1 X136.827 Y115.274 E0.01917
G1 X139.246 Y117.693 E0.11579
G1 X138.660 Y117.683 E0.01986
G1 X136.261 Y115.284 E0.11482
G1 X135.695 Y115.294 E0.01917
G1 X138.073 Y117.672 E0.11384
G1 X137.486 Y117.662 E0.01986
G1 X135.129 Y115.304 E0.11287
G1 X134.562 Y115.314 E0.01917
G1 X136.900 Y117.652 E0.11190
G1 X136.313 Y117.641 E0.01986
G1 X133.996 Y115.324 E0.11093
G1 X133.430 Y115.334 E0.01917
G1 X135.727 Y117.631 E0.10996
G1 X135.140 Y117.621 E0.01986
G1 X132.863 Y115.344 E0.10899
G1 X132.297 Y115.354 E0.01917
G1 X134.554 Y117.610 E0.10802
G1 X133.967 Y117.600 E0.01986
G1 X131.731 Y115.364 E0.10705
G1 X131.165 Y115.374 E0.01917
G1 X133.381 Y117.590 E0.10607
G1 X132.794 Y117.579 E0.01986
G1 X130.598 Y115.384 E0.10510
G1 X130.032 Y115.394 E0.01917
G1 X132.207 Y117.569 E0.10413
G1 X131.621 Y117.559 E0.01986
G1 X129.466 Y115.404 E0.10316
G1 X128.900 Y115.414 E0.01917
G1 X131.034 Y117.548 E0.10219
G1 X130.448 Y117.538 E0.01986
G1 X128.333 Y115.424 E0.10122
G1 X127.767 Y115.434 E0.01917
G1 X129.861 Y117.528 E0.10025
G1 X129.275 Y117.517 E0.01986
G1 X127.201 Y115.444 E0.09928
G1 X126.635 Y115.454 E0.01917
G1 X128.688 Y117.507 E0.09830
G1 X128.102 Y117.497 E0.01986
G1 X126.068 Y115.464 E0.09733
G1 X125.502 Y115.473 E0.01917
G1 X127.515 Y117.487 E0.09636
G1 X126.928 Y117.476 E0.01986
G1 X124.936 Y115.483 E0.09539
G1 X124.369 Y115.493 E0.01917
G1 X126.342 Y117.466 E0.09442
G1 X125.755 Y117.456 E0.01986
G1 X123.803 Y115.503 E0.09345
G1 X123.237 Y115.513 E0.01917
G1 X125.169 Y117.445 E0.09248
G1 X124.582 Y117.435 E0.01986
G1 X122.680 Y115.532 E0.09108
G1 X122.332 Y115.546 E0.01179
G1 X122.332 Y115.761 E0.00725
G1 X123.996 Y117.425 E0.07966
G1 X123.409 Y117.414 E0.01986
G1 X122.332 Y116.337 E0.05158
G1 X122.332 Y116.913 E0.01950
G1 X123.007 Y117.589 E0.03235
M204 S1000
G1 F8640.000
G1 X122.332 Y116.913 E-0.22069
G1 X122.332 Y116.337 E-0.13305
G1 X123.409 Y117.414 E-0.35185
G1 X123.645 Y117.418 E-0.05441
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X122.117 Y118.159
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.961 Y115.004 E0.15152
G1 X118.394 Y115.014 E0.01927
G1 X121.342 Y117.963 E0.14158
G1 X120.754 Y117.952 E0.01996
G1 X117.826 Y115.024 E0.14060
G1 X117.259 Y115.034 E0.01927
G1 X120.167 Y117.942 E0.13962
G1 X119.579 Y117.931 E0.01996
G1 X116.691 Y115.044 E0.13864
G1 X116.124 Y115.054 E0.01927
G1 X118.991 Y117.921 E0.13767
G1 X118.403 Y117.911 E0.01996
G1 X115.556 Y115.064 E0.13669
G1 X114.989 Y115.074 E0.01927
G1 X117.815 Y117.900 E0.13571
G1 X117.227 Y117.890 E0.01996
G1 X114.421 Y115.084 E0.13473
G1 X113.854 Y115.094 E0.01927
G1 X116.639 Y117.880 E0.13375
G1 X116.052 Y117.869 E0.01996
G1 X113.287 Y115.104 E0.13277
G1 X112.719 Y115.114 E0.01927
G1 X115.464 Y117.859 E0.13179
G1 X114.876 Y117.848 E0.01996
G1 X112.152 Y115.124 E0.13081
G1 X111.584 Y115.134 E0.01927
G1 X114.288 Y117.838 E0.12983
G1 X113.700 Y117.828 E0.01996
G1 X111.017 Y115.144 E0.12885
G1 X110.449 Y115.154 E0.01927
G1 X113.112 Y117.817 E0.12788
G1 X112.524 Y117.807 E0.01996
G1 X109.882 Y115.164 E0.12690
G1 X109.314 Y115.174 E0.01927
G1 X111.937 Y117.797 E0.12592
M73 P83 R43
G1 X111.349 Y117.786 E0.01996
G1 X108.747 Y115.184 E0.12494
G1 X108.179 Y115.194 E0.01927
G1 X110.761 Y117.776 E0.12396
G1 X110.173 Y117.765 E0.01996
G1 X107.612 Y115.204 E0.12298
G1 X107.044 Y115.214 E0.01927
G1 X109.585 Y117.755 E0.12200
G1 X108.997 Y117.745 E0.01996
G1 X106.477 Y115.224 E0.12102
G1 X105.909 Y115.234 E0.01927
G1 X108.409 Y117.734 E0.12004
G1 X107.821 Y117.724 E0.01996
G1 X105.342 Y115.244 E0.11907
G1 X104.774 Y115.254 E0.01927
G1 X107.234 Y117.714 E0.11809
G1 X106.646 Y117.703 E0.01996
G1 X104.207 Y115.264 E0.11711
G1 X103.639 Y115.274 E0.01927
G1 X106.058 Y117.693 E0.11613
G1 X105.470 Y117.682 E0.01996
G1 X103.072 Y115.284 E0.11515
G1 X102.505 Y115.294 E0.01927
G1 X104.882 Y117.672 E0.11417
G1 X104.294 Y117.662 E0.01996
G1 X101.937 Y115.304 E0.11319
G1 X101.370 Y115.314 E0.01927
G1 X103.706 Y117.651 E0.11221
G1 X103.119 Y117.641 E0.01996
G1 X100.802 Y115.324 E0.11123
G1 X100.235 Y115.334 E0.01927
G1 X102.531 Y117.631 E0.11025
G1 X101.943 Y117.620 E0.01996
G1 X99.667 Y115.345 E0.10928
G1 X99.100 Y115.355 E0.01927
G1 X101.355 Y117.610 E0.10830
G1 X100.767 Y117.599 E0.01996
G1 X98.532 Y115.365 E0.10732
G1 X97.965 Y115.375 E0.01927
G1 X100.179 Y117.589 E0.10634
G1 X99.591 Y117.579 E0.01996
G1 X97.397 Y115.385 E0.10536
G1 X96.830 Y115.395 E0.01927
G1 X99.004 Y117.568 E0.10438
G1 X98.416 Y117.558 E0.01996
G1 X96.262 Y115.405 E0.10340
G1 X95.695 Y115.415 E0.01927
G1 X97.828 Y117.548 E0.10242
G1 X97.240 Y117.537 E0.01996
G1 X95.127 Y115.425 E0.10144
G1 X94.560 Y115.435 E0.01927
G1 X96.652 Y117.527 E0.10046
G1 X96.064 Y117.516 E0.01996
G1 X93.992 Y115.445 E0.09949
G1 X93.425 Y115.455 E0.01927
G1 X95.476 Y117.506 E0.09851
G1 X94.889 Y117.496 E0.01996
G1 X92.858 Y115.465 E0.09753
G1 X92.290 Y115.475 E0.01927
G1 X94.301 Y117.485 E0.09655
G1 X93.713 Y117.475 E0.01996
G1 X91.723 Y115.485 E0.09557
G1 X91.155 Y115.495 E0.01927
G1 X93.125 Y117.465 E0.09459
G1 X92.537 Y117.454 E0.01996
G1 X90.588 Y115.505 E0.09361
G1 X90.020 Y115.515 E0.01927
G1 X91.949 Y117.444 E0.09263
G1 X91.361 Y117.433 E0.01996
G1 X89.453 Y115.525 E0.09165
G1 X88.885 Y115.535 E0.01927
G1 X90.774 Y117.423 E0.09068
G1 X90.186 Y117.413 E0.01996
G1 X88.318 Y115.545 E0.08970
G1 X87.750 Y115.555 E0.01927
G1 X89.598 Y117.402 E0.08872
G1 X89.010 Y117.392 E0.01996
G1 X87.183 Y115.565 E0.08774
G1 X86.615 Y115.575 E0.01927
G1 X88.422 Y117.382 E0.08676
G1 X87.834 Y117.371 E0.01996
G1 X86.048 Y115.585 E0.08578
G1 X85.480 Y115.595 E0.01927
G1 X87.246 Y117.361 E0.08480
G1 X86.659 Y117.351 E0.01996
G1 X84.913 Y115.605 E0.08382
G1 X84.345 Y115.615 E0.01927
G1 X86.071 Y117.340 E0.08284
G1 X85.483 Y117.330 E0.01996
G1 X83.778 Y115.625 E0.08186
G1 X83.211 Y115.635 E0.01927
G1 X84.895 Y117.319 E0.08089
G1 X84.307 Y117.309 E0.01996
G1 X82.656 Y115.658 E0.07930
G1 X82.642 Y115.658 E0.00048
G1 X82.642 Y116.221 E0.01911
G1 X83.719 Y117.299 E0.05175
G1 X83.131 Y117.287 E0.01999
G1 X82.458 Y116.615 E0.03228
M204 S1000
G1 X82.420 Y116.206 F10800.000
M204 S1250
G1 F2400.000
G1 X81.880 Y115.666 E0.02278
G1 X81.394 Y115.687 E0.01450
G1 X82.259 Y116.553 E0.03649
G1 X82.259 Y117.060 E0.01512
G1 X80.916 Y115.716 E0.05665
G1 X80.438 Y115.746 E0.01428
G1 X81.954 Y117.262 E0.06394
G1 X81.424 Y117.239 E0.01582
G1 X79.960 Y115.775 E0.06174
G1 X79.482 Y115.804 E0.01428
G1 X80.884 Y117.206 E0.05913
G1 X80.344 Y117.173 E0.01614
G1 X79.004 Y115.833 E0.05651
G1 X78.526 Y115.862 E0.01428
G1 X79.804 Y117.140 E0.05388
G1 X79.264 Y117.107 E0.01614
G1 X78.048 Y115.892 E0.05126
G1 X77.570 Y115.921 E0.01428
G1 X78.724 Y117.074 E0.04864
G1 X78.184 Y117.041 E0.01614
G1 X77.092 Y115.950 E0.04601
G1 X76.615 Y115.979 E0.01428
G1 X77.644 Y117.008 E0.04339
G1 X77.103 Y116.975 E0.01614
G1 X76.137 Y116.008 E0.04077
G1 X75.659 Y116.038 E0.01428
G1 X76.563 Y116.942 E0.03815
G1 X76.023 Y116.909 E0.01614
G1 X75.187 Y116.073 E0.03524
G1 X74.719 Y116.113 E0.01400
G1 X75.483 Y116.876 E0.03218
G1 X74.929 Y116.829 E0.01657
G1 X74.252 Y116.152 E0.02857
G1 X73.784 Y116.191 E0.01400
G1 X74.375 Y116.783 E0.02496
G1 X73.822 Y116.737 E0.01657
G1 X73.316 Y116.230 E0.02134
G1 X72.848 Y116.270 E0.01400
G1 X73.268 Y116.690 E0.01773
G1 X72.715 Y116.644 E0.01657
G1 X72.380 Y116.309 E0.01411
G1 X71.912 Y116.348 E0.01400
G1 X72.161 Y116.597 E0.01050
G1 X71.751 Y116.563 E0.01228
G1 X71.586 Y116.529 E0.00503
G1 X71.339 Y116.282 E0.01040
M204 S1000
G1 F8640.000
G1 X71.586 Y116.529 E-0.08057
G1 X71.751 Y116.563 E-0.03891
G1 X72.161 Y116.597 E-0.09509
G1 X71.912 Y116.348 E-0.08131
G1 X72.380 Y116.309 E-0.10842
G1 X72.715 Y116.644 E-0.10929
G1 X73.268 Y116.690 E-0.12828
G1 X72.906 Y116.328 E-0.11814
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X108.809 Y132.704
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X158.381 Y131.744 E1.67824
G1 X234.362 Y131.212 E2.57193
G1 X234.362 Y137.010 E0.19626
G1 X158.381 Y136.478 E2.57193
G1 X108.809 Y135.518 E1.67824
G1 X108.809 Y132.764 E0.09325
M204 S1000
G1 X108.402 Y132.304 F10800.000
M204 S800
G1 F1500.000
G1 X158.375 Y131.337 E1.69184
G1 X234.769 Y130.802 E2.58589
G1 X234.769 Y137.420 E0.22401
G1 X158.375 Y136.885 E2.58589
G1 X108.402 Y135.918 E1.69184
G1 X108.402 Y132.364 E0.12028
M204 S1000
G1 X108.802 Y132.311 F10800.000
G1 F8640.000
G1 X111.693 Y132.297 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X109.677 Y135.416
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X109.090 Y134.828 E0.02505
G1 X109.090 Y134.315 E0.01546
G1 X110.036 Y135.262 E0.04036
G1 X110.559 Y135.272 E0.01577
G1 X109.090 Y133.802 E0.06266
G1 X109.090 Y133.290 E0.01546
G1 X111.082 Y135.282 E0.08495
G1 X111.605 Y135.292 E0.01577
G1 X109.288 Y132.975 E0.09882
G1 X109.791 Y132.965 E0.01517
G1 X112.128 Y135.302 E0.09966
G1 X112.651 Y135.312 E0.01577
G1 X110.294 Y132.955 E0.10051
G1 X110.797 Y132.945 E0.01517
G1 X113.174 Y135.322 E0.10136
G1 X113.697 Y135.333 E0.01577
G1 X111.300 Y132.936 E0.10220
G1 X111.803 Y132.926 E0.01517
G1 X114.220 Y135.343 E0.10305
G1 X114.743 Y135.353 E0.01577
G1 X112.306 Y132.916 E0.10390
M73 Q83 S43
G1 X112.809 Y132.906 E0.01517
G1 X115.265 Y135.363 E0.10474
G1 X115.788 Y135.373 E0.01577
G1 X113.312 Y132.897 E0.10559
G1 X113.815 Y132.887 E0.01517
G1 X116.311 Y135.383 E0.10644
G1 X116.834 Y135.393 E0.01577
G1 X114.318 Y132.877 E0.10728
G1 X114.821 Y132.867 E0.01517
G1 X117.357 Y135.403 E0.10813
G1 X117.880 Y135.414 E0.01577
G1 X115.324 Y132.858 E0.10898
G1 X115.827 Y132.848 E0.01517
G1 X118.403 Y135.424 E0.10983
G1 X118.926 Y135.434 E0.01577
G1 X116.330 Y132.838 E0.11067
G1 X116.833 Y132.829 E0.01517
G1 X119.449 Y135.444 E0.11152
G1 X119.972 Y135.454 E0.01577
G1 X117.336 Y132.819 E0.11237
G1 X117.839 Y132.809 E0.01517
G1 X120.495 Y135.464 E0.11321
G1 X121.017 Y135.474 E0.01577
G1 X118.342 Y132.799 E0.11406
G1 X118.846 Y132.790 E0.01517
G1 X121.540 Y135.484 E0.11491
G1 X122.063 Y135.495 E0.01577
G1 X119.349 Y132.780 E0.11575
G1 X119.852 Y132.770 E0.01517
G1 X122.586 Y135.505 E0.11660
G1 X123.109 Y135.515 E0.01577
G1 X120.355 Y132.760 E0.11745
G1 X120.858 Y132.751 E0.01517
G1 X123.632 Y135.525 E0.11829
G1 X124.155 Y135.535 E0.01577
G1 X121.361 Y132.741 E0.11914
G1 X121.864 Y132.731 E0.01517
G1 X124.678 Y135.545 E0.11999
G1 X125.201 Y135.555 E0.01577
G1 X122.367 Y132.721 E0.12084
G1 X122.870 Y132.712 E0.01517
G1 X125.283 Y135.125 E0.10289
G1 X125.283 Y134.612 E0.01546
G1 X123.373 Y132.702 E0.08144
G1 X123.876 Y132.692 E0.01517
G1 X125.283 Y134.099 E0.05999
G1 X125.283 Y133.586 E0.01546
G1 X124.379 Y132.682 E0.03854
G1 X124.882 Y132.673 E0.01517
G1 X125.444 Y133.234 E0.02395
M204 S1000
G1 F8640.000
G1 X124.882 Y132.673 E-0.18339
G1 X124.379 Y132.682 E-0.11618
G1 X125.283 Y133.586 E-0.29519
G1 X125.283 Y134.099 E-0.11840
G1 X125.140 Y133.956 E-0.04683
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.482 Y134.894
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.137 Y135.548 E0.03140
G1 X126.725 Y135.560 E0.01996
G1 X125.665 Y134.500 E0.05083
G1 X125.665 Y133.923 E0.01957
G1 X127.313 Y135.571 E0.07905
G1 X127.901 Y135.583 E0.01996
G1 X125.665 Y133.346 E0.10727
G1 X125.665 Y132.769 E0.01957
G1 X128.490 Y135.594 E0.13550
G1 X129.078 Y135.605 E0.01996
G1 X126.146 Y132.673 E0.14066
G1 X126.712 Y132.662 E0.01920
G1 X129.666 Y135.617 E0.14173
G1 X130.255 Y135.628 E0.01996
G1 X127.278 Y132.651 E0.14280
G1 X127.844 Y132.640 E0.01920
G1 X130.843 Y135.640 E0.14387
G1 X131.431 Y135.651 E0.01996
G1 X128.410 Y132.629 E0.14494
G1 X128.976 Y132.618 E0.01920
G1 X132.020 Y135.662 E0.14601
G1 X132.608 Y135.674 E0.01996
G1 X129.542 Y132.608 E0.14709
G1 X130.108 Y132.597 E0.01920
G1 X133.196 Y135.685 E0.14816
G1 X133.784 Y135.696 E0.01996
G1 X130.674 Y132.586 E0.14923
G1 X131.239 Y132.575 E0.01920
G1 X134.373 Y135.708 E0.15030
G1 X134.961 Y135.719 E0.01996
G1 X131.805 Y132.564 E0.15137
G1 X132.371 Y132.553 E0.01920
G1 X135.549 Y135.731 E0.15245
G1 X136.138 Y135.742 E0.01996
G1 X132.937 Y132.542 E0.15352
G1 X133.503 Y132.531 E0.01920
G1 X136.726 Y135.753 E0.15459
G1 X137.314 Y135.765 E0.01996
G1 X134.069 Y132.520 E0.15566
G1 X134.635 Y132.509 E0.01920
G1 X137.903 Y135.776 E0.15673
G1 X138.491 Y135.788 E0.01996
G1 X135.201 Y132.498 E0.15781
G1 X135.767 Y132.487 E0.01920
G1 X139.079 Y135.799 E0.15888
G1 X139.667 Y135.810 E0.01996
G1 X136.333 Y132.476 E0.15995
G1 X136.899 Y132.465 E0.01920
G1 X140.256 Y135.822 E0.16102
G1 X140.844 Y135.833 E0.01996
G1 X137.465 Y132.454 E0.16209
G1 X138.031 Y132.443 E0.01920
G1 X141.432 Y135.845 E0.16317
G1 X142.021 Y135.856 E0.01996
G1 X138.597 Y132.432 E0.16424
G1 X139.163 Y132.421 E0.01920
G1 X142.609 Y135.867 E0.16531
G1 X143.197 Y135.879 E0.01996
G1 X139.729 Y132.410 E0.16638
G1 X140.295 Y132.399 E0.01920
G1 X143.785 Y135.890 E0.16745
G1 X144.374 Y135.902 E0.01996
G1 X140.861 Y132.388 E0.16853
G1 X141.427 Y132.377 E0.01920
G1 X144.962 Y135.913 E0.16960
G1 X145.550 Y135.924 E0.01996
G1 X141.993 Y132.366 E0.17067
G1 X142.558 Y132.355 E0.01920
G1 X146.139 Y135.936 E0.17174
G1 X146.727 Y135.947 E0.01996
G1 X143.124 Y132.345 E0.17281
G1 X143.690 Y132.334 E0.01920
G1 X147.315 Y135.958 E0.17389
G1 X147.904 Y135.970 E0.01996
G1 X144.256 Y132.323 E0.17496
G1 X144.822 Y132.312 E0.01920
G1 X148.492 Y135.981 E0.17603
G1 X149.080 Y135.993 E0.01996
G1 X145.388 Y132.301 E0.17710
G1 X145.954 Y132.290 E0.01920
G1 X149.668 Y136.004 E0.17817
G1 X150.257 Y136.015 E0.01996
G1 X146.520 Y132.279 E0.17925
G1 X147.086 Y132.268 E0.01920
G1 X150.845 Y136.027 E0.18032
G1 X151.433 Y136.038 E0.01996
G1 X147.652 Y132.257 E0.18139
G1 X148.218 Y132.246 E0.01920
G1 X152.022 Y136.050 E0.18246
G1 X152.610 Y136.061 E0.01996
G1 X148.784 Y132.235 E0.18353
G1 X149.350 Y132.224 E0.01920
G1 X153.198 Y136.072 E0.18461
G1 X153.787 Y136.084 E0.01996
G1 X149.916 Y132.213 E0.18568
G1 X150.482 Y132.202 E0.01920
G1 X154.375 Y136.095 E0.18675
G1 X154.963 Y136.107 E0.01996
G1 X151.048 Y132.191 E0.18782
G1 X151.614 Y132.180 E0.01920
G1 X155.551 Y136.118 E0.18889
G1 X156.140 Y136.129 E0.01996
G1 X152.180 Y132.169 E0.18997
G1 X152.746 Y132.158 E0.01920
G1 X156.728 Y136.141 E0.19104
G1 X157.316 Y136.152 E0.01996
G1 X153.312 Y132.147 E0.19211
G1 X153.878 Y132.136 E0.01920
G1 X157.905 Y136.163 E0.19318
G1 X158.492 Y136.174 E0.01991
G1 X154.443 Y132.125 E0.19419
G1 X155.009 Y132.114 E0.01920
G1 X159.073 Y136.178 E0.19491
G1 X159.654 Y136.182 E0.01971
G1 X155.575 Y132.103 E0.19563
G1 X156.141 Y132.093 E0.01920
G1 X160.235 Y136.186 E0.19635
G1 X160.815 Y136.190 E0.01971
G1 X156.707 Y132.082 E0.19707
G1 X157.273 Y132.071 E0.01920
G1 X161.396 Y136.194 E0.19779
G1 X161.977 Y136.198 E0.01971
G1 X157.839 Y132.060 E0.19851
G1 X158.405 Y132.049 E0.01921
G1 X162.558 Y136.202 E0.19922
G1 X163.139 Y136.206 E0.01971
G1 X158.978 Y132.045 E0.19961
G1 X159.551 Y132.041 E0.01943
G1 X163.720 Y136.210 E0.20000
G1 X164.301 Y136.214 E0.01971
G1 X160.124 Y132.037 E0.20038
G1 X160.697 Y132.033 E0.01943
G1 X164.882 Y136.218 E0.20077
G1 X165.463 Y136.222 E0.01971
G1 X161.270 Y132.029 E0.20116
G1 X161.843 Y132.025 E0.01943
G1 X166.044 Y136.226 E0.20155
G1 X166.625 Y136.230 E0.01971
G1 X162.416 Y132.021 E0.20193
G1 X162.989 Y132.017 E0.01943
G1 X167.206 Y136.235 E0.20232
G1 X167.787 Y136.239 E0.01971
G1 X163.561 Y132.013 E0.20271
G1 X164.134 Y132.009 E0.01943
G1 X168.368 Y136.243 E0.20310
G1 X168.949 Y136.247 E0.01971
G1 X164.707 Y132.005 E0.20348
G1 X165.280 Y132.001 E0.01943
G1 X169.530 Y136.251 E0.20387
G1 X170.111 Y136.255 E0.01971
G1 X165.853 Y131.997 E0.20426
G1 X166.426 Y131.993 E0.01943
G1 X170.692 Y136.259 E0.20465
G1 X171.273 Y136.263 E0.01971
G1 X166.999 Y131.989 E0.20503
G1 X167.572 Y131.985 E0.01943
G1 X171.854 Y136.267 E0.20542
G1 X172.435 Y136.271 E0.01971
G1 X168.145 Y131.981 E0.20581
G1 X168.718 Y131.977 E0.01943
G1 X173.016 Y136.275 E0.20620
G1 X173.597 Y136.279 E0.01971
G1 X169.290 Y131.973 E0.20658
G1 X169.863 Y131.969 E0.01943
G1 X174.178 Y136.283 E0.20697
G1 X174.759 Y136.287 E0.01971
G1 X170.436 Y131.965 E0.20736
G1 X171.009 Y131.961 E0.01943
G1 X175.340 Y136.291 E0.20775
G1 X175.921 Y136.296 E0.01971
G1 X171.582 Y131.957 E0.20813
G1 X172.155 Y131.953 E0.01943
G1 X176.502 Y136.300 E0.20852
G1 X177.083 Y136.304 E0.01971
G1 X172.728 Y131.949 E0.20891
G1 X173.301 Y131.945 E0.01943
G1 X177.664 Y136.308 E0.20930
G1 X178.245 Y136.312 E0.01971
G1 X173.874 Y131.941 E0.20968
G1 X174.447 Y131.937 E0.01943
G1 X178.826 Y136.316 E0.21007
G1 X179.407 Y136.320 E0.01971
G1 X175.019 Y131.933 E0.21046
G1 X175.592 Y131.929 E0.01943
G1 X179.988 Y136.324 E0.21085
G1 X180.569 Y136.328 E0.01971
G1 X176.165 Y131.925 E0.21123
G1 X176.738 Y131.921 E0.01943
G1 X181.150 Y136.332 E0.21162
G1 X181.731 Y136.336 E0.01971
G1 X177.311 Y131.917 E0.21201
G1 X177.884 Y131.913 E0.01943
G1 X182.312 Y136.340 E0.21240
G1 X182.893 Y136.344 E0.01971
G1 X178.457 Y131.909 E0.21278
G1 X179.030 Y131.905 E0.01943
G1 X183.658 Y136.533 E0.22202
M204 S1000
G1 F8640.000
G1 X181.331 Y134.205 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X183.134 Y135.432
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.603 Y131.901 E0.16940
G1 X180.176 Y131.897 E0.01943
G1 X182.951 Y134.672 E0.13314
G1 X182.951 Y134.095 E0.01957
G1 X180.748 Y131.893 E0.10565
G1 X181.321 Y131.889 E0.01943
G1 X182.951 Y133.518 E0.07817
G1 X182.951 Y132.941 E0.01957
G1 X181.894 Y131.885 E0.05069
G1 X182.467 Y131.881 E0.01943
G1 X182.951 Y132.364 E0.02321
G1 X182.951 Y132.094 E0.00915
G1 X183.252 Y132.089 E0.01022
G1 X183.040 Y131.877 E0.01018
G1 X183.613 Y131.872 E0.01943
G1 X183.818 Y132.078 E0.00984
G1 X184.384 Y132.067 E0.01920
G1 X184.186 Y131.868 E0.00951
G1 X184.759 Y131.864 E0.01943
G1 X184.950 Y132.056 E0.00918
G1 X185.516 Y132.045 E0.01920
G1 X185.332 Y131.860 E0.00884
G1 X185.905 Y131.856 E0.01943
G1 X186.082 Y132.034 E0.00851
G1 X186.648 Y132.023 E0.01920
G1 X186.477 Y131.852 E0.00818
G1 X187.050 Y131.848 E0.01943
G1 X187.214 Y132.012 E0.00784
G1 X187.780 Y132.001 E0.01920
G1 X187.623 Y131.844 E0.00751
G1 X188.196 Y131.840 E0.01943
G1 X188.525 Y132.170 E0.01580
M204 S1000
G1 F8640.000
G1 X188.196 Y131.840 E-0.10755
G1 X187.623 Y131.844 E-0.13229
G1 X187.780 Y132.001 E-0.05113
G1 X187.214 Y132.012 E-0.13070
G1 X187.050 Y131.848 E-0.05340
G1 X186.477 Y131.852 E-0.13229
G1 X186.648 Y132.023 E-0.05566
G1 X186.228 Y132.031 E-0.09698
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.313 Y136.572
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.879 Y136.139 E0.02076
M204 S1000
G1 X188.834 Y136.516 F10800.000
M204 S1250
G1 F4800.000
G1 X188.553 Y136.236 E0.01345
G1 X187.965 Y136.224 E0.01996
G1 X188.121 Y136.381 E0.00751
G1 X187.540 Y136.377 E0.01971
G1 X187.377 Y136.213 E0.00786
G1 X186.788 Y136.202 E0.01996
G1 X186.959 Y136.373 E0.00821
G1 X186.378 Y136.369 E0.01971
G1 X186.200 Y136.190 E0.00856
G1 X185.612 Y136.179 E0.01996
G1 X185.797 Y136.365 E0.00891
G1 X185.216 Y136.361 E0.01971
G1 X185.023 Y136.168 E0.00926
G1 X184.435 Y136.156 E0.01996
G1 X184.635 Y136.357 E0.00961
G1 X184.055 Y136.352 E0.01971
G1 X183.660 Y135.958 E0.01893
M204 S1000
G1 X184.021 Y135.924 F10800.000
M204 S1250
G1 F4800.000
G1 X183.358 Y135.261 E0.03176
G1 X183.358 Y134.680 E0.01965
G1 X184.426 Y135.749 E0.05115
G1 X185.018 Y135.760 E0.02004
G1 X183.358 Y134.100 E0.07948
G1 X183.358 Y133.520 E0.01965
G1 X185.610 Y135.772 E0.10781
G1 X186.202 Y135.783 E0.02004
G1 X183.358 Y132.939 E0.13614
G1 X183.358 Y132.494 E0.01507
G1 X183.490 Y132.491 E0.00449
G1 X186.794 Y135.795 E0.15813
G1 X187.386 Y135.806 E0.02004
G1 X184.060 Y132.480 E0.15921
G1 X184.629 Y132.469 E0.01928
G1 X187.978 Y135.818 E0.16028
G1 X188.569 Y135.829 E0.02004
G1 X185.199 Y132.458 E0.16136
G1 X185.768 Y132.447 E0.01928
G1 X189.713 Y136.392 E0.18884
G1 X190.297 Y136.396 E0.01978
G1 X186.337 Y132.436 E0.18957
G1 X186.907 Y132.425 E0.01928
G1 X190.882 Y136.400 E0.19029
G1 X191.466 Y136.404 E0.01978
G1 X187.476 Y132.414 E0.19101
G1 X188.046 Y132.403 E0.01928
G1 X192.051 Y136.408 E0.19174
G1 X192.635 Y136.413 E0.01978
G1 X188.615 Y132.392 E0.19246
G1 X189.067 Y132.383 E0.01530
G1 X189.065 Y132.262 E0.00411
G1 X193.220 Y136.417 E0.19888
G1 X193.804 Y136.421 E0.01978
G1 X189.217 Y131.833 E0.21960
G1 X189.793 Y131.829 E0.01951
G1 X194.389 Y136.425 E0.21999
G1 X194.973 Y136.429 E0.01978
G1 X190.370 Y131.825 E0.22038
G1 X190.946 Y131.821 E0.01951
G1 X195.558 Y136.433 E0.22077
G1 X196.142 Y136.437 E0.01978
G1 X191.522 Y131.817 E0.22115
G1 X192.099 Y131.813 E0.01951
G1 X196.727 Y136.441 E0.22154
G1 X197.311 Y136.445 E0.01978
G1 X192.675 Y131.809 E0.22193
G1 X193.252 Y131.805 E0.01951
G1 X197.896 Y136.449 E0.22232
G1 X198.480 Y136.453 E0.01978
G1 X193.828 Y131.801 E0.22271
G1 X194.404 Y131.797 E0.01951
G1 X199.065 Y136.458 E0.22310
G1 X199.649 Y136.462 E0.01978
G1 X194.981 Y131.793 E0.22349
G1 X195.557 Y131.789 E0.01951
G1 X200.234 Y136.466 E0.22388
G1 X200.818 Y136.470 E0.01978
G1 X196.133 Y131.785 E0.22427
G1 X196.710 Y131.781 E0.01951
G1 X201.403 Y136.474 E0.22466
G1 X201.987 Y136.478 E0.01978
G1 X197.286 Y131.777 E0.22504
G1 X197.863 Y131.773 E0.01951
G1 X202.572 Y136.482 E0.22543
G1 X203.156 Y136.486 E0.01978
G1 X198.439 Y131.769 E0.22582
G1 X199.015 Y131.765 E0.01951
G1 X203.741 Y136.490 E0.22621
G1 X204.325 Y136.494 E0.01978
G1 X199.592 Y131.761 E0.22660
G1 X200.168 Y131.757 E0.01951
G1 X204.910 Y136.498 E0.22699
G1 X205.494 Y136.503 E0.01978
G1 X200.744 Y131.753 E0.22738
G1 X201.321 Y131.749 E0.01951
G1 X206.079 Y136.507 E0.22777
G1 X206.663 Y136.511 E0.01978
G1 X201.897 Y131.745 E0.22816
G1 X202.473 Y131.740 E0.01951
G1 X207.248 Y136.515 E0.22855
G1 X207.832 Y136.519 E0.01978
G1 X203.050 Y131.736 E0.22893
G1 X203.626 Y131.732 E0.01951
G1 X208.417 Y136.523 E0.22932
G1 X209.001 Y136.527 E0.01978
G1 X204.203 Y131.728 E0.22971
G1 X204.779 Y131.724 E0.01951
G1 X209.586 Y136.531 E0.23010
G1 X210.170 Y136.535 E0.01978
G1 X205.355 Y131.720 E0.23049
G1 X205.932 Y131.716 E0.01951
G1 X210.755 Y136.539 E0.23088
G1 X211.339 Y136.543 E0.01978
G1 X206.508 Y131.712 E0.23127
G1 X207.084 Y131.708 E0.01951
G1 X211.924 Y136.548 E0.23166
G1 X212.508 Y136.552 E0.01978
G1 X207.661 Y131.704 E0.23205
G1 X208.237 Y131.700 E0.01951
G1 X213.093 Y136.556 E0.23244
G1 X213.677 Y136.560 E0.01978
G1 X208.814 Y131.696 E0.23282
G1 X209.390 Y131.692 E0.01951
G1 X214.262 Y136.564 E0.23321
G1 X214.846 Y136.568 E0.01978
G1 X209.966 Y131.688 E0.23360
G1 X210.543 Y131.684 E0.01951
G1 X215.431 Y136.572 E0.23399
G1 X216.015 Y136.576 E0.01978
G1 X211.119 Y131.680 E0.23438
G1 X211.695 Y131.676 E0.01951
G1 X216.600 Y136.580 E0.23477
G1 X217.184 Y136.584 E0.01978
G1 X212.272 Y131.672 E0.23516
G1 X212.848 Y131.668 E0.01951
G1 X217.769 Y136.588 E0.23555
G1 X218.353 Y136.593 E0.01978
G1 X213.424 Y131.664 E0.23594
G1 X214.001 Y131.660 E0.01951
G1 X218.938 Y136.597 E0.23633
G1 X219.522 Y136.601 E0.01978
G1 X214.577 Y131.656 E0.23671
G1 X215.154 Y131.652 E0.01951
G1 X220.107 Y136.605 E0.23710
G1 X220.691 Y136.609 E0.01978
G1 X215.730 Y131.648 E0.23749
G1 X216.306 Y131.644 E0.01951
G1 X221.276 Y136.613 E0.23788
G1 X221.860 Y136.617 E0.01978
G1 X216.883 Y131.640 E0.23827
G1 X217.459 Y131.636 E0.01951
G1 X222.445 Y136.621 E0.23866
G1 X223.029 Y136.625 E0.01978
G1 X218.035 Y131.632 E0.23905
G1 X218.612 Y131.627 E0.01951
G1 X223.614 Y136.629 E0.23944
G1 X224.198 Y136.633 E0.01978
G1 X219.188 Y131.623 E0.23983
G1 X219.765 Y131.619 E0.01951
G1 X224.783 Y136.638 E0.24022
G1 X225.367 Y136.642 E0.01978
G1 X220.341 Y131.615 E0.24060
G1 X220.917 Y131.611 E0.01951
G1 X225.952 Y136.646 E0.24099
G1 X226.536 Y136.650 E0.01978
G1 X221.494 Y131.607 E0.24138
G1 X222.070 Y131.603 E0.01951
G1 X227.121 Y136.654 E0.24177
G1 X227.705 Y136.658 E0.01978
G1 X222.646 Y131.599 E0.24216
G1 X223.223 Y131.595 E0.01951
G1 X228.290 Y136.662 E0.24255
G1 X228.874 Y136.666 E0.01978
G1 X223.799 Y131.591 E0.24294
G1 X224.375 Y131.587 E0.01951
G1 X229.459 Y136.670 E0.24333
G1 X230.043 Y136.674 E0.01978
G1 X224.952 Y131.583 E0.24372
M73 P83 R42
G1 X225.528 Y131.579 E0.01951
G1 X230.628 Y136.678 E0.24411
G1 X231.212 Y136.683 E0.01978
G1 X226.105 Y131.575 E0.24449
G1 X226.681 Y131.571 E0.01951
G1 X231.797 Y136.687 E0.24488
G1 X232.381 Y136.691 E0.01978
G1 X227.257 Y131.567 E0.24527
G1 X227.834 Y131.563 E0.01951
G1 X232.966 Y136.695 E0.24566
G1 X233.550 Y136.699 E0.01978
G1 X228.410 Y131.559 E0.24605
G1 X228.986 Y131.555 E0.01951
G1 X234.056 Y136.625 E0.24269
G1 X234.056 Y136.044 E0.01965
G1 X229.563 Y131.551 E0.21510
G1 X230.139 Y131.547 E0.01951
G1 X234.056 Y135.464 E0.18751
G1 X234.056 Y134.884 E0.01965
G1 X230.716 Y131.543 E0.15992
G1 X231.292 Y131.539 E0.01951
G1 X234.056 Y134.303 E0.13233
G1 X234.056 Y133.723 E0.01965
G1 X231.868 Y131.535 E0.10474
G1 X232.445 Y131.531 E0.01951
G1 X234.056 Y133.142 E0.07715
G1 X234.056 Y132.562 E0.01965
G1 X233.021 Y131.527 E0.04956
G1 X233.597 Y131.523 E0.01951
G1 X234.240 Y132.165 E0.03074
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X233.597 Y131.523 E-0.20969
G1 X233.021 Y131.527 E-0.13309
G1 X234.056 Y132.562 E-0.33808
G1 X234.056 Y132.905 E-0.07915
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X234.360 Y65.023
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X174.561 Y64.605 E2.02419
G1 X123.094 Y63.608 E1.74242
G1 X123.094 Y60.640 E0.10046
G1 X174.561 Y59.644 E1.74242
G1 X216.035 Y59.354 E1.40389
G1 X216.040 Y60.154 E0.02708
G1 X217.794 Y60.141 E0.05937
G1 X217.789 Y59.341 E0.02708
G1 X219.956 Y59.326 E0.07335
G1 X219.961 Y60.126 E0.02708
G1 X221.715 Y60.114 E0.05938
G1 X221.710 Y59.314 E0.02708
G1 X234.360 Y59.225 E0.42821
G1 X234.360 Y64.963 E0.19422
M204 S1000
G1 F8640.000
G1 X231.069 Y64.944 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X216.445 Y59.744
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X217.385 Y59.737 E0.03182
G1 X217.379 Y58.937 E0.02708
G1 X220.360 Y58.916 E0.10091
G1 X220.366 Y59.716 E0.02708
G1 X221.306 Y59.710 E0.03182
G1 X221.300 Y58.910 E0.02708
G1 X228.580 Y58.859 E0.24643
G1 F1800.000
G1 X228.850 Y58.857 E0.01338
G1 F1500.000
G1 X231.932 Y58.835 E0.10436
G1 F1800.000
G1 X232.156 Y58.834 E0.01111
G1 F1500.000
G1 X234.767 Y58.815 E0.08838
G1 X234.767 Y65.433 E0.22401
G1 X174.555 Y65.012 E2.03815
G1 X122.687 Y64.008 E1.75602
G1 X122.687 Y60.241 E0.12749
G1 X174.555 Y59.237 E1.75602
G1 X216.439 Y58.944 E1.41775
G1 X216.444 Y59.684 E0.02505
M204 S1000
G1 X216.645 Y60.090 F10800.000
G1 F8640.000
G1 X217.385 Y59.737 E-0.21748
G1 X217.379 Y58.937 E-0.18472
G1 X218.929 Y58.926 E-0.35781
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X219.837 Y59.784
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.470 Y60.151 E0.01756
G1 X219.474 Y60.730 E0.01963
G1 X219.772 Y60.433 E0.01425
G1 X220.360 Y60.429 E0.01990
G1 X216.198 Y64.591 E0.19924
G1 X216.777 Y64.595 E0.01963
G1 X220.948 Y60.425 E0.19964
G1 X221.536 Y60.420 E0.01990
G1 X217.357 Y64.599 E0.20003
G1 X217.937 Y64.603 E0.01963
G1 X222.929 Y59.611 E0.23898
G1 X223.517 Y59.607 E0.01990
G1 X218.517 Y64.607 E0.23937
G1 X219.096 Y64.611 E0.01963
G1 X224.105 Y59.602 E0.23977
G1 X224.693 Y59.598 E0.01990
G1 X219.676 Y64.615 E0.24016
G1 X220.256 Y64.619 E0.01963
G1 X225.182 Y59.694 E0.23578
G1 X225.185 Y60.274 E0.01964
G1 X220.836 Y64.623 E0.20820
G1 X221.416 Y64.627 E0.01963
G1 X225.225 Y60.818 E0.18233
G1 X225.518 Y61.108 E0.01397
G1 X221.995 Y64.631 E0.16865
G1 X222.575 Y64.636 E0.01963
G1 X225.812 Y61.398 E0.15496
G1 X226.106 Y61.688 E0.01397
G1 X223.155 Y64.640 E0.14127
G1 X223.735 Y64.644 E0.01963
G1 X226.400 Y61.978 E0.12759
G1 X226.694 Y62.268 E0.01397
G1 X224.314 Y64.648 E0.11390
G1 X224.894 Y64.652 E0.01963
G1 X226.988 Y62.558 E0.10021
G1 X227.078 Y62.648 E0.00432
G1 X227.485 Y62.645 E0.01375
G1 X225.474 Y64.656 E0.09626
G1 X226.054 Y64.660 E0.01963
G1 X228.073 Y62.641 E0.09665
G1 X228.661 Y62.637 E0.01990
G1 X226.634 Y64.664 E0.09704
G1 X227.213 Y64.668 E0.01963
G1 X229.249 Y62.633 E0.09743
G1 X229.837 Y62.628 E0.01990
G1 X227.793 Y64.672 E0.09782
G1 X228.373 Y64.676 E0.01963
G1 X230.428 Y62.621 E0.09836
G1 X231.012 Y62.620 E0.01980
G1 X228.953 Y64.680 E0.09860
G1 X229.532 Y64.684 E0.01963
G1 X231.600 Y62.616 E0.09900
G1 X232.188 Y62.612 E0.01990
G1 X230.112 Y64.688 E0.09939
G1 X230.692 Y64.692 E0.01963
G1 X232.776 Y62.608 E0.09978
G1 X233.364 Y62.604 E0.01990
G1 X231.272 Y64.696 E0.10017
G1 X231.852 Y64.700 E0.01963
G1 X234.055 Y62.497 E0.10548
G1 X234.055 Y63.081 E0.01976
G1 X232.431 Y64.705 E0.07772
G1 X233.011 Y64.709 E0.01963
G1 X234.055 Y63.665 E0.04997
G1 X234.055 Y64.249 E0.01976
G1 X233.409 Y64.895 E0.03092
M204 S1000
G1 F8640.000
G1 X234.055 Y64.249 E-0.21094
G1 X234.055 Y63.665 E-0.13481
G1 X233.011 Y64.709 E-0.34086
G1 X232.693 Y64.706 E-0.07338
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.236 Y60.266
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X233.524 Y59.553 E0.05329
G1 X232.888 Y59.557 E0.03359
G1 X234.039 Y60.707 E0.08599
G1 X234.039 Y61.347 E0.03382
G1 X232.253 Y59.562 E0.13349
G1 X231.618 Y59.566 E0.03359
G1 X233.878 Y61.827 E0.16901
G1 X233.560 Y62.149 E0.02392
G1 X230.983 Y59.571 E0.19275
G1 X230.347 Y59.575 E0.03359
G1 X232.955 Y62.183 E0.19501
G1 X232.320 Y62.188 E0.03359
G1 X229.712 Y59.580 E0.19501
G1 X229.077 Y59.584 E0.03359
G1 X231.685 Y62.192 E0.19501
G1 X231.049 Y62.197 E0.03359
G1 X228.441 Y59.588 E0.19501
G1 X227.806 Y59.593 E0.03359
G1 X230.319 Y62.106 E0.18789
G1 X230.224 Y62.202 E0.00716
G1 X229.779 Y62.205 E0.02353
G1 X227.171 Y59.597 E0.19500
G1 X226.535 Y59.602 E0.03359
G1 X229.143 Y62.210 E0.19501
G1 X228.508 Y62.214 E0.03359
G1 X225.900 Y59.606 E0.19501
G1 X225.605 Y59.608 E0.01562
G1 X225.607 Y59.953 E0.01821
G1 X227.873 Y62.219 E0.16943
G1 X227.251 Y62.223 E0.03287
M73 Q83 S42
G1 X225.412 Y60.397 E0.13703
G1 F8640.000
G1 X227.251 Y62.223 E-0.59844
G1 X227.873 Y62.219 E-0.14355
G1 X227.818 Y62.164 E-0.01801
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X222.526 Y59.430
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.838 Y60.119 E0.03294
M204 S1000
G1 F8640.000
G1 X222.526 Y59.430 E-0.22472
G1 E-0.57528 F2100.00000
G1 Z6.200 F10800.000
G1 X211.817 Y60.422
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.556 Y59.683 E0.03657
G1 X213.155 Y59.679 E0.02097
G1 X212.003 Y60.831 E0.05701
G1 X212.003 Y60.908 E0.00270
G1 X212.025 Y60.959 E0.00193
G1 X212.249 Y61.180 E0.01101
G1 X213.754 Y59.675 E0.07448
G1 X214.354 Y59.671 E0.02097
G1 X212.549 Y61.476 E0.08931
G1 X212.848 Y61.771 E0.01472
G1 X214.953 Y59.667 E0.10413
G1 X215.552 Y59.662 E0.02097
G1 X213.148 Y62.067 E0.11896
G1 X213.447 Y62.362 E0.01472
G1 X215.735 Y60.075 E0.11317
G1 X215.737 Y60.461 E0.01351
G1 X215.945 Y60.460 E0.00726
G1 X213.747 Y62.657 E0.10875
G1 X213.960 Y62.867 E0.01045
G1 X214.011 Y62.888 E0.00193
G1 X214.112 Y62.887 E0.00355
G1 X216.544 Y60.455 E0.12033
G1 X217.143 Y60.451 E0.02097
G1 X214.712 Y62.883 E0.12033
G1 X215.311 Y62.879 E0.02097
G1 X218.548 Y59.641 E0.16019
G1 X219.059 Y59.638 E0.01788
G1 X219.060 Y59.725 E0.00304
G1 X215.910 Y62.875 E0.15586
G1 X216.509 Y62.870 E0.02097
G1 X219.064 Y60.316 E0.12641
G1 X219.068 Y60.859 E0.01901
G1 X219.047 Y60.910 E0.00193
G1 X216.924 Y63.051 E0.10549
M204 S1000
G1 F8640.000
G1 X219.047 Y60.910 E-0.69617
G1 X219.068 Y60.859 E-0.01271
G1 X219.066 Y60.638 E-0.05112
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X215.436 Y64.769
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.930 Y63.275 E0.07153
G1 X216.342 Y63.279 E0.01990
G1 X215.038 Y64.583 E0.06243
G1 X214.458 Y64.579 E0.01963
G1 X215.754 Y63.283 E0.06203
G1 X215.166 Y63.287 E0.01990
G1 X213.878 Y64.575 E0.06164
G1 X213.299 Y64.571 E0.01963
G1 X214.578 Y63.291 E0.06125
G1 X213.990 Y63.295 E0.01990
G1 X212.719 Y64.567 E0.06086
G1 X212.139 Y64.562 E0.01963
G1 X213.609 Y63.093 E0.07035
G1 X213.315 Y62.803 E0.01397
G1 X211.559 Y64.558 E0.08403
G1 X210.980 Y64.554 E0.01963
G1 X213.021 Y62.513 E0.09771
G1 X212.727 Y62.223 E0.01397
G1 X210.400 Y64.550 E0.11140
G1 X209.820 Y64.546 E0.01963
G1 X212.433 Y61.933 E0.12508
G1 X212.139 Y61.644 E0.01397
G1 X209.240 Y64.542 E0.13876
G1 X208.660 Y64.538 E0.01963
G1 X211.845 Y61.354 E0.15244
G1 X211.681 Y61.192 E0.00778
G1 X211.604 Y61.010 E0.00668
G1 X208.081 Y64.534 E0.16868
G1 X207.501 Y64.530 E0.01963
G1 X211.593 Y60.438 E0.19588
G1 X211.589 Y59.858 E0.01963
G1 X206.921 Y64.526 E0.22344
G1 X206.341 Y64.522 E0.01963
G1 X211.170 Y59.693 E0.23116
G1 X210.582 Y59.697 E0.01990
G1 X205.762 Y64.518 E0.23077
G1 X205.239 Y64.514 E0.01768
G1 X205.240 Y64.456 E0.00198
G1 X209.994 Y59.701 E0.22759
G1 X209.406 Y59.705 E0.01990
G1 X205.148 Y63.963 E0.20383
G1 X204.576 Y63.952 E0.01939
G1 X208.818 Y59.709 E0.20310
G1 X208.231 Y59.714 E0.01990
G1 X204.003 Y63.941 E0.20238
G1 X203.430 Y63.930 E0.01939
G1 X207.643 Y59.718 E0.20165
G1 X207.055 Y59.722 E0.01990
G1 X202.857 Y63.919 E0.20092
G1 X202.285 Y63.908 E0.01939
G1 X206.467 Y59.726 E0.20019
G1 X205.879 Y59.730 E0.01990
G1 X204.951 Y60.657 E0.04439
G1 X204.949 Y60.289 E0.01246
G1 X205.247 Y60.283 E0.01010
G1 X205.241 Y59.784 E0.01689
G1 X205.475 Y59.550 E0.01124
M204 S1000
G1 F8640.000
G1 X205.241 Y59.784 E-0.07666
G1 X205.247 Y60.283 E-0.11522
G1 X204.949 Y60.289 E-0.06888
G1 X204.951 Y60.657 E-0.08502
G1 X205.879 Y59.730 E-0.30282
G1 X206.361 Y59.727 E-0.11140
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.728 Y60.673
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.431 Y62.969 E0.11072
G1 X201.847 Y62.973 E0.01991
G1 X204.542 Y60.279 E0.12991
G1 X204.539 Y59.890 E0.01326
G1 X204.835 Y59.884 E0.01009
G1 X204.833 Y59.737 E0.00501
G1 X204.501 Y59.740 E0.01132
G1 X201.263 Y62.977 E0.15610
G1 X200.679 Y62.981 E0.01991
G1 X203.917 Y59.744 E0.15610
G1 X203.333 Y59.748 E0.01991
G1 X200.095 Y62.985 E0.15610
G1 X199.512 Y62.989 E0.01991
G1 X202.749 Y59.752 E0.15610
G1 X202.165 Y59.756 E0.01991
G1 X198.928 Y62.994 E0.15610
G1 X198.344 Y62.998 E0.01991
G1 X201.581 Y59.760 E0.15610
G1 X200.997 Y59.764 E0.01991
G1 X197.760 Y63.002 E0.15610
G1 X197.235 Y63.005 E0.01788
G1 X197.235 Y63.526 E0.01776
G1 X196.310 Y64.452 E0.04462
G1 X196.886 Y64.456 E0.01963
G1 X197.235 Y64.106 E0.01686
G1 X197.235 Y64.217 E0.00380
G1 X197.695 Y64.226 E0.01567
G1 X197.461 Y64.460 E0.01126
G1 X198.037 Y64.464 E0.01963
G1 X198.264 Y64.237 E0.01092
G1 X198.833 Y64.248 E0.01940
G1 X198.613 Y64.468 E0.01058
G1 X199.189 Y64.472 E0.01963
G1 X199.401 Y64.259 E0.01025
G1 X199.970 Y64.270 E0.01940
G1 X199.765 Y64.476 E0.00991
G1 X200.341 Y64.480 E0.01963
G1 X200.539 Y64.281 E0.00957
G1 X201.108 Y64.292 E0.01940
G1 X200.916 Y64.484 E0.00924
G1 X201.492 Y64.488 E0.01963
G1 X201.677 Y64.303 E0.00890
G1 X202.246 Y64.314 E0.01940
G1 X202.068 Y64.492 E0.00856
G1 X202.644 Y64.496 E0.01963
G1 X202.814 Y64.325 E0.00823
G1 X203.383 Y64.336 E0.01940
G1 X203.220 Y64.500 E0.00789
G1 X203.796 Y64.504 E0.01963
G1 X203.952 Y64.347 E0.00755
G1 X204.521 Y64.358 E0.01940
G1 X204.189 Y64.690 E0.01599
M204 S1000
G1 F8640.000
G1 X204.521 Y64.358 E-0.10828
G1 X203.952 Y64.347 E-0.13137
G1 X203.796 Y64.504 E-0.05116
G1 X203.220 Y64.500 E-0.13296
G1 X203.383 Y64.336 E-0.05344
G1 X202.814 Y64.325 E-0.13137
G1 X202.644 Y64.496 E-0.05572
G1 X202.229 Y64.493 E-0.09569
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X201.532 Y64.077
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.231 Y63.377 E0.03347
G1 X201.643 Y63.382 E0.01990
G1 X201.139 Y63.886 E0.02414
G1 X200.566 Y63.875 E0.01939
G1 X201.055 Y63.386 E0.02341
G1 X200.467 Y63.390 E0.01990
G1 X199.994 Y63.864 E0.02268
G1 X199.421 Y63.853 E0.01939
G1 X199.879 Y63.394 E0.02195
G1 X199.292 Y63.398 E0.01990
G1 X198.848 Y63.841 E0.02122
G1 X198.275 Y63.830 E0.01939
G1 X198.704 Y63.402 E0.02050
G1 X198.116 Y63.406 E0.01990
G1 X197.523 Y63.999 E0.02837
M204 S1000
G1 F8640.000
G1 X198.116 Y63.406 E-0.19355
G1 X198.704 Y63.402 E-0.13576
G1 X198.275 Y63.830 E-0.13982
G1 X198.848 Y63.841 E-0.13227
G1 X199.292 Y63.398 E-0.14477
G1 X199.351 Y63.398 E-0.01383
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X195.552 Y64.630
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.413 Y59.768 E0.23439
G1 X199.829 Y59.772 E0.01991
G1 X195.158 Y64.444 E0.22523
G1 X194.582 Y64.440 E0.01963
G1 X199.245 Y59.776 E0.22484
G1 X198.661 Y59.781 E0.01991
G1 X194.006 Y64.436 E0.22444
G1 X193.431 Y64.432 E0.01963
G1 X198.077 Y59.785 E0.22405
G1 X197.493 Y59.789 E0.01991
G1 X192.855 Y64.427 E0.22366
G1 X192.279 Y64.423 E0.01963
G1 X196.910 Y59.793 E0.22327
G1 X196.326 Y59.797 E0.01991
G1 X191.703 Y64.419 E0.22288
G1 X191.127 Y64.415 E0.01963
G1 X195.742 Y59.801 E0.22249
G1 X195.158 Y59.805 E0.01991
G1 X190.551 Y64.411 E0.22210
G1 X189.976 Y64.407 E0.01963
G1 X194.574 Y59.809 E0.22170
G1 X193.990 Y59.813 E0.01991
G1 X189.400 Y64.403 E0.22131
G1 X188.824 Y64.399 E0.01963
G1 X193.406 Y59.817 E0.22092
G1 X192.822 Y59.821 E0.01991
G1 X188.248 Y64.395 E0.22053
G1 X187.672 Y64.391 E0.01963
G1 X192.238 Y59.826 E0.22014
G1 X191.654 Y59.830 E0.01991
G1 X187.096 Y64.387 E0.21975
G1 X186.521 Y64.383 E0.01963
G1 X191.070 Y59.834 E0.21936
G1 X190.486 Y59.838 E0.01991
G1 X185.945 Y64.379 E0.21896
G1 X185.369 Y64.375 E0.01963
G1 X189.902 Y59.842 E0.21857
G1 X189.318 Y59.846 E0.01991
G1 X184.793 Y64.371 E0.21818
G1 X184.217 Y64.367 E0.01963
G1 X188.734 Y59.850 E0.21779
G1 X188.150 Y59.854 E0.01991
G1 X183.641 Y64.363 E0.21740
G1 X183.066 Y64.359 E0.01963
G1 X187.566 Y59.858 E0.21701
G1 X186.982 Y59.862 E0.01991
G1 X182.490 Y64.355 E0.21662
G1 X181.914 Y64.351 E0.01963
G1 X186.398 Y59.866 E0.21622
G1 X185.814 Y59.871 E0.01991
G1 X181.338 Y64.347 E0.21583
G1 X180.762 Y64.343 E0.01963
G1 X185.230 Y59.875 E0.21544
G1 X184.647 Y59.879 E0.01991
G1 X180.186 Y64.339 E0.21505
G1 X179.611 Y64.335 E0.01963
G1 X184.063 Y59.883 E0.21466
G1 X183.479 Y59.887 E0.01991
G1 X179.035 Y64.331 E0.21427
G1 X178.459 Y64.327 E0.01963
G1 X182.895 Y59.891 E0.21388
G1 X182.311 Y59.895 E0.01991
G1 X177.883 Y64.323 E0.21348
G1 X177.307 Y64.319 E0.01963
G1 X181.727 Y59.899 E0.21309
G1 X181.143 Y59.903 E0.01991
G1 X176.731 Y64.315 E0.21270
G1 X176.156 Y64.311 E0.01963
G1 X180.559 Y59.907 E0.21231
G1 X179.975 Y59.911 E0.01991
G1 X175.580 Y64.307 E0.21192
G1 X175.004 Y64.303 E0.01963
G1 X179.391 Y59.915 E0.21153
G1 X178.807 Y59.920 E0.01991
G1 X174.430 Y64.297 E0.21106
G1 X173.861 Y64.286 E0.01940
G1 X178.223 Y59.924 E0.21033
G1 X177.639 Y59.928 E0.01991
G1 X173.292 Y64.275 E0.20960
G1 X172.723 Y64.264 E0.01940
G1 X177.055 Y59.932 E0.20887
G1 X176.471 Y59.936 E0.01991
G1 X172.154 Y64.253 E0.20814
G1 X171.585 Y64.242 E0.01940
G1 X175.887 Y59.940 E0.20741
G1 X175.303 Y59.944 E0.01991
G1 X171.017 Y64.231 E0.20669
G1 X170.448 Y64.220 E0.01940
G1 X174.719 Y59.948 E0.20596
G1 X174.130 Y59.958 E0.02010
G1 X169.879 Y64.209 E0.20497
G1 X169.310 Y64.198 E0.01940
G1 X173.539 Y59.969 E0.20389
G1 X172.947 Y59.981 E0.02016
G1 X168.741 Y64.187 E0.20280
G1 X168.172 Y64.176 E0.01940
G1 X172.356 Y59.992 E0.20172
G1 X171.765 Y60.003 E0.02016
G1 X167.604 Y64.165 E0.20064
G1 X167.035 Y64.154 E0.01940
G1 X171.173 Y60.015 E0.19955
G1 X170.582 Y60.026 E0.02016
G1 X166.466 Y64.143 E0.19847
G1 X165.897 Y64.132 E0.01940
G1 X169.991 Y60.038 E0.19739
G1 X169.400 Y60.049 E0.02016
G1 X165.328 Y64.121 E0.19631
G1 X164.759 Y64.110 E0.01940
G1 X168.808 Y60.061 E0.19522
G1 X168.217 Y60.072 E0.02016
G1 X164.190 Y64.099 E0.19414
G1 X163.622 Y64.088 E0.01940
G1 X167.626 Y60.084 E0.19306
G1 X167.034 Y60.095 E0.02016
G1 X163.053 Y64.077 E0.19197
G1 X162.484 Y64.066 E0.01940
G1 X166.443 Y60.106 E0.19089
G1 X165.852 Y60.118 E0.02016
G1 X161.915 Y64.055 E0.18981
G1 X161.346 Y64.044 E0.01940
G1 X165.260 Y60.129 E0.18872
G1 X164.669 Y60.141 E0.02016
G1 X160.777 Y64.033 E0.18764
G1 X160.208 Y64.022 E0.01940
G1 X164.078 Y60.152 E0.18656
G1 X163.486 Y60.164 E0.02016
G1 X159.640 Y64.011 E0.18548
G1 X159.071 Y64.000 E0.01940
G1 X162.895 Y60.175 E0.18439
G1 X162.304 Y60.187 E0.02016
G1 X158.502 Y63.988 E0.18331
G1 X157.933 Y63.977 E0.01940
G1 X161.712 Y60.198 E0.18223
G1 X161.121 Y60.210 E0.02016
G1 X157.364 Y63.966 E0.18114
G1 X156.795 Y63.955 E0.01940
G1 X160.530 Y60.221 E0.18006
G1 X159.939 Y60.232 E0.02016
G1 X156.227 Y63.944 E0.17898
G1 X155.658 Y63.933 E0.01940
G1 X159.347 Y60.244 E0.17789
G1 X158.756 Y60.255 E0.02016
G1 X155.089 Y63.922 E0.17681
G1 X154.520 Y63.911 E0.01940
G1 X158.165 Y60.267 E0.17573
G1 X157.573 Y60.278 E0.02016
G1 X153.951 Y63.900 E0.17465
G1 X153.382 Y63.889 E0.01940
G1 X156.982 Y60.290 E0.17356
G1 X156.391 Y60.301 E0.02016
G1 X152.813 Y63.878 E0.17248
G1 X152.245 Y63.867 E0.01940
G1 X155.799 Y60.313 E0.17140
G1 X155.208 Y60.324 E0.02016
G1 X151.676 Y63.856 E0.17031
G1 X151.107 Y63.845 E0.01940
G1 X154.617 Y60.335 E0.16923
G1 X154.025 Y60.347 E0.02016
G1 X150.538 Y63.834 E0.16815
G1 X149.969 Y63.823 E0.01940
G1 X153.434 Y60.358 E0.16707
G1 X152.843 Y60.370 E0.02016
G1 X149.400 Y63.812 E0.16598
G1 X148.831 Y63.801 E0.01940
G1 X152.252 Y60.381 E0.16490
G1 X151.660 Y60.393 E0.02016
G1 X148.263 Y63.790 E0.16382
G1 X147.694 Y63.779 E0.01940
G1 X151.069 Y60.404 E0.16273
G1 X150.478 Y60.416 E0.02016
G1 X147.125 Y63.768 E0.16165
G1 X146.556 Y63.757 E0.01940
G1 X149.886 Y60.427 E0.16057
G1 X149.295 Y60.438 E0.02016
G1 X145.987 Y63.746 E0.15948
G1 X145.418 Y63.735 E0.01940
G1 X148.704 Y60.450 E0.15840
G1 X148.112 Y60.461 E0.02016
G1 X144.850 Y63.724 E0.15732
G1 X144.281 Y63.713 E0.01940
G1 X147.521 Y60.473 E0.15624
G1 X146.930 Y60.484 E0.02016
G1 X143.712 Y63.702 E0.15515
G1 X143.143 Y63.691 E0.01940
G1 X146.338 Y60.496 E0.15407
G1 X145.747 Y60.507 E0.02016
G1 X142.574 Y63.680 E0.15299
G1 X142.005 Y63.669 E0.01940
G1 X145.156 Y60.519 E0.15190
G1 X144.564 Y60.530 E0.02016
G1 X141.436 Y63.658 E0.15082
G1 X140.868 Y63.647 E0.01940
G1 X143.973 Y60.542 E0.14974
G1 X143.382 Y60.553 E0.02016
G1 X140.299 Y63.636 E0.14865
G1 X139.949 Y63.629 E0.01191
G1 X139.949 Y63.405 E0.00763
G1 X142.791 Y60.564 E0.13699
G1 X142.199 Y60.576 E0.02016
G1 X139.949 Y62.826 E0.10847
G1 X139.949 Y62.246 E0.01977
G1 X141.608 Y60.587 E0.07996
G1 X141.017 Y60.599 E0.02016
G1 X139.949 Y61.666 E0.05145
G1 X139.949 Y61.086 E0.01977
G1 X140.612 Y60.423 E0.03195
M204 S1000
G1 F8640.000
G1 X139.949 Y61.086 E-0.21639
G1 X139.949 Y61.666 E-0.13389
G1 X141.017 Y60.599 E-0.34847
G1 X141.282 Y60.594 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.003 Y63.797
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.567 Y63.232 E0.02426
G1 X139.567 Y62.715 E0.01570
G1 X138.653 Y63.629 E0.03927
G1 X138.146 Y63.619 E0.01541
G1 X139.567 Y62.199 E0.06106
G1 X139.567 Y61.682 E0.01570
G1 X137.639 Y63.610 E0.08285
G1 X137.132 Y63.600 E0.01541
G1 X139.567 Y61.165 E0.10464
G1 X139.567 Y60.648 E0.01570
G1 X136.625 Y63.590 E0.12642
G1 X136.118 Y63.580 E0.01541
G1 X139.088 Y60.611 E0.12759
G1 X138.561 Y60.621 E0.01602
G1 X135.611 Y63.570 E0.12673
G1 X135.104 Y63.561 E0.01541
G1 X138.034 Y60.631 E0.12587
G1 X137.506 Y60.642 E0.01602
G1 X134.597 Y63.551 E0.12501
G1 X134.090 Y63.541 E0.01541
G1 X136.979 Y60.652 E0.12415
G1 X136.452 Y60.662 E0.01602
G1 X133.583 Y63.531 E0.12329
G1 X133.076 Y63.521 E0.01541
G1 X135.925 Y60.672 E0.12243
G1 X135.398 Y60.683 E0.01602
G1 X132.569 Y63.511 E0.12157
G1 X132.062 Y63.502 E0.01541
G1 X134.871 Y60.693 E0.12071
G1 X134.344 Y60.703 E0.01602
G1 X131.555 Y63.492 E0.11985
G1 X131.048 Y63.482 E0.01541
G1 X133.817 Y60.713 E0.11899
G1 X133.290 Y60.723 E0.01602
G1 X130.541 Y63.472 E0.11813
G1 X130.034 Y63.462 E0.01541
G1 X132.763 Y60.734 E0.11727
G1 X132.236 Y60.744 E0.01602
G1 X129.527 Y63.453 E0.11641
G1 X129.020 Y63.443 E0.01541
G1 X131.709 Y60.754 E0.11555
G1 X131.182 Y60.764 E0.01602
G1 X128.513 Y63.433 E0.11469
G1 X128.006 Y63.423 E0.01541
G1 X130.655 Y60.774 E0.11383
G1 X130.128 Y60.785 E0.01602
G1 X127.499 Y63.413 E0.11297
G1 X126.992 Y63.403 E0.01541
G1 X129.601 Y60.795 E0.11211
G1 X129.074 Y60.805 E0.01602
G1 X126.485 Y63.394 E0.11125
G1 X125.978 Y63.384 E0.01541
G1 X128.547 Y60.815 E0.11039
G1 X128.020 Y60.825 E0.01602
G1 X125.471 Y63.374 E0.10953
G1 X124.964 Y63.364 E0.01541
G1 X127.493 Y60.836 E0.10867
G1 X126.966 Y60.846 E0.01602
G1 X124.457 Y63.354 E0.10781
G1 X123.950 Y63.345 E0.01541
G1 X126.439 Y60.856 E0.10695
G1 X125.912 Y60.866 E0.01602
G1 X123.443 Y63.335 E0.10608
G1 X123.374 Y63.333 E0.00211
G1 X123.374 Y62.887 E0.01356
G1 X125.385 Y60.876 E0.08642
G1 X124.858 Y60.887 E0.01602
G1 X123.374 Y62.370 E0.06377
G1 X123.374 Y61.854 E0.01570
G1 X124.331 Y60.897 E0.04112
G1 X123.804 Y60.907 E0.01602
G1 X123.213 Y61.498 E0.02538
M204 S1000
G1 F8640.000
G1 X123.804 Y60.907 E-0.19285
G1 X124.331 Y60.897 E-0.12171
G1 X123.374 Y61.854 E-0.31247
G1 X123.374 Y62.370 E-0.11934
G1 X123.416 Y62.329 E-0.01363
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X196.814 Y76.535
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.941 Y76.513 E0.07199
G1 X198.933 Y75.713 E0.02708
G1 X199.679 Y75.705 E0.02527
G1 X199.687 Y76.505 E0.02708
G1 X201.803 Y76.483 E0.07160
G1 X201.794 Y75.683 E0.02708
G1 X214.635 Y75.549 E0.43466
G1 X214.643 Y76.349 E0.02708
G1 X216.323 Y76.331 E0.05686
G1 X216.314 Y75.531 E0.02708
G1 X219.937 Y75.493 E0.12263
G1 X219.945 Y76.293 E0.02708
G1 X221.699 Y76.275 E0.05938
G1 X221.691 Y75.475 E0.02708
G1 X227.451 Y75.415 E0.19497
G1 X227.459 Y76.214 E0.02708
G1 X229.951 Y76.188 E0.08436
G1 X229.943 Y75.388 E0.02708
G1 X230.351 Y75.384 E0.01382
G1 X230.360 Y76.184 E0.02708
G1 X232.980 Y76.157 E0.08868
G1 X232.971 Y75.357 E0.02708
G1 X234.342 Y75.342 E0.04642
M73 P84 R41
G1 X234.342 Y82.934 E0.25697
G1 X193.247 Y82.504 E1.39109
G1 X173.824 Y82.185 E0.65755
G1 X81.378 Y79.841 E3.13019
G1 X79.809 Y79.781 E0.05313
G1 X74.923 Y79.424 E0.16584
G1 X73.828 Y79.209 E0.03777
G1 X73.828 Y79.067 E0.00479
G1 X74.923 Y78.852 E0.03777
G1 X79.809 Y78.496 E0.16583
G1 X81.378 Y78.435 E0.05313
G1 X173.824 Y76.091 E3.13021
G1 X193.246 Y75.773 E0.65749
G1 X196.806 Y75.735 E0.12051
G1 X196.814 Y76.475 E0.02505
M204 S1000
G1 X197.217 Y76.124 F10800.000
M204 S800
G1 F1500.000
G1 X198.530 Y76.110 E0.04443
G1 X198.521 Y75.310 E0.02708
G1 X200.082 Y75.294 E0.05282
G1 X200.090 Y76.094 E0.02708
G1 X201.391 Y76.080 E0.04404
G1 X201.383 Y75.280 E0.02708
G1 X215.037 Y75.137 E0.46222
G1 X215.046 Y75.937 E0.02708
G1 X215.911 Y75.928 E0.02930
G1 X215.903 Y75.128 E0.02708
G1 X218.796 Y75.098 E0.09792
G1 F1800.000
G1 X219.199 Y75.094 E0.02000
G1 F1500.000
G1 X220.340 Y75.082 E0.03863
G1 X220.348 Y75.882 E0.02708
G1 X221.288 Y75.872 E0.03182
G1 X221.280 Y75.072 E0.02708
G1 X222.523 Y75.059 E0.04209
G1 F1800.000
G1 X222.691 Y75.057 E0.00830
G1 F1500.000
G1 X223.866 Y75.045 E0.03978
G1 F1800.000
G1 X224.763 Y75.036 E0.04453
G1 F1500.000
G1 X227.854 Y75.003 E0.10463
G1 X227.862 Y75.803 E0.02708
G1 X228.787 Y75.793 E0.03133
G1 X229.540 Y75.786 E0.02547
G1 X229.532 Y74.986 E0.02708
G1 X230.754 Y74.973 E0.04136
G1 X230.763 Y75.773 E0.02708
G1 X231.589 Y75.764 E0.02797
G1 X231.580 Y74.964 E0.02708
G1 X231.618 Y74.964 E0.00128
G1 X231.626 Y75.764 E0.02708
G1 X232.568 Y75.754 E0.03189
G1 X232.559 Y74.954 E0.02708
G1 X234.749 Y74.931 E0.07413
G1 X234.749 Y83.345 E0.28482
G1 X193.242 Y82.911 E1.40505
G1 X173.815 Y82.592 E0.65765
G1 X81.365 Y80.248 E3.13035
G1 X79.787 Y80.187 E0.05346
G1 X74.869 Y79.829 E0.16691
G1 X73.421 Y79.544 E0.04994
G1 X73.421 Y78.733 E0.02746
G1 X74.869 Y78.448 E0.04994
G1 X79.787 Y78.089 E0.16691
G1 X81.365 Y78.028 E0.05346
G1 X173.816 Y75.684 E3.13036
G1 X193.241 Y75.366 E0.65759
G1 X197.209 Y75.324 E0.13433
G1 X197.217 Y76.064 E0.02505
M204 S1000
G1 X197.398 Y76.481 F10800.000
G1 F8640.000
G1 X198.530 Y76.110 E-0.30339
G1 X198.521 Y75.310 E-0.18471
G1 X199.699 Y75.298 E-0.27191
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X196.091 Y76.538
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.505 Y76.124 E0.01986
G1 X196.504 Y76.044 E0.00273
G1 X196.003 Y76.049 E0.01701
G1 X195.687 Y76.365 E0.01517
G1 X195.095 Y76.380 E0.02010
G1 X195.420 Y76.055 E0.01559
G1 X194.836 Y76.061 E0.01980
G1 X194.502 Y76.395 E0.01602
G1 X193.910 Y76.410 E0.02010
G1 X194.253 Y76.067 E0.01644
G1 X193.670 Y76.074 E0.01980
G1 X193.318 Y76.425 E0.01687
G1 X192.726 Y76.440 E0.02010
G1 X193.085 Y76.081 E0.01725
G1 X192.498 Y76.090 E0.01992
G1 X192.134 Y76.455 E0.01750
G1 X191.542 Y76.470 E0.02010
G1 X191.912 Y76.100 E0.01776
G1 X191.325 Y76.110 E0.01992
G1 X190.949 Y76.485 E0.01802
G1 X190.357 Y76.500 E0.02010
G1 X190.738 Y76.119 E0.01827
G1 X190.151 Y76.129 E0.01992
G1 X189.765 Y76.515 E0.01853
G1 X189.173 Y76.530 E0.02010
G1 X189.564 Y76.138 E0.01878
G1 X188.977 Y76.148 E0.01992
G1 X188.581 Y76.545 E0.01904
G1 X187.989 Y76.560 E0.02010
G1 X188.391 Y76.158 E0.01930
G1 X187.804 Y76.167 E0.01992
G1 X187.396 Y76.575 E0.01955
G1 X186.804 Y76.590 E0.02010
G1 X187.217 Y76.177 E0.01981
G1 X186.630 Y76.187 E0.01992
G1 X186.212 Y76.605 E0.02006
G1 X185.620 Y76.620 E0.02010
G1 X186.043 Y76.196 E0.02032
G1 X185.456 Y76.206 E0.01992
G1 X185.028 Y76.635 E0.02058
G1 X184.435 Y76.650 E0.02010
G1 X184.870 Y76.216 E0.02083
G1 X184.283 Y76.225 E0.01992
G1 X183.843 Y76.665 E0.02109
G1 X183.251 Y76.679 E0.02010
G1 X183.696 Y76.235 E0.02134
G1 X183.109 Y76.244 E0.01992
G1 X182.659 Y76.694 E0.02160
G1 X182.067 Y76.709 E0.02010
G1 X182.522 Y76.254 E0.02186
G1 X181.935 Y76.264 E0.01992
G1 X181.475 Y76.724 E0.02211
G1 X180.882 Y76.739 E0.02010
G1 X181.349 Y76.273 E0.02237
G1 X180.762 Y76.283 E0.01992
G1 X180.290 Y76.754 E0.02262
G1 X179.698 Y76.769 E0.02010
G1 X180.175 Y76.293 E0.02288
G1 X179.588 Y76.302 E0.01992
G1 X179.106 Y76.784 E0.02314
G1 X178.514 Y76.799 E0.02010
G1 X179.001 Y76.312 E0.02339
G1 X178.414 Y76.321 E0.01992
G1 X177.922 Y76.814 E0.02365
G1 X177.329 Y76.829 E0.02010
G1 X177.827 Y76.331 E0.02390
G1 X177.241 Y76.341 E0.01992
G1 X176.737 Y76.844 E0.02416
G1 X176.145 Y76.859 E0.02010
G1 X176.654 Y76.350 E0.02442
G1 X176.067 Y76.360 E0.01992
G1 X175.553 Y76.874 E0.02467
G1 X174.961 Y76.889 E0.02010
G1 X175.480 Y76.370 E0.02493
G1 X174.893 Y76.379 E0.01992
G1 X174.369 Y76.904 E0.02518
G1 X173.776 Y76.919 E0.02010
G1 X174.306 Y76.389 E0.02544
G1 X173.719 Y76.400 E0.01995
G1 X173.184 Y76.934 E0.02565
G1 X172.592 Y76.949 E0.02010
G1 X173.126 Y76.415 E0.02565
G1 X172.534 Y76.430 E0.02010
G1 X172.000 Y76.964 E0.02564
G1 X171.408 Y76.979 E0.02010
G1 X171.942 Y76.445 E0.02564
G1 X171.350 Y76.460 E0.02010
G1 X170.816 Y76.994 E0.02564
G1 X170.223 Y77.009 E0.02010
G1 X170.758 Y76.475 E0.02564
G1 X170.165 Y76.490 E0.02010
G1 X169.631 Y77.024 E0.02563
G1 X169.039 Y77.039 E0.02010
G1 X169.573 Y76.505 E0.02563
G1 X168.981 Y76.520 E0.02010
G1 X168.447 Y77.054 E0.02563
G1 X167.855 Y77.069 E0.02010
G1 X168.389 Y76.535 E0.02563
G1 X167.796 Y76.550 E0.02010
G1 X167.262 Y77.084 E0.02563
G1 X166.670 Y77.099 E0.02010
G1 X167.204 Y76.565 E0.02562
G1 X166.612 Y76.580 E0.02010
G1 X166.078 Y77.114 E0.02562
G1 X165.486 Y77.129 E0.02010
G1 X166.020 Y76.595 E0.02562
G1 X165.428 Y76.610 E0.02010
G1 X164.894 Y77.144 E0.02562
G1 X164.302 Y77.158 E0.02010
G1 X164.835 Y76.625 E0.02561
G1 X164.243 Y76.640 E0.02010
G1 X163.709 Y77.173 E0.02561
G1 X163.117 Y77.188 E0.02010
G1 X163.651 Y76.655 E0.02561
G1 X163.059 Y76.670 E0.02010
G1 X162.525 Y77.203 E0.02561
G1 X161.933 Y77.218 E0.02010
G1 X162.466 Y76.685 E0.02561
G1 X161.874 Y76.700 E0.02010
G1 X161.341 Y77.233 E0.02560
G1 X160.749 Y77.248 E0.02010
G1 X161.282 Y76.715 E0.02560
G1 X160.690 Y76.730 E0.02010
G1 X160.156 Y77.263 E0.02560
G1 X159.564 Y77.278 E0.02010
G1 X160.098 Y76.745 E0.02560
G1 X159.505 Y76.760 E0.02010
G1 X158.972 Y77.293 E0.02560
G1 X158.380 Y77.308 E0.02010
G1 X158.913 Y76.775 E0.02559
G1 X158.321 Y76.790 E0.02010
G1 X157.788 Y77.323 E0.02559
G1 X157.196 Y77.338 E0.02010
G1 X157.729 Y76.805 E0.02559
M73 Q84 S41
G1 X157.136 Y76.820 E0.02010
G1 X156.603 Y77.353 E0.02559
G1 X156.011 Y77.368 E0.02010
G1 X156.544 Y76.835 E0.02558
G1 X155.952 Y76.850 E0.02010
G1 X155.419 Y77.383 E0.02558
G1 X154.827 Y77.398 E0.02010
G1 X155.360 Y76.865 E0.02558
G1 X154.768 Y76.880 E0.02010
G1 X154.235 Y77.413 E0.02558
G1 X153.643 Y77.428 E0.02010
G1 X154.175 Y76.895 E0.02558
G1 X153.583 Y76.910 E0.02010
G1 X153.050 Y77.443 E0.02557
G1 X152.458 Y77.458 E0.02010
G1 X152.991 Y76.925 E0.02557
G1 X152.399 Y76.940 E0.02010
G1 X151.866 Y77.473 E0.02557
G1 X151.274 Y77.488 E0.02010
G1 X151.807 Y76.955 E0.02557
G1 X151.214 Y76.970 E0.02010
G1 X150.682 Y77.503 E0.02556
G1 X150.089 Y77.518 E0.02010
G1 X150.622 Y76.985 E0.02556
G1 X150.030 Y77.000 E0.02010
G1 X149.497 Y77.533 E0.02556
G1 X148.905 Y77.548 E0.02010
G1 X149.438 Y77.015 E0.02556
G1 X148.845 Y77.030 E0.02010
G1 X148.313 Y77.563 E0.02556
G1 X147.721 Y77.578 E0.02010
G1 X148.253 Y77.045 E0.02555
G1 X147.661 Y77.060 E0.02010
G1 X147.129 Y77.593 E0.02555
G1 X146.536 Y77.608 E0.02010
G1 X147.069 Y77.075 E0.02555
G1 X146.477 Y77.090 E0.02010
G1 X145.944 Y77.622 E0.02555
G1 X145.352 Y77.637 E0.02010
G1 X145.884 Y77.105 E0.02554
G1 X145.292 Y77.120 E0.02010
G1 X144.760 Y77.652 E0.02554
G1 X144.168 Y77.667 E0.02010
G1 X144.700 Y77.135 E0.02554
G1 X144.108 Y77.150 E0.02010
G1 X143.576 Y77.682 E0.02554
G1 X142.983 Y77.697 E0.02010
G1 X143.515 Y77.165 E0.02554
G1 X142.923 Y77.180 E0.02010
G1 X142.391 Y77.712 E0.02553
G1 X141.799 Y77.727 E0.02010
G1 X142.331 Y77.195 E0.02553
G1 X141.739 Y77.210 E0.02010
G1 X141.207 Y77.742 E0.02553
G1 X140.615 Y77.757 E0.02010
G1 X141.147 Y77.225 E0.02553
G1 X140.554 Y77.240 E0.02010
G1 X140.023 Y77.772 E0.02553
G1 X139.430 Y77.787 E0.02010
G1 X139.962 Y77.255 E0.02552
G1 X139.370 Y77.270 E0.02010
G1 X138.838 Y77.802 E0.02552
G1 X138.246 Y77.817 E0.02010
G1 X138.778 Y77.285 E0.02552
G1 X138.186 Y77.300 E0.02010
G1 X137.654 Y77.832 E0.02552
G1 X137.062 Y77.847 E0.02010
G1 X137.593 Y77.315 E0.02551
G1 X137.001 Y77.330 E0.02010
G1 X136.470 Y77.862 E0.02551
G1 X135.877 Y77.877 E0.02010
G1 X136.409 Y77.345 E0.02551
G1 X135.817 Y77.360 E0.02010
G1 X135.285 Y77.892 E0.02551
G1 X134.693 Y77.907 E0.02010
G1 X135.224 Y77.375 E0.02551
G1 X134.632 Y77.390 E0.02010
G1 X134.101 Y77.922 E0.02550
G1 X133.509 Y77.937 E0.02010
G1 X134.040 Y77.405 E0.02550
G1 X133.448 Y77.421 E0.02010
G1 X132.916 Y77.952 E0.02550
G1 X132.324 Y77.967 E0.02010
G1 X132.856 Y77.436 E0.02550
G1 X132.263 Y77.451 E0.02010
G1 X131.732 Y77.982 E0.02549
G1 X131.140 Y77.997 E0.02010
G1 X131.671 Y77.466 E0.02549
G1 X131.079 Y77.481 E0.02010
G1 X130.548 Y78.012 E0.02549
G1 X129.956 Y78.027 E0.02010
G1 X130.487 Y77.496 E0.02549
G1 X129.894 Y77.511 E0.02010
G1 X129.363 Y78.042 E0.02549
G1 X128.771 Y78.057 E0.02010
G1 X129.302 Y77.526 E0.02548
G1 X128.710 Y77.541 E0.02010
G1 X128.179 Y78.072 E0.02548
G1 X127.587 Y78.087 E0.02010
G1 X128.118 Y77.556 E0.02548
G1 X127.526 Y77.571 E0.02010
G1 X126.995 Y78.101 E0.02548
G1 X126.403 Y78.116 E0.02010
G1 X126.933 Y77.586 E0.02547
G1 X126.341 Y77.601 E0.02010
G1 X125.810 Y78.131 E0.02547
G1 X125.218 Y78.146 E0.02010
G1 X125.749 Y77.616 E0.02547
G1 X125.157 Y77.631 E0.02010
G1 X122.216 Y80.571 E0.14113
G1 X121.653 Y80.557 E0.01911
G1 X124.564 Y77.646 E0.13972
G1 X123.972 Y77.661 E0.02010
G1 X121.090 Y80.543 E0.13832
G1 X120.527 Y80.528 E0.01911
G1 X123.380 Y77.676 E0.13691
G1 X122.788 Y77.691 E0.02010
G1 X119.964 Y80.514 E0.13551
G1 X119.402 Y80.500 E0.01911
G1 X122.196 Y77.706 E0.13410
G1 X121.603 Y77.721 E0.02010
G1 X118.839 Y80.486 E0.13270
G1 X118.276 Y80.471 E0.01911
G1 X121.011 Y77.736 E0.13129
G1 X120.419 Y77.751 E0.02010
G1 X117.713 Y80.457 E0.12989
G1 X117.150 Y80.443 E0.01911
G1 X119.827 Y77.766 E0.12848
G1 X119.235 Y77.781 E0.02010
G1 X116.587 Y80.429 E0.12707
G1 X116.024 Y80.414 E0.01911
G1 X118.642 Y77.796 E0.12567
G1 X118.050 Y77.811 E0.02010
G1 X115.461 Y80.400 E0.12426
G1 X114.898 Y80.386 E0.01911
G1 X117.458 Y77.826 E0.12286
G1 X116.866 Y77.841 E0.02010
G1 X114.335 Y80.371 E0.12145
G1 X113.772 Y80.357 E0.01911
G1 X116.273 Y77.856 E0.12005
G1 X115.681 Y77.871 E0.02010
G1 X113.209 Y80.343 E0.11864
G1 X112.646 Y80.329 E0.01911
G1 X115.089 Y77.886 E0.11724
G1 X114.497 Y77.901 E0.02010
G1 X112.083 Y80.314 E0.11583
G1 X111.520 Y80.300 E0.01911
G1 X113.905 Y77.916 E0.11442
G1 X113.312 Y77.931 E0.02010
G1 X110.958 Y80.286 E0.11302
G1 X110.395 Y80.272 E0.01911
G1 X112.720 Y77.946 E0.11161
G1 X112.128 Y77.961 E0.02010
G1 X109.832 Y80.257 E0.11021
G1 X109.269 Y80.243 E0.01911
G1 X111.536 Y77.976 E0.10880
G1 X110.943 Y77.991 E0.02010
G1 X108.706 Y80.229 E0.10740
G1 X108.143 Y80.214 E0.01911
G1 X110.351 Y78.006 E0.10599
G1 X109.759 Y78.021 E0.02010
G1 X107.580 Y80.200 E0.10459
G1 X107.017 Y80.186 E0.01911
G1 X109.167 Y78.036 E0.10318
G1 X108.575 Y78.051 E0.02010
G1 X106.454 Y80.172 E0.10177
G1 X105.891 Y80.157 E0.01911
G1 X107.982 Y78.066 E0.10037
G1 X107.390 Y78.081 E0.02010
G1 X105.328 Y80.143 E0.09896
G1 X104.765 Y80.129 E0.01911
G1 X106.798 Y78.096 E0.09756
G1 X106.206 Y78.111 E0.02010
G1 X104.202 Y80.115 E0.09615
G1 X103.639 Y80.100 E0.01911
G1 X105.614 Y78.126 E0.09475
G1 X105.021 Y78.141 E0.02010
G1 X103.076 Y80.086 E0.09334
G1 X102.514 Y80.072 E0.01911
G1 X104.429 Y78.156 E0.09194
G1 X103.837 Y78.171 E0.02010
G1 X101.951 Y80.057 E0.09053
G1 X101.388 Y80.043 E0.01911
G1 X103.245 Y78.186 E0.08912
G1 X102.652 Y78.201 E0.02010
G1 X100.825 Y80.029 E0.08772
G1 X100.262 Y80.015 E0.01911
G1 X102.060 Y78.216 E0.08631
G1 X101.468 Y78.231 E0.02010
G1 X99.699 Y80.000 E0.08491
G1 X99.136 Y79.986 E0.01911
G1 X100.876 Y78.246 E0.08350
G1 X100.284 Y78.261 E0.02010
G1 X98.573 Y79.972 E0.08210
G1 X98.010 Y79.958 E0.01911
G1 X99.691 Y78.276 E0.08069
G1 X99.099 Y78.291 E0.02010
G1 X97.447 Y79.943 E0.07929
G1 X96.884 Y79.929 E0.01911
G1 X98.507 Y78.306 E0.07788
G1 X97.915 Y78.321 E0.02010
G1 X96.321 Y79.915 E0.07647
G1 X95.758 Y79.900 E0.01911
G1 X97.322 Y78.336 E0.07507
G1 X96.730 Y78.351 E0.02010
G1 X95.195 Y79.886 E0.07366
G1 X94.632 Y79.872 E0.01911
G1 X96.138 Y78.366 E0.07226
G1 X95.546 Y78.381 E0.02010
G1 X94.070 Y79.858 E0.07085
G1 X93.507 Y79.843 E0.01911
G1 X94.954 Y78.396 E0.06945
G1 X94.361 Y78.411 E0.02010
G1 X92.944 Y79.829 E0.06804
G1 X92.381 Y79.815 E0.01911
G1 X93.769 Y78.426 E0.06664
G1 X93.177 Y78.441 E0.02010
G1 X91.818 Y79.801 E0.06523
G1 X91.255 Y79.786 E0.01911
G1 X92.585 Y78.456 E0.06383
G1 X91.992 Y78.471 E0.02010
G1 X90.692 Y79.772 E0.06242
G1 X90.129 Y79.758 E0.01911
G1 X91.400 Y78.486 E0.06101
G1 X90.808 Y78.502 E0.02010
G1 X89.566 Y79.743 E0.05961
G1 X89.003 Y79.729 E0.01911
G1 X90.216 Y78.517 E0.05820
G1 X89.624 Y78.532 E0.02010
G1 X88.440 Y79.715 E0.05680
G1 X87.877 Y79.701 E0.01911
G1 X89.031 Y78.547 E0.05539
G1 X88.439 Y78.562 E0.02010
G1 X87.314 Y79.686 E0.05399
G1 X86.751 Y79.672 E0.01911
G1 X87.847 Y78.577 E0.05258
G1 X87.255 Y78.592 E0.02010
G1 X86.186 Y79.658 E0.05122
G1 X86.187 Y79.083 E0.01952
G1 X86.851 Y78.419 E0.03187
M204 S1000
G1 F8640.000
G1 X86.187 Y79.083 E-0.21682
G1 X86.186 Y79.658 E-0.13282
G1 X87.255 Y78.592 E-0.34851
G1 X87.522 Y78.585 E-0.06185
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X85.232 Y79.819
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X85.804 Y79.247 E0.02501
G1 X85.805 Y78.721 E0.01622
G1 X84.876 Y79.650 E0.04053
G1 X84.364 Y79.637 E0.01582
G1 X85.387 Y78.614 E0.04466
G1 X84.848 Y78.628 E0.01665
G1 X83.852 Y79.624 E0.04350
G1 X83.340 Y79.611 E0.01582
G1 X84.309 Y78.641 E0.04234
G1 X83.770 Y78.655 E0.01665
G1 X82.827 Y79.598 E0.04117
G1 X82.315 Y79.585 E0.01582
G1 X83.231 Y78.669 E0.04001
G1 X82.693 Y78.682 E0.01665
G1 X81.803 Y79.572 E0.03884
G1 X81.292 Y79.557 E0.01579
G1 X82.154 Y78.696 E0.03763
G1 X81.615 Y78.710 E0.01665
G1 X80.786 Y79.538 E0.03617
G1 X80.281 Y79.518 E0.01563
G1 X81.072 Y78.728 E0.03453
G1 X80.525 Y78.749 E0.01689
G1 X79.777 Y79.497 E0.03268
G1 X79.287 Y79.461 E0.01516
G1 X79.979 Y78.770 E0.03020
G1 X79.418 Y78.806 E0.01735
G1 X78.798 Y79.426 E0.02708
G1 X78.308 Y79.390 E0.01516
G1 X78.851 Y78.847 E0.02372
G1 X78.285 Y78.888 E0.01754
G1 X77.819 Y79.354 E0.02036
G1 X77.329 Y79.319 E0.01516
G1 X77.718 Y78.929 E0.01700
G1 X77.152 Y78.971 E0.01754
G1 X76.689 Y79.433 E0.02020
M204 S1000
G1 X76.394 Y79.138 F10800.000
G1 F2400.000
G1 X76.036 Y79.138 E0.01048
G1 X75.678 Y79.138 E0.00912
G1 X75.320 Y79.138 E0.00776
G1 X74.961 Y79.138 E0.00640
G1 X74.853 Y79.138 E0.00153
G1 X74.744 Y79.138 E0.00118
G1 X74.636 Y79.138 E0.00083
G1 F8640.000
G1 X74.744 Y79.138 E-0.02505
G1 E-0.77495 F2100.00000
G1 Z6.200 F10800.000
G1 X199.864 Y78.209
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.279 Y76.794 E0.06825
G1 X200.693 Y76.800 E0.01999
G1 X199.701 Y77.793 E0.04787
G1 X199.408 Y77.506 E0.01399
G1 X200.292 Y76.621 E0.04266
M204 S1000
G1 F8640.000
G1 X199.408 Y77.506 E-0.28887
G1 X199.701 Y77.793 E-0.09470
G1 X200.693 Y76.800 E-0.32413
G1 X200.920 Y76.798 E-0.05230
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X199.147 Y76.712
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.281 Y76.577 E0.00430
G1 X199.298 Y76.560 E0.00061
G1 X199.315 Y76.543 E0.00068
G1 X199.308 Y75.913 E0.01778
G1 F8640.000
G1 X199.315 Y76.543 E-0.14552
G1 X199.298 Y76.560 E-0.00552
G1 E-0.64896 F2100.00000
G1 Z6.200 F10800.000
G1 X202.859 Y75.794
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.287 Y78.367 E0.12406
G1 X200.580 Y78.654 E0.01399
G1 X203.260 Y75.973 E0.12926
G1 X203.846 Y75.967 E0.01999
G1 X200.873 Y78.941 E0.14340
G1 X201.126 Y79.189 E0.01212
G1 X201.183 Y79.210 E0.00206
G1 X204.432 Y75.961 E0.15668
G1 X205.018 Y75.955 E0.01999
G1 X201.769 Y79.204 E0.15668
G1 X202.356 Y79.197 E0.01999
G1 X205.604 Y75.949 E0.15668
G1 X206.191 Y75.942 E0.01999
G1 X202.942 Y79.191 E0.15668
G1 X203.528 Y79.185 E0.01999
G1 X206.777 Y75.936 E0.15668
G1 X207.363 Y75.930 E0.01999
G1 X204.114 Y79.179 E0.15668
G1 X204.700 Y79.173 E0.01999
G1 X207.949 Y75.924 E0.15668
G1 X208.535 Y75.918 E0.01999
G1 X205.286 Y79.167 E0.15668
G1 X205.872 Y79.161 E0.01999
G1 X209.121 Y75.912 E0.15668
G1 X209.707 Y75.906 E0.01999
G1 X206.458 Y79.155 E0.15668
G1 X207.044 Y79.148 E0.01999
G1 X210.293 Y75.899 E0.15668
G1 X210.879 Y75.893 E0.01999
G1 X207.631 Y79.142 E0.15668
G1 X208.217 Y79.136 E0.01999
G1 X211.466 Y75.887 E0.15668
G1 X212.052 Y75.881 E0.01999
G1 X208.803 Y79.130 E0.15668
G1 X209.389 Y79.124 E0.01999
G1 X212.638 Y75.875 E0.15668
G1 X213.224 Y75.869 E0.01999
G1 X209.975 Y79.118 E0.15668
G1 X210.561 Y79.112 E0.01999
G1 X213.810 Y75.863 E0.15668
G1 X214.333 Y75.857 E0.01782
G1 X214.333 Y75.919 E0.00212
G1 X211.147 Y79.105 E0.15364
G1 X211.733 Y79.099 E0.01999
G1 X214.339 Y76.493 E0.12567
G1 X214.341 Y76.657 E0.00558
G1 X214.760 Y76.653 E0.01429
G1 X212.319 Y79.093 E0.11769
G1 X212.906 Y79.087 E0.01999
G1 X215.346 Y76.647 E0.11769
G1 X215.408 Y76.646 E0.00210
G1 X215.411 Y77.035 E0.01325
G1 X215.475 Y77.097 E0.00305
G1 X213.492 Y79.081 E0.09566
G1 X214.078 Y79.075 E0.01999
G1 X215.768 Y77.384 E0.08153
G1 X216.061 Y77.671 E0.01399
G1 X214.664 Y79.069 E0.06739
G1 X215.250 Y79.062 E0.01999
G1 X216.354 Y77.958 E0.05325
G1 X216.647 Y78.245 E0.01399
G1 X215.836 Y79.056 E0.03912
G1 X216.422 Y79.050 E0.01999
G1 X216.940 Y78.532 E0.02498
G1 X217.233 Y78.819 E0.01399
G1 X217.008 Y79.044 E0.01084
G1 X217.595 Y79.038 E0.01999
G1 X217.745 Y78.888 E0.00724
G1 X218.331 Y78.882 E0.01999
G1 X217.995 Y79.217 E0.01617
M204 S1000
G1 F8640.000
G1 X218.331 Y78.882 E-0.10948
G1 X217.745 Y78.888 E-0.13534
G1 X217.595 Y79.038 E-0.04903
G1 X217.008 Y79.044 E-0.13534
G1 X217.233 Y78.819 E-0.07341
G1 X216.940 Y78.532 E-0.09470
G1 X216.442 Y79.030 E-0.16270
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X216.318 Y77.607
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X218.942 Y78.452 E0.15647
G1 X220.417 Y78.436 E0.08378
G1 X215.994 Y77.012 E0.26383
G1 X215.833 Y76.855 E0.01274
G1 X215.831 Y76.658 E0.01118
G1 X216.399 Y76.652 E0.03224
G1 X221.893 Y78.421 E0.32765
G1 X223.369 Y78.405 E0.08378
G1 X216.643 Y76.240 E0.40108
G1 X216.639 Y75.849 E0.02218
G1 X216.944 Y75.846 E0.01729
G1 X224.844 Y78.390 E0.47117
G1 X226.149 Y78.376 E0.07407
G1 X226.191 Y78.333 E0.00343
G1 X220.826 Y76.606 E0.31998
G1 X222.024 Y76.593 E0.06804
G1 X222.023 Y76.501 E0.00525
G1 X226.557 Y77.960 E0.27035
G1 X226.922 Y77.587 E0.02964
G1 X222.018 Y76.008 E0.29245
G1 X222.016 Y75.793 E0.01222
G1 X222.847 Y75.784 E0.04715
G1 X227.287 Y77.214 E0.26484
G1 X227.653 Y76.841 E0.02964
G1 X224.322 Y75.769 E0.19862
G1 X225.798 Y75.754 E0.08378
G1 X227.336 Y76.249 E0.09170
G1 F8640.000
G1 X225.798 Y75.754 E-0.37299
G1 X224.322 Y75.769 E-0.34076
G1 X224.513 Y75.830 E-0.04626
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X233.102 Y76.182
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.814 Y75.470 E0.03409
M204 S1000
G1 F8640.000
G1 X233.102 Y76.182 E-0.23254
G1 E-0.56746 F2100.00000
G1 Z6.200 F10800.000
G1 X233.404 Y82.802
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.037 Y82.169 E0.03029
G1 X234.037 Y81.593 E0.01953
G1 X233.015 Y82.615 E0.04893
G1 X232.444 Y82.609 E0.01932
G1 X234.037 Y81.016 E0.07626
G1 X234.037 Y80.439 E0.01953
G1 X231.873 Y82.603 E0.10359
G1 X231.302 Y82.597 E0.01932
G1 X234.037 Y79.862 E0.13092
G1 X234.037 Y79.285 E0.01953
G1 X230.731 Y82.591 E0.15824
G1 X230.160 Y82.585 E0.01932
G1 X234.037 Y78.708 E0.18557
G1 X234.037 Y78.132 E0.01953
G1 X229.589 Y82.579 E0.21290
G1 X229.019 Y82.573 E0.01932
G1 X234.037 Y77.555 E0.24022
G1 X234.037 Y76.978 E0.01953
G1 X228.448 Y82.567 E0.26755
G1 X227.877 Y82.561 E0.01932
G1 X234.037 Y76.401 E0.29488
G1 X234.037 Y75.824 E0.01953
G1 X227.306 Y82.555 E0.32220
G1 X226.735 Y82.549 E0.01932
G1 X232.821 Y76.464 E0.29131
G1 X232.238 Y76.470 E0.01973
G1 X226.164 Y82.543 E0.29073
G1 X225.593 Y82.537 E0.01932
G1 X231.655 Y76.476 E0.29016
G1 X231.072 Y76.482 E0.01973
G1 X225.023 Y82.531 E0.28958
G1 X224.452 Y82.525 E0.01932
G1 X230.489 Y76.488 E0.28900
G1 X229.906 Y76.494 E0.01973
G1 X223.881 Y82.519 E0.28842
G1 X223.310 Y82.513 E0.01932
G1 X229.323 Y76.500 E0.28784
G1 X228.740 Y76.506 E0.01973
G1 X222.739 Y82.507 E0.28726
G1 X222.168 Y82.501 E0.01932
G1 X225.867 Y78.803 E0.17705
G1 X225.284 Y78.809 E0.01973
G1 X221.597 Y82.495 E0.17647
G1 X221.027 Y82.489 E0.01932
G1 X224.701 Y78.815 E0.17589
G1 X224.118 Y78.821 E0.01973
G1 X220.456 Y82.483 E0.17531
G1 X219.885 Y82.477 E0.01932
G1 X223.535 Y78.827 E0.17474
G1 X222.952 Y78.833 E0.01973
G1 X219.314 Y82.471 E0.17416
G1 X218.743 Y82.465 E0.01932
G1 X222.369 Y78.839 E0.17358
G1 X221.786 Y78.845 E0.01973
G1 X218.172 Y82.459 E0.17300
G1 X217.601 Y82.454 E0.01932
G1 X221.203 Y78.852 E0.17243
G1 X221.036 Y78.853 E0.00568
G1 X220.899 Y78.720 E0.00647
G1 X220.765 Y78.856 E0.00647
G1 X220.620 Y78.858 E0.00491
G1 X217.031 Y82.448 E0.17185
G1 X216.460 Y82.442 E0.01932
G1 X220.038 Y78.864 E0.17127
G1 X219.455 Y78.870 E0.01973
G1 X215.889 Y82.436 E0.17069
G1 X215.318 Y82.430 E0.01932
G1 X218.310 Y79.438 E0.14323
G1 X217.727 Y79.444 E0.01973
G1 X214.747 Y82.424 E0.14265
G1 X214.176 Y82.418 E0.01932
G1 X217.144 Y79.450 E0.14207
G1 X216.561 Y79.456 E0.01973
G1 X213.605 Y82.412 E0.14149
G1 X213.035 Y82.406 E0.01932
G1 X215.978 Y79.462 E0.14092
G1 X215.395 Y79.468 E0.01973
G1 X212.464 Y82.400 E0.14034
G1 X211.893 Y82.394 E0.01932
G1 X214.812 Y79.474 E0.13976
G1 X214.229 Y79.480 E0.01973
G1 X211.322 Y82.388 E0.13918
G1 X210.751 Y82.382 E0.01932
G1 X213.647 Y79.486 E0.13860
G1 X213.064 Y79.492 E0.01973
G1 X210.180 Y82.376 E0.13802
G1 X209.609 Y82.370 E0.01932
G1 X212.481 Y79.499 E0.13745
G1 X211.898 Y79.505 E0.01973
G1 X209.039 Y82.364 E0.13687
G1 X208.468 Y82.358 E0.01932
G1 X211.315 Y79.511 E0.13629
G1 X210.732 Y79.517 E0.01973
G1 X207.897 Y82.352 E0.13571
G1 X207.326 Y82.346 E0.01932
G1 X210.149 Y79.523 E0.13513
G1 X209.566 Y79.529 E0.01973
G1 X207.297 Y81.798 E0.10859
G1 X206.735 Y81.783 E0.01905
G1 X208.983 Y79.535 E0.10762
G1 X208.400 Y79.541 E0.01973
G1 X206.172 Y81.769 E0.10665
G1 X205.610 Y81.755 E0.01905
G1 X207.817 Y79.547 E0.10567
G1 X207.234 Y79.554 E0.01973
G1 X205.047 Y81.741 E0.10470
G1 X204.484 Y81.726 E0.01905
G1 X206.651 Y79.560 E0.10373
G1 X206.068 Y79.566 E0.01973
G1 X203.922 Y81.712 E0.10275
G1 X203.359 Y81.698 E0.01905
G1 X205.485 Y79.572 E0.10178
G1 X204.902 Y79.578 E0.01973
G1 X202.797 Y81.684 E0.10081
G1 X202.234 Y81.670 E0.01905
G1 X204.320 Y79.584 E0.09984
G1 X203.737 Y79.590 E0.01973
G1 X201.671 Y81.655 E0.09886
G1 X201.109 Y81.641 E0.01905
G1 X203.154 Y79.596 E0.09789
G1 X202.571 Y79.602 E0.01973
G1 X200.546 Y81.627 E0.09692
G1 X199.983 Y81.613 E0.01905
G1 X201.988 Y79.608 E0.09594
G1 X201.405 Y79.615 E0.01973
G1 X199.421 Y81.598 E0.09497
G1 X198.858 Y81.584 E0.01905
G1 X200.904 Y79.539 E0.09793
G1 X200.611 Y79.254 E0.01381
G1 X198.296 Y81.570 E0.11085
G1 X197.733 Y81.556 E0.01905
G1 X200.320 Y78.969 E0.12383
G1 X200.028 Y78.684 E0.01381
G1 X197.170 Y81.542 E0.13681
G1 X196.608 Y81.527 E0.01905
G1 X199.737 Y78.398 E0.14979
G1 X199.446 Y78.113 E0.01381
G1 X196.045 Y81.513 E0.16278
G1 X195.483 Y81.499 E0.01905
G1 X199.154 Y77.827 E0.17576
G1 X198.863 Y77.542 E0.01381
G1 X194.920 Y81.485 E0.18874
G1 X194.357 Y81.471 E0.01905
G1 X198.764 Y77.064 E0.21094
G1 X198.764 Y76.992 E0.00244
G1 X198.879 Y76.876 E0.00554
G1 X198.823 Y76.820 E0.00270
G1 X198.427 Y76.824 E0.01339
G1 X193.795 Y81.456 E0.22176
G1 X193.232 Y81.442 E0.01905
G1 X197.844 Y76.830 E0.22079
G1 X197.261 Y76.836 E0.01973
G1 X192.670 Y81.428 E0.21981
G1 X192.107 Y81.414 E0.01905
G1 X196.679 Y76.842 E0.21884
G1 X196.512 Y76.844 E0.00562
G1 X196.511 Y76.752 E0.00312
G1 X196.184 Y76.760 E0.01109
G1 X191.544 Y81.399 E0.22209
G1 X190.982 Y81.385 E0.01905
G1 X195.592 Y76.775 E0.22070
G1 X195.000 Y76.790 E0.02004
G1 X190.419 Y81.371 E0.21930
G1 X189.856 Y81.357 E0.01905
G1 X194.408 Y76.805 E0.21790
G1 X193.817 Y76.820 E0.02004
G1 X189.294 Y81.343 E0.21651
M73 P84 R40
G1 X188.731 Y81.328 E0.01905
G1 X193.225 Y76.835 E0.21511
G1 X192.633 Y76.850 E0.02004
G1 X188.169 Y81.314 E0.21371
G1 X187.606 Y81.300 E0.01905
G1 X192.041 Y76.865 E0.21232
G1 X191.450 Y76.879 E0.02004
G1 X187.043 Y81.286 E0.21092
G1 X186.481 Y81.271 E0.01905
G1 X190.858 Y76.894 E0.20952
G1 X190.266 Y76.909 E0.02004
G1 X185.918 Y81.257 E0.20813
G1 X185.356 Y81.243 E0.01905
G1 X189.674 Y76.924 E0.20673
G1 X189.082 Y76.939 E0.02004
G1 X184.793 Y81.229 E0.20533
G1 X184.230 Y81.215 E0.01905
G1 X188.491 Y76.954 E0.20394
G1 X187.899 Y76.969 E0.02004
G1 X183.668 Y81.200 E0.20254
G1 X183.105 Y81.186 E0.01905
G1 X187.307 Y76.984 E0.20114
G1 X186.715 Y76.999 E0.02004
G1 X182.542 Y81.172 E0.19975
G1 X181.980 Y81.158 E0.01905
G1 X186.123 Y77.014 E0.19835
G1 X185.532 Y77.029 E0.02004
G1 X181.417 Y81.143 E0.19695
G1 X180.855 Y81.129 E0.01905
G1 X184.940 Y77.044 E0.19556
G1 X184.348 Y77.059 E0.02004
G1 X180.292 Y81.115 E0.19416
G1 X179.729 Y81.101 E0.01905
G1 X183.756 Y77.074 E0.19276
G1 X183.164 Y77.089 E0.02004
G1 X179.167 Y81.087 E0.19136
G1 X178.604 Y81.072 E0.01905
G1 X182.573 Y77.104 E0.18997
G1 X181.981 Y77.119 E0.02004
G1 X178.042 Y81.058 E0.18857
G1 X177.479 Y81.044 E0.01905
G1 X181.389 Y77.134 E0.18717
G1 X180.797 Y77.149 E0.02004
G1 X176.916 Y81.030 E0.18578
G1 X176.354 Y81.015 E0.01905
G1 X180.205 Y77.164 E0.18438
G1 X179.614 Y77.179 E0.02004
G1 X175.791 Y81.001 E0.18298
G1 X175.228 Y80.987 E0.01905
G1 X179.022 Y77.194 E0.18159
G1 X178.430 Y77.209 E0.02004
G1 X174.666 Y80.973 E0.18019
G1 X174.103 Y80.959 E0.01905
G1 X177.838 Y77.224 E0.17879
G1 X177.246 Y77.238 E0.02004
G1 X173.541 Y80.944 E0.17740
G1 X172.978 Y80.930 E0.01905
G1 X176.655 Y77.253 E0.17600
G1 X176.063 Y77.268 E0.02004
G1 X172.415 Y80.916 E0.17460
G1 X171.853 Y80.902 E0.01905
G1 X175.471 Y77.283 E0.17321
G1 X174.879 Y77.298 E0.02004
G1 X171.290 Y80.887 E0.17181
G1 X170.728 Y80.873 E0.01905
G1 X174.288 Y77.313 E0.17041
G1 X173.696 Y77.328 E0.02004
G1 X170.165 Y80.859 E0.16902
G1 X169.602 Y80.845 E0.01905
G1 X173.104 Y77.343 E0.16762
G1 X172.512 Y77.358 E0.02004
G1 X169.040 Y80.831 E0.16622
G1 X168.477 Y80.816 E0.01905
G1 X171.920 Y77.373 E0.16482
G1 X171.329 Y77.388 E0.02004
G1 X167.914 Y80.802 E0.16343
G1 X167.352 Y80.788 E0.01905
G1 X170.737 Y77.403 E0.16203
G1 X170.145 Y77.418 E0.02004
G1 X166.789 Y80.774 E0.16063
G1 X166.227 Y80.759 E0.01905
G1 X169.553 Y77.433 E0.15924
G1 X168.961 Y77.448 E0.02004
G1 X165.664 Y80.745 E0.15784
G1 X165.101 Y80.731 E0.01905
G1 X168.370 Y77.463 E0.15644
G1 X167.778 Y77.478 E0.02004
G1 X164.539 Y80.717 E0.15505
G1 X163.976 Y80.703 E0.01905
G1 X167.186 Y77.493 E0.15365
G1 X166.594 Y77.508 E0.02004
G1 X163.414 Y80.688 E0.15225
G1 X162.851 Y80.674 E0.01905
G1 X166.002 Y77.523 E0.15086
G1 X165.411 Y77.538 E0.02004
G1 X162.288 Y80.660 E0.14946
G1 X161.726 Y80.646 E0.01905
G1 X164.819 Y77.553 E0.14806
G1 X164.227 Y77.568 E0.02004
G1 X161.163 Y80.631 E0.14667
G1 X160.601 Y80.617 E0.01905
G1 X163.635 Y77.583 E0.14527
G1 X163.043 Y77.597 E0.02004
G1 X160.038 Y80.603 E0.14387
G1 X159.475 Y80.589 E0.01905
G1 X162.452 Y77.612 E0.14248
G1 X161.860 Y77.627 E0.02004
G1 X158.913 Y80.575 E0.14108
G1 X158.350 Y80.560 E0.01905
G1 X161.268 Y77.642 E0.13968
G1 X160.676 Y77.657 E0.02004
G1 X157.787 Y80.546 E0.13829
G1 X157.225 Y80.532 E0.01905
G1 X160.084 Y77.672 E0.13689
G1 X159.493 Y77.687 E0.02004
G1 X156.662 Y80.518 E0.13549
G1 X156.100 Y80.503 E0.01905
G1 X158.901 Y77.702 E0.13409
G1 X158.309 Y77.717 E0.02004
G1 X155.537 Y80.489 E0.13270
G1 X154.974 Y80.475 E0.01905
G1 X157.717 Y77.732 E0.13130
G1 X157.125 Y77.747 E0.02004
G1 X154.412 Y80.461 E0.12990
G1 X153.849 Y80.447 E0.01905
G1 X156.534 Y77.762 E0.12851
G1 X155.942 Y77.777 E0.02004
G1 X153.287 Y80.432 E0.12711
G1 X152.724 Y80.418 E0.01905
G1 X155.350 Y77.792 E0.12571
G1 X154.758 Y77.807 E0.02004
G1 X152.161 Y80.404 E0.12432
G1 X151.599 Y80.390 E0.01905
G1 X154.167 Y77.822 E0.12292
G1 X153.575 Y77.837 E0.02004
G1 X151.036 Y80.375 E0.12152
G1 X150.473 Y80.361 E0.01905
G1 X152.983 Y77.852 E0.12013
G1 X152.391 Y77.867 E0.02004
G1 X149.911 Y80.347 E0.11873
G1 X149.348 Y80.333 E0.01905
G1 X151.799 Y77.882 E0.11733
G1 X151.208 Y77.897 E0.02004
G1 X148.786 Y80.319 E0.11594
G1 X148.223 Y80.304 E0.01905
G1 X150.616 Y77.912 E0.11454
G1 X150.024 Y77.927 E0.02004
G1 X147.660 Y80.290 E0.11314
G1 X147.098 Y80.276 E0.01905
G1 X149.432 Y77.942 E0.11175
G1 X148.840 Y77.957 E0.02004
G1 X146.535 Y80.262 E0.11035
G1 X145.973 Y80.247 E0.01905
G1 X148.249 Y77.971 E0.10895
G1 X147.657 Y77.986 E0.02004
G1 X145.410 Y80.233 E0.10756
G1 X144.847 Y80.219 E0.01905
G1 X147.065 Y78.001 E0.10616
G1 X146.473 Y78.016 E0.02004
G1 X144.285 Y80.205 E0.10476
G1 X143.722 Y80.191 E0.01905
G1 X145.881 Y78.031 E0.10336
G1 X145.290 Y78.046 E0.02004
G1 X143.159 Y80.176 E0.10197
G1 X142.597 Y80.162 E0.01905
G1 X144.698 Y78.061 E0.10057
G1 X144.106 Y78.076 E0.02004
G1 X142.034 Y80.148 E0.09917
G1 X141.472 Y80.134 E0.01905
G1 X143.514 Y78.091 E0.09778
G1 X142.922 Y78.106 E0.02004
G1 X140.909 Y80.119 E0.09638
G1 X140.346 Y80.105 E0.01905
G1 X142.331 Y78.121 E0.09498
G1 X141.739 Y78.136 E0.02004
G1 X139.784 Y80.091 E0.09359
G1 X139.221 Y80.077 E0.01905
G1 X141.147 Y78.151 E0.09219
G1 X140.555 Y78.166 E0.02004
G1 X138.659 Y80.063 E0.09079
G1 X138.096 Y80.048 E0.01905
G1 X139.963 Y78.181 E0.08940
G1 X139.372 Y78.196 E0.02004
G1 X137.533 Y80.034 E0.08800
G1 X136.971 Y80.020 E0.01905
G1 X138.780 Y78.211 E0.08660
G1 X138.188 Y78.226 E0.02004
G1 X136.408 Y80.006 E0.08521
G1 X135.845 Y79.992 E0.01905
G1 X137.596 Y78.241 E0.08381
G1 X137.004 Y78.256 E0.02004
G1 X135.283 Y79.977 E0.08241
G1 X134.720 Y79.963 E0.01905
G1 X136.413 Y78.271 E0.08102
G1 X135.821 Y78.286 E0.02004
G1 X134.158 Y79.949 E0.07962
G1 X133.595 Y79.935 E0.01905
G1 X135.229 Y78.301 E0.07822
G1 X134.637 Y78.316 E0.02004
G1 X133.032 Y79.920 E0.07683
G1 X132.470 Y79.906 E0.01905
G1 X134.046 Y78.330 E0.07543
G1 X133.454 Y78.345 E0.02004
G1 X131.907 Y79.892 E0.07403
G1 X131.345 Y79.878 E0.01905
G1 X132.862 Y78.360 E0.07263
G1 X132.270 Y78.375 E0.02004
G1 X130.782 Y79.864 E0.07124
G1 X130.219 Y79.849 E0.01905
G1 X131.678 Y78.390 E0.06984
G1 X131.087 Y78.405 E0.02004
G1 X129.657 Y79.835 E0.06844
G1 X129.094 Y79.821 E0.01905
G1 X130.495 Y78.420 E0.06705
G1 X129.903 Y78.435 E0.02004
G1 X128.532 Y79.807 E0.06565
G1 X127.969 Y79.792 E0.01905
G1 X129.311 Y78.450 E0.06425
G1 X128.719 Y78.465 E0.02004
G1 X127.406 Y79.778 E0.06286
G1 X126.844 Y79.764 E0.01905
G1 X128.128 Y78.480 E0.06146
G1 X127.536 Y78.495 E0.02004
G1 X126.281 Y79.750 E0.06006
G1 X125.718 Y79.736 E0.01905
G1 X126.944 Y78.510 E0.05867
G1 X126.352 Y78.525 E0.02004
G1 X125.156 Y79.721 E0.05727
G1 X124.693 Y79.710 E0.01566
G1 X124.693 Y79.607 E0.00347
G1 X125.760 Y78.540 E0.05108
G1 X125.169 Y78.555 E0.02004
G1 X124.510 Y79.213 E0.03152
M204 S1000
G1 X124.469 Y78.895 F10800.000
M204 S1250
G1 F4800.000
G1 X122.779 Y80.586 E0.08113
G1 X123.342 Y80.600 E0.01911
G1 X124.286 Y79.656 E0.04532
G1 X124.286 Y80.107 E0.01530
G1 X124.409 Y80.110 E0.00418
G1 X123.905 Y80.614 E0.02421
G1 X124.468 Y80.628 E0.01911
G1 X124.972 Y80.124 E0.02421
G1 X125.535 Y80.138 E0.01911
G1 X125.031 Y80.643 E0.02421
G1 X125.594 Y80.657 E0.01911
G1 X126.098 Y80.152 E0.02421
G1 X126.661 Y80.167 E0.01911
G1 X126.157 Y80.671 E0.02422
G1 X126.720 Y80.685 E0.01911
G1 X127.224 Y80.181 E0.02422
G1 X127.787 Y80.195 E0.01911
G1 X127.283 Y80.700 E0.02422
G1 X127.846 Y80.714 E0.01911
G1 X128.350 Y80.209 E0.02422
G1 X128.913 Y80.223 E0.01911
G1 X128.408 Y80.728 E0.02422
G1 X128.971 Y80.742 E0.01911
G1 X129.476 Y80.238 E0.02423
G1 X130.039 Y80.252 E0.01911
G1 X129.534 Y80.757 E0.02423
G1 X130.097 Y80.771 E0.01911
G1 X130.602 Y80.266 E0.02423
G1 X131.165 Y80.280 E0.01911
G1 X130.660 Y80.785 E0.02423
G1 X131.223 Y80.800 E0.01911
G1 X131.728 Y80.295 E0.02423
G1 X132.291 Y80.309 E0.01911
G1 X131.786 Y80.814 E0.02424
G1 X132.349 Y80.828 E0.01911
G1 X132.854 Y80.323 E0.02424
G1 X133.417 Y80.337 E0.01911
G1 X132.912 Y80.842 E0.02424
G1 X133.475 Y80.857 E0.01911
G1 X133.980 Y80.352 E0.02424
G1 X134.543 Y80.366 E0.01911
G1 X134.038 Y80.871 E0.02424
G1 X134.601 Y80.885 E0.01911
G1 X135.106 Y80.380 E0.02425
G1 X135.669 Y80.394 E0.01911
G1 X135.164 Y80.899 E0.02425
G1 X135.727 Y80.914 E0.01911
G1 X136.232 Y80.408 E0.02425
G1 X136.795 Y80.423 E0.01911
G1 X136.289 Y80.928 E0.02425
G1 X136.852 Y80.942 E0.01911
G1 X137.358 Y80.437 E0.02425
G1 X137.921 Y80.451 E0.01911
G1 X137.415 Y80.957 E0.02426
G1 X137.978 Y80.971 E0.01911
G1 X138.484 Y80.465 E0.02426
G1 X139.047 Y80.480 E0.01911
G1 X138.541 Y80.985 E0.02426
G1 X139.104 Y80.999 E0.01911
G1 X139.610 Y80.494 E0.02426
G1 X140.173 Y80.508 E0.01911
G1 X139.667 Y81.014 E0.02426
G1 X140.230 Y81.028 E0.01911
G1 X140.736 Y80.522 E0.02427
G1 X141.299 Y80.537 E0.01911
G1 X140.793 Y81.042 E0.02427
G1 X141.356 Y81.056 E0.01911
G1 X141.862 Y80.551 E0.02427
G1 X142.425 Y80.565 E0.01911
G1 X141.919 Y81.071 E0.02427
G1 X142.482 Y81.085 E0.01911
G1 X142.988 Y80.579 E0.02427
G1 X143.550 Y80.593 E0.01911
G1 X143.045 Y81.099 E0.02428
G1 X143.608 Y81.114 E0.01911
G1 X144.113 Y80.608 E0.02428
G1 X144.676 Y80.622 E0.01911
G1 X144.171 Y81.128 E0.02428
G1 X144.733 Y81.142 E0.01911
G1 X145.239 Y80.636 E0.02428
G1 X145.802 Y80.650 E0.01911
G1 X145.296 Y81.156 E0.02428
G1 X145.859 Y81.171 E0.01911
G1 X146.365 Y80.665 E0.02429
G1 X146.928 Y80.679 E0.01911
G1 X146.422 Y81.185 E0.02429
G1 X146.985 Y81.199 E0.01911
G1 X147.491 Y80.693 E0.02429
G1 X148.054 Y80.707 E0.01911
G1 X147.548 Y81.213 E0.02429
G1 X148.111 Y81.228 E0.01911
G1 X148.617 Y80.722 E0.02429
G1 X149.180 Y80.736 E0.01911
G1 X148.674 Y81.242 E0.02430
G1 X149.237 Y81.256 E0.01911
G1 X149.743 Y80.750 E0.02430
G1 X150.306 Y80.764 E0.01911
G1 X149.800 Y81.271 E0.02430
G1 X150.363 Y81.285 E0.01911
G1 X150.869 Y80.778 E0.02430
G1 X151.432 Y80.793 E0.01911
G1 X150.926 Y81.299 E0.02430
G1 X151.489 Y81.313 E0.01911
G1 X151.995 Y80.807 E0.02430
G1 X152.558 Y80.821 E0.01911
G1 X152.052 Y81.328 E0.02431
G1 X152.615 Y81.342 E0.01911
G1 X153.121 Y80.835 E0.02431
G1 X153.684 Y80.850 E0.01911
G1 X153.177 Y81.356 E0.02431
G1 X153.740 Y81.370 E0.01911
G1 X154.247 Y80.864 E0.02431
G1 X154.810 Y80.878 E0.01911
G1 X154.303 Y81.385 E0.02431
G1 X154.866 Y81.399 E0.01911
G1 X155.373 Y80.892 E0.02432
G1 X155.936 Y80.907 E0.01911
G1 X155.429 Y81.413 E0.02432
G1 X155.992 Y81.428 E0.01911
G1 X156.499 Y80.921 E0.02432
G1 X157.062 Y80.935 E0.01911
G1 X156.555 Y81.442 E0.02432
G1 X157.118 Y81.456 E0.01911
G1 X157.625 Y80.949 E0.02432
G1 X158.188 Y80.963 E0.01911
G1 X157.681 Y81.470 E0.02433
G1 X158.244 Y81.485 E0.01911
G1 X158.751 Y80.978 E0.02433
G1 X159.314 Y80.992 E0.01911
G1 X158.807 Y81.499 E0.02433
G1 X159.370 Y81.513 E0.01911
G1 X159.877 Y81.006 E0.02433
G1 X160.440 Y81.020 E0.01911
G1 X159.933 Y81.527 E0.02433
G1 X160.496 Y81.542 E0.01911
G1 X161.003 Y81.035 E0.02434
G1 X161.566 Y81.049 E0.01911
G1 X161.059 Y81.556 E0.02434
G1 X161.621 Y81.570 E0.01911
G1 X162.129 Y81.063 E0.02434
G1 X162.692 Y81.077 E0.01911
G1 X162.184 Y81.584 E0.02434
G1 X162.747 Y81.599 E0.01911
G1 X163.255 Y81.092 E0.02434
G1 X163.818 Y81.106 E0.01911
G1 X163.310 Y81.613 E0.02435
G1 X163.873 Y81.627 E0.01911
G1 X164.381 Y81.120 E0.02435
G1 X164.943 Y81.134 E0.01911
G1 X164.436 Y81.642 E0.02435
G1 X164.999 Y81.656 E0.01911
G1 X165.506 Y81.148 E0.02435
G1 X166.069 Y81.163 E0.01911
G1 X165.562 Y81.670 E0.02435
G1 X166.125 Y81.684 E0.01911
G1 X166.632 Y81.177 E0.02436
G1 X167.195 Y81.191 E0.01911
G1 X166.688 Y81.699 E0.02436
G1 X167.251 Y81.713 E0.01911
G1 X167.758 Y81.205 E0.02436
G1 X168.321 Y81.220 E0.01911
G1 X167.814 Y81.727 E0.02436
G1 X168.377 Y81.741 E0.01911
G1 X168.884 Y81.234 E0.02436
G1 X169.447 Y81.248 E0.01911
G1 X168.940 Y81.756 E0.02437
G1 X169.503 Y81.770 E0.01911
G1 X170.010 Y81.262 E0.02437
G1 X170.573 Y81.277 E0.01911
G1 X170.065 Y81.784 E0.02437
G1 X170.628 Y81.799 E0.01911
G1 X171.136 Y81.291 E0.02437
G1 X171.699 Y81.305 E0.01911
G1 X171.191 Y81.813 E0.02437
G1 X171.754 Y81.827 E0.01911
G1 X172.262 Y81.319 E0.02438
G1 X172.825 Y81.333 E0.01911
G1 X172.317 Y81.841 E0.02438
G1 X172.880 Y81.856 E0.01911
G1 X173.388 Y81.348 E0.02438
G1 X173.951 Y81.362 E0.01911
G1 X173.443 Y81.870 E0.02438
G1 X174.008 Y81.883 E0.01916
G1 X174.514 Y81.376 E0.02431
G1 X175.077 Y81.390 E0.01911
G1 X174.575 Y81.892 E0.02407
G1 X175.143 Y81.901 E0.01928
G1 X175.640 Y81.405 E0.02384
G1 X176.203 Y81.419 E0.01911
G1 X175.711 Y81.911 E0.02360
G1 X176.279 Y81.920 E0.01928
G1 X176.766 Y81.433 E0.02337
G1 X177.329 Y81.447 E0.01911
G1 X176.847 Y81.929 E0.02313
G1 X177.415 Y81.939 E0.01927
G1 X177.892 Y81.462 E0.02290
G1 X178.455 Y81.476 E0.01911
G1 X177.983 Y81.948 E0.02266
G1 X178.551 Y81.957 E0.01928
G1 X179.018 Y81.490 E0.02243
G1 X179.581 Y81.504 E0.01911
G1 X179.118 Y81.967 E0.02219
G1 X179.686 Y81.976 E0.01928
G1 X180.144 Y81.518 E0.02195
G1 X180.707 Y81.533 E0.01911
G1 X180.254 Y81.985 E0.02172
G1 X180.822 Y81.995 E0.01928
G1 X181.270 Y81.547 E0.02148
G1 X181.833 Y81.561 E0.01911
G1 X181.390 Y82.004 E0.02125
G1 X181.958 Y82.013 E0.01928
G1 X182.396 Y81.575 E0.02101
G1 X182.959 Y81.590 E0.01911
G1 X182.526 Y82.022 E0.02078
G1 X183.094 Y82.032 E0.01928
G1 X183.522 Y81.604 E0.02054
G1 X184.085 Y81.618 E0.01911
G1 X183.662 Y82.041 E0.02031
G1 X184.229 Y82.050 E0.01928
G1 X184.648 Y81.632 E0.02007
G1 X185.211 Y81.647 E0.01911
G1 X184.797 Y82.060 E0.01983
G1 X185.365 Y82.069 E0.01927
G1 X185.774 Y81.661 E0.01960
G1 X186.337 Y81.675 E0.01911
G1 X185.933 Y82.078 E0.01936
G1 X186.501 Y82.088 E0.01928
G1 X186.899 Y81.689 E0.01913
G1 X187.462 Y81.703 E0.01911
G1 X187.069 Y82.097 E0.01889
G1 X187.637 Y82.106 E0.01928
G1 X188.025 Y81.718 E0.01866
G1 X188.588 Y81.732 E0.01911
G1 X188.205 Y82.116 E0.01842
G1 X188.772 Y82.125 E0.01928
G1 X189.151 Y81.746 E0.01819
G1 X189.714 Y81.760 E0.01911
G1 X189.340 Y82.134 E0.01795
G1 X189.908 Y82.144 E0.01928
G1 X190.277 Y81.775 E0.01771
G1 X190.840 Y81.789 E0.01911
G1 X190.476 Y82.153 E0.01748
G1 X191.044 Y82.162 E0.01928
G1 X191.403 Y81.803 E0.01724
G1 X191.966 Y81.817 E0.01911
G1 X191.612 Y82.172 E0.01701
G1 X192.180 Y82.181 E0.01928
G1 X192.529 Y81.832 E0.01677
G1 X193.092 Y81.846 E0.01911
G1 X192.748 Y82.190 E0.01654
G1 X193.316 Y82.199 E0.01929
G1 X193.655 Y81.860 E0.01628
G1 X194.218 Y81.874 E0.01911
G1 X193.887 Y82.205 E0.01589
G1 X194.458 Y82.211 E0.01939
G1 X194.781 Y81.888 E0.01549
G1 X195.344 Y81.903 E0.01911
G1 X195.030 Y82.217 E0.01510
G1 X195.601 Y82.223 E0.01939
G1 X195.907 Y81.917 E0.01470
G1 X196.470 Y81.931 E0.01911
G1 X196.172 Y82.229 E0.01430
G1 X196.743 Y82.235 E0.01939
G1 X197.033 Y81.945 E0.01391
G1 X197.596 Y81.960 E0.01911
G1 X197.314 Y82.241 E0.01351
G1 X197.886 Y82.247 E0.01939
G1 X198.159 Y81.974 E0.01312
G1 X198.722 Y81.988 E0.01911
G1 X198.457 Y82.253 E0.01272
G1 X199.028 Y82.259 E0.01939
G1 X199.285 Y82.002 E0.01232
G1 X199.848 Y82.017 E0.01911
G1 X199.599 Y82.265 E0.01193
G1 X200.171 Y82.271 E0.01939
G1 X200.411 Y82.031 E0.01153
G1 X200.974 Y82.045 E0.01911
G1 X200.742 Y82.277 E0.01114
G1 X201.313 Y82.283 E0.01939
G1 X201.537 Y82.059 E0.01074
G1 X202.100 Y82.073 E0.01911
G1 X201.884 Y82.289 E0.01034
G1 X202.455 Y82.295 E0.01939
G1 X202.663 Y82.088 E0.00995
G1 X203.226 Y82.102 E0.01911
G1 X203.027 Y82.301 E0.00955
G1 X203.598 Y82.307 E0.01939
G1 X203.789 Y82.116 E0.00916
G1 X204.352 Y82.130 E0.01911
G1 X204.169 Y82.313 E0.00876
G1 X204.740 Y82.319 E0.01939
G1 X204.915 Y82.145 E0.00836
G1 X205.478 Y82.159 E0.01911
G1 X205.312 Y82.325 E0.00797
G1 X205.883 Y82.331 E0.01939
G1 X206.041 Y82.173 E0.00757
G1 X206.604 Y82.187 E0.01911
G1 X206.273 Y82.518 E0.01588
M204 S1000
G1 F8640.000
G1 X206.604 Y82.187 E-0.10803
G1 X206.041 Y82.173 E-0.13003
G1 X205.883 Y82.331 E-0.05152
G1 X205.312 Y82.325 E-0.13190
G1 X205.478 Y82.159 E-0.05422
G1 X204.915 Y82.145 E-0.13003
G1 X204.740 Y82.319 E-0.05691
G1 X204.319 Y82.314 E-0.09735
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X217.824 Y75.639
G1 Z5.600
G1 E0.80000 F2100.00000
M73 Q84 S40
G1 F1800.000
G1 X219.821 Y76.282 E0.11912
G1 F8640.000
G1 X217.824 Y75.639 E-0.48451
G1 E-0.31549 F2100.00000
G1 Z6.200 F10800.000
G1 X234.342 Y93.261
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.342 Y100.853 E0.25697
G1 X193.247 Y100.423 E1.39109
G1 X173.824 Y100.104 E0.65755
G1 X81.378 Y97.760 E3.13019
G1 X79.809 Y97.699 E0.05313
G1 X74.923 Y97.343 E0.16584
G1 X73.828 Y97.128 E0.03777
G1 X73.828 Y96.986 E0.00479
G1 X74.923 Y96.771 E0.03777
G1 X79.809 Y96.415 E0.16583
G1 X81.378 Y96.354 E0.05313
G1 X173.825 Y94.010 E3.13021
G1 X193.247 Y93.691 E0.65750
G1 X234.282 Y93.262 E1.38908
M204 S1000
G1 X234.749 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.749 Y101.264 E0.28482
G1 X193.242 Y100.830 E1.40505
G1 X173.815 Y100.511 E0.65765
G1 X81.365 Y98.167 E3.13035
G1 X79.787 Y98.106 E0.05346
G1 X74.869 Y97.747 E0.16691
G1 X73.421 Y97.463 E0.04994
G1 X73.421 Y96.651 E0.02746
G1 X74.869 Y96.367 E0.04994
G1 X79.787 Y96.008 E0.16691
G1 X81.365 Y95.947 E0.05346
G1 X173.816 Y93.603 E3.13037
G1 X193.241 Y93.284 E0.65761
G1 X234.689 Y92.850 E1.40305
M204 S1000
G1 X234.551 Y93.197 F10800.000
G1 F8640.000
G1 X234.713 Y96.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X233.404 Y100.721
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.037 Y100.088 E0.03029
G1 X234.037 Y99.511 E0.01953
G1 X233.015 Y100.534 E0.04893
G1 X232.444 Y100.528 E0.01932
G1 X234.037 Y98.935 E0.07626
G1 X234.037 Y98.358 E0.01953
G1 X231.873 Y100.522 E0.10359
G1 X231.302 Y100.516 E0.01932
G1 X234.037 Y97.781 E0.13092
G1 X234.037 Y97.204 E0.01953
G1 X230.731 Y100.510 E0.15824
G1 X230.160 Y100.504 E0.01932
G1 X234.037 Y96.627 E0.18557
G1 X234.037 Y96.050 E0.01953
G1 X229.589 Y100.498 E0.21290
G1 X229.019 Y100.492 E0.01932
G1 X234.037 Y95.474 E0.24022
G1 X234.037 Y94.897 E0.01953
G1 X228.448 Y100.486 E0.26755
G1 X227.877 Y100.480 E0.01932
G1 X234.037 Y94.320 E0.29488
G1 X234.037 Y93.743 E0.01953
G1 X227.306 Y100.474 E0.32220
G1 X226.735 Y100.468 E0.01932
G1 X233.629 Y93.574 E0.33001
G1 X233.046 Y93.580 E0.01973
G1 X226.164 Y100.462 E0.32943
G1 X225.593 Y100.456 E0.01932
G1 X232.463 Y93.586 E0.32886
G1 X231.880 Y93.592 E0.01973
G1 X225.023 Y100.450 E0.32828
G1 X224.452 Y100.444 E0.01932
G1 X231.297 Y93.598 E0.32770
G1 X230.714 Y93.605 E0.01973
G1 X223.881 Y100.438 E0.32712
G1 X223.310 Y100.432 E0.01932
G1 X230.132 Y93.611 E0.32654
G1 X229.549 Y93.617 E0.01973
G1 X222.739 Y100.426 E0.32596
G1 X222.168 Y100.420 E0.01932
G1 X228.966 Y93.623 E0.32539
G1 X228.383 Y93.629 E0.01973
G1 X221.597 Y100.414 E0.32481
G1 X221.027 Y100.408 E0.01932
G1 X227.800 Y93.635 E0.32423
G1 X227.217 Y93.641 E0.01973
G1 X220.456 Y100.402 E0.32365
G1 X219.885 Y100.396 E0.01932
G1 X226.634 Y93.647 E0.32307
G1 X226.051 Y93.653 E0.01973
G1 X219.314 Y100.390 E0.32249
G1 X218.743 Y100.384 E0.01932
G1 X225.468 Y93.659 E0.32192
G1 X224.885 Y93.666 E0.01973
G1 X218.172 Y100.378 E0.32134
G1 X217.601 Y100.372 E0.01932
G1 X224.302 Y93.672 E0.32076
G1 X223.719 Y93.678 E0.01973
G1 X217.031 Y100.366 E0.32018
G1 X216.460 Y100.360 E0.01932
G1 X223.136 Y93.684 E0.31960
G1 X222.553 Y93.690 E0.01973
G1 X215.889 Y100.354 E0.31902
G1 X215.318 Y100.348 E0.01932
G1 X221.970 Y93.696 E0.31845
G1 X221.387 Y93.702 E0.01973
G1 X214.747 Y100.342 E0.31787
G1 X214.176 Y100.336 E0.01932
G1 X220.805 Y93.708 E0.31729
G1 X220.222 Y93.714 E0.01973
G1 X213.605 Y100.331 E0.31671
G1 X213.035 Y100.325 E0.01932
G1 X219.639 Y93.720 E0.31613
G1 X219.056 Y93.727 E0.01973
G1 X212.464 Y100.319 E0.31555
G1 X211.893 Y100.313 E0.01932
G1 X218.473 Y93.733 E0.31498
G1 X217.890 Y93.739 E0.01973
G1 X211.322 Y100.307 E0.31440
G1 X210.751 Y100.301 E0.01932
G1 X217.307 Y93.745 E0.31382
G1 X216.724 Y93.751 E0.01973
G1 X210.180 Y100.295 E0.31324
G1 X209.609 Y100.289 E0.01932
G1 X216.141 Y93.757 E0.31266
G1 X215.558 Y93.763 E0.01973
G1 X209.039 Y100.283 E0.31209
G1 X208.468 Y100.277 E0.01932
G1 X214.975 Y93.769 E0.31151
G1 X214.392 Y93.775 E0.01973
G1 X207.897 Y100.271 E0.31093
G1 X207.326 Y100.265 E0.01932
G1 X213.809 Y93.782 E0.31035
G1 X213.226 Y93.788 E0.01973
G1 X207.297 Y99.716 E0.28381
G1 X206.735 Y99.702 E0.01905
G1 X212.643 Y93.794 E0.28284
G1 X212.060 Y93.800 E0.01973
G1 X206.172 Y99.688 E0.28186
G1 X205.610 Y99.674 E0.01905
G1 X211.477 Y93.806 E0.28089
G1 X210.895 Y93.812 E0.01973
G1 X205.047 Y99.660 E0.27992
G1 X204.484 Y99.645 E0.01905
G1 X210.312 Y93.818 E0.27894
G1 X209.729 Y93.824 E0.01973
G1 X203.922 Y99.631 E0.27797
G1 X203.359 Y99.617 E0.01905
G1 X209.146 Y93.830 E0.27700
G1 X208.563 Y93.836 E0.01973
G1 X202.797 Y99.603 E0.27603
G1 X202.234 Y99.588 E0.01905
G1 X207.980 Y93.843 E0.27505
G1 X207.397 Y93.849 E0.01973
G1 X207.318 Y93.927 E0.00376
G1 X207.327 Y94.397 E0.01591
G1 X206.836 Y94.409 E0.01661
G1 X201.671 Y99.574 E0.24724
G1 X201.109 Y99.560 E0.01905
G1 X206.244 Y94.424 E0.24584
G1 X205.653 Y94.439 E0.02004
G1 X200.546 Y99.546 E0.24444
G1 X199.983 Y99.532 E0.01905
G1 X205.061 Y94.454 E0.24305
G1 X204.469 Y94.469 E0.02004
G1 X199.421 Y99.517 E0.24165
G1 X198.858 Y99.503 E0.01905
G1 X203.877 Y94.484 E0.24025
G1 X203.285 Y94.499 E0.02004
G1 X198.296 Y99.489 E0.23886
G1 X197.733 Y99.475 E0.01905
G1 X202.694 Y94.514 E0.23746
G1 X202.102 Y94.529 E0.02004
G1 X197.170 Y99.460 E0.23606
G1 X196.608 Y99.446 E0.01905
G1 X201.510 Y94.544 E0.23467
G1 X200.918 Y94.559 E0.02004
G1 X196.045 Y99.432 E0.23327
G1 X195.483 Y99.418 E0.01905
G1 X200.326 Y94.574 E0.23187
G1 X199.735 Y94.589 E0.02004
G1 X194.920 Y99.404 E0.23048
G1 X194.357 Y99.389 E0.01905
M73 P84 R39
G1 X199.143 Y94.604 E0.22908
G1 X198.551 Y94.619 E0.02004
G1 X193.795 Y99.375 E0.22768
G1 X193.232 Y99.361 E0.01905
G1 X197.959 Y94.634 E0.22629
G1 X197.367 Y94.649 E0.02004
G1 X192.670 Y99.347 E0.22489
G1 X192.107 Y99.332 E0.01905
G1 X196.776 Y94.664 E0.22349
G1 X196.184 Y94.679 E0.02004
G1 X191.544 Y99.318 E0.22209
G1 X190.982 Y99.304 E0.01905
G1 X195.592 Y94.694 E0.22070
G1 X195.000 Y94.709 E0.02004
G1 X190.419 Y99.290 E0.21930
G1 X189.856 Y99.276 E0.01905
G1 X194.409 Y94.724 E0.21790
G1 X193.817 Y94.738 E0.02004
G1 X189.294 Y99.261 E0.21651
G1 X188.731 Y99.247 E0.01905
G1 X193.225 Y94.753 E0.21511
G1 X192.633 Y94.768 E0.02004
G1 X188.169 Y99.233 E0.21371
G1 X187.606 Y99.219 E0.01905
G1 X192.041 Y94.783 E0.21232
G1 X191.450 Y94.798 E0.02004
G1 X187.043 Y99.204 E0.21092
G1 X186.481 Y99.190 E0.01905
G1 X190.858 Y94.813 E0.20952
G1 X190.266 Y94.828 E0.02004
G1 X185.918 Y99.176 E0.20813
G1 X185.356 Y99.162 E0.01905
G1 X189.674 Y94.843 E0.20673
G1 X189.082 Y94.858 E0.02004
G1 X184.793 Y99.148 E0.20533
G1 X184.230 Y99.133 E0.01905
G1 X188.491 Y94.873 E0.20394
G1 X187.899 Y94.888 E0.02004
G1 X183.668 Y99.119 E0.20254
G1 X183.105 Y99.105 E0.01905
G1 X187.307 Y94.903 E0.20114
G1 X186.715 Y94.918 E0.02004
G1 X182.542 Y99.091 E0.19975
G1 X181.980 Y99.076 E0.01905
G1 X186.123 Y94.933 E0.19835
G1 X185.532 Y94.948 E0.02004
G1 X181.417 Y99.062 E0.19695
G1 X180.855 Y99.048 E0.01905
G1 X184.940 Y94.963 E0.19556
G1 X184.348 Y94.978 E0.02004
G1 X180.292 Y99.034 E0.19416
G1 X179.729 Y99.020 E0.01905
G1 X183.756 Y94.993 E0.19276
G1 X183.164 Y95.008 E0.02004
G1 X179.167 Y99.005 E0.19136
G1 X178.604 Y98.991 E0.01905
G1 X182.573 Y95.023 E0.18997
G1 X181.981 Y95.038 E0.02004
G1 X178.042 Y98.977 E0.18857
G1 X177.479 Y98.963 E0.01905
G1 X181.389 Y95.053 E0.18717
G1 X180.797 Y95.068 E0.02004
G1 X176.916 Y98.948 E0.18578
G1 X176.354 Y98.934 E0.01905
G1 X180.205 Y95.083 E0.18438
G1 X179.614 Y95.097 E0.02004
G1 X175.791 Y98.920 E0.18298
G1 X175.228 Y98.906 E0.01905
G1 X179.022 Y95.112 E0.18159
G1 X178.430 Y95.127 E0.02004
G1 X174.666 Y98.892 E0.18019
G1 X174.103 Y98.877 E0.01905
G1 X177.838 Y95.142 E0.17879
G1 X177.246 Y95.157 E0.02004
G1 X173.541 Y98.863 E0.17740
G1 X172.978 Y98.849 E0.01905
G1 X176.655 Y95.172 E0.17600
G1 X176.063 Y95.187 E0.02004
G1 X172.415 Y98.835 E0.17460
G1 X171.853 Y98.821 E0.01905
G1 X175.471 Y95.202 E0.17321
G1 X174.879 Y95.217 E0.02004
G1 X171.290 Y98.806 E0.17181
G1 X170.728 Y98.792 E0.01905
G1 X174.288 Y95.232 E0.17041
G1 X173.696 Y95.247 E0.02004
G1 X170.165 Y98.778 E0.16902
G1 X169.602 Y98.764 E0.01905
G1 X173.104 Y95.262 E0.16762
G1 X172.512 Y95.277 E0.02004
G1 X169.040 Y98.749 E0.16622
G1 X168.477 Y98.735 E0.01905
G1 X171.920 Y95.292 E0.16483
G1 X171.329 Y95.307 E0.02004
G1 X167.914 Y98.721 E0.16343
G1 X167.352 Y98.707 E0.01905
G1 X170.737 Y95.322 E0.16203
G1 X170.145 Y95.337 E0.02004
G1 X166.789 Y98.693 E0.16063
G1 X166.227 Y98.678 E0.01905
G1 X169.553 Y95.352 E0.15924
G1 X168.961 Y95.367 E0.02004
G1 X165.664 Y98.664 E0.15784
G1 X165.101 Y98.650 E0.01905
G1 X168.370 Y95.382 E0.15644
G1 X167.778 Y95.397 E0.02004
G1 X164.539 Y98.636 E0.15505
G1 X163.976 Y98.621 E0.01905
G1 X167.186 Y95.412 E0.15365
G1 X166.594 Y95.427 E0.02004
G1 X163.414 Y98.607 E0.15225
G1 X162.851 Y98.593 E0.01905
G1 X166.002 Y95.442 E0.15086
G1 X165.411 Y95.456 E0.02004
G1 X162.288 Y98.579 E0.14946
G1 X161.726 Y98.565 E0.01905
G1 X164.819 Y95.471 E0.14806
G1 X164.227 Y95.486 E0.02004
G1 X161.163 Y98.550 E0.14667
G1 X160.601 Y98.536 E0.01905
G1 X163.635 Y95.501 E0.14527
G1 X163.043 Y95.516 E0.02004
G1 X160.038 Y98.522 E0.14387
G1 X159.475 Y98.508 E0.01905
G1 X162.452 Y95.531 E0.14248
G1 X161.860 Y95.546 E0.02004
G1 X158.913 Y98.493 E0.14108
G1 X158.350 Y98.479 E0.01905
G1 X161.268 Y95.561 E0.13968
G1 X160.676 Y95.576 E0.02004
G1 X157.787 Y98.465 E0.13829
G1 X157.225 Y98.451 E0.01905
G1 X160.084 Y95.591 E0.13689
G1 X159.493 Y95.606 E0.02004
G1 X156.662 Y98.437 E0.13549
G1 X156.100 Y98.422 E0.01905
G1 X158.901 Y95.621 E0.13409
G1 X158.309 Y95.636 E0.02004
G1 X155.537 Y98.408 E0.13270
G1 X154.974 Y98.394 E0.01905
G1 X157.717 Y95.651 E0.13130
G1 X157.125 Y95.666 E0.02004
G1 X154.412 Y98.380 E0.12990
G1 X153.849 Y98.365 E0.01905
G1 X156.534 Y95.681 E0.12851
G1 X155.942 Y95.696 E0.02004
G1 X153.287 Y98.351 E0.12711
G1 X152.724 Y98.337 E0.01905
G1 X155.350 Y95.711 E0.12571
G1 X154.758 Y95.726 E0.02004
G1 X152.161 Y98.323 E0.12432
G1 X151.599 Y98.309 E0.01905
G1 X154.167 Y95.741 E0.12292
G1 X153.575 Y95.756 E0.02004
G1 X151.036 Y98.294 E0.12152
G1 X150.473 Y98.280 E0.01905
G1 X152.983 Y95.771 E0.12013
G1 X152.391 Y95.786 E0.02004
G1 X149.911 Y98.266 E0.11873
G1 X149.348 Y98.252 E0.01905
G1 X151.799 Y95.801 E0.11733
G1 X151.208 Y95.816 E0.02004
G1 X148.786 Y98.237 E0.11594
G1 X148.223 Y98.223 E0.01905
G1 X150.616 Y95.830 E0.11454
G1 X150.024 Y95.845 E0.02004
G1 X147.660 Y98.209 E0.11314
G1 X147.098 Y98.195 E0.01905
G1 X149.432 Y95.860 E0.11175
G1 X148.840 Y95.875 E0.02004
G1 X146.535 Y98.181 E0.11035
G1 X145.973 Y98.166 E0.01905
G1 X148.249 Y95.890 E0.10895
G1 X147.657 Y95.905 E0.02004
G1 X145.410 Y98.152 E0.10756
G1 X144.847 Y98.138 E0.01905
G1 X147.065 Y95.920 E0.10616
G1 X146.473 Y95.935 E0.02004
G1 X144.285 Y98.124 E0.10476
G1 X143.722 Y98.109 E0.01905
G1 X145.881 Y95.950 E0.10336
G1 X145.290 Y95.965 E0.02004
G1 X143.159 Y98.095 E0.10197
G1 X142.597 Y98.081 E0.01905
G1 X144.698 Y95.980 E0.10057
G1 X144.106 Y95.995 E0.02004
G1 X142.034 Y98.067 E0.09917
G1 X141.472 Y98.053 E0.01905
G1 X143.514 Y96.010 E0.09778
G1 X142.922 Y96.025 E0.02004
G1 X140.909 Y98.038 E0.09638
G1 X140.346 Y98.024 E0.01905
G1 X142.331 Y96.040 E0.09498
G1 X141.739 Y96.055 E0.02004
G1 X139.784 Y98.010 E0.09359
G1 X139.221 Y97.996 E0.01905
G1 X141.147 Y96.070 E0.09219
G1 X140.555 Y96.085 E0.02004
G1 X138.659 Y97.981 E0.09079
G1 X138.096 Y97.967 E0.01905
G1 X139.963 Y96.100 E0.08940
G1 X139.372 Y96.115 E0.02004
G1 X137.533 Y97.953 E0.08800
G1 X136.971 Y97.939 E0.01905
G1 X138.780 Y96.130 E0.08660
G1 X138.188 Y96.145 E0.02004
G1 X136.408 Y97.925 E0.08521
G1 X135.845 Y97.910 E0.01905
G1 X137.596 Y96.160 E0.08381
G1 X137.004 Y96.175 E0.02004
G1 X135.283 Y97.896 E0.08241
G1 X134.720 Y97.882 E0.01905
G1 X136.413 Y96.189 E0.08102
G1 X135.821 Y96.204 E0.02004
G1 X134.158 Y97.868 E0.07962
G1 X133.595 Y97.853 E0.01905
G1 X135.229 Y96.219 E0.07822
G1 X134.637 Y96.234 E0.02004
G1 X133.032 Y97.839 E0.07683
G1 X132.470 Y97.825 E0.01905
G1 X134.046 Y96.249 E0.07543
G1 X133.454 Y96.264 E0.02004
G1 X131.907 Y97.811 E0.07403
G1 X131.345 Y97.797 E0.01905
G1 X132.862 Y96.279 E0.07263
G1 X132.270 Y96.294 E0.02004
G1 X130.782 Y97.782 E0.07124
G1 X130.219 Y97.768 E0.01905
G1 X131.678 Y96.309 E0.06984
G1 X131.087 Y96.324 E0.02004
G1 X129.657 Y97.754 E0.06844
G1 X129.094 Y97.740 E0.01905
G1 X130.495 Y96.339 E0.06705
G1 X129.903 Y96.354 E0.02004
G1 X128.532 Y97.725 E0.06565
G1 X127.969 Y97.711 E0.01905
G1 X129.311 Y96.369 E0.06425
G1 X128.719 Y96.384 E0.02004
G1 X127.406 Y97.697 E0.06286
G1 X126.844 Y97.683 E0.01905
G1 X128.128 Y96.399 E0.06146
G1 X127.536 Y96.414 E0.02004
G1 X126.281 Y97.669 E0.06006
G1 X125.718 Y97.654 E0.01905
G1 X126.944 Y96.429 E0.05867
G1 X126.352 Y96.444 E0.02004
G1 X125.156 Y97.640 E0.05727
G1 X124.693 Y97.628 E0.01566
G1 X124.693 Y97.526 E0.00347
G1 X125.760 Y96.459 E0.05108
G1 X125.169 Y96.474 E0.02004
G1 X124.510 Y97.132 E0.03152
M204 S1000
G1 X124.469 Y96.814 F10800.000
M204 S1250
G1 F4800.000
G1 X122.779 Y98.504 E0.08113
G1 X123.342 Y98.519 E0.01911
G1 X124.286 Y97.574 E0.04532
G1 X124.286 Y98.025 E0.01530
G1 X124.409 Y98.028 E0.00418
G1 X123.905 Y98.533 E0.02421
G1 X124.468 Y98.547 E0.01911
G1 X124.972 Y98.043 E0.02421
G1 X125.535 Y98.057 E0.01911
G1 X125.031 Y98.561 E0.02421
G1 X125.594 Y98.576 E0.01911
G1 X126.098 Y98.071 E0.02421
G1 X126.661 Y98.085 E0.01911
G1 X126.157 Y98.590 E0.02422
G1 X126.720 Y98.604 E0.01911
G1 X127.224 Y98.100 E0.02422
G1 X127.787 Y98.114 E0.01911
G1 X127.283 Y98.619 E0.02422
G1 X127.846 Y98.633 E0.01911
G1 X128.350 Y98.128 E0.02422
G1 X128.913 Y98.142 E0.01911
G1 X128.408 Y98.647 E0.02422
G1 X128.971 Y98.661 E0.01911
G1 X129.476 Y98.157 E0.02423
G1 X130.039 Y98.171 E0.01911
G1 X129.534 Y98.676 E0.02423
G1 X130.097 Y98.690 E0.01911
G1 X130.602 Y98.185 E0.02423
G1 X131.165 Y98.199 E0.01911
G1 X130.660 Y98.704 E0.02423
G1 X131.223 Y98.718 E0.01911
G1 X131.728 Y98.213 E0.02423
G1 X132.291 Y98.228 E0.01911
G1 X131.786 Y98.733 E0.02424
G1 X132.349 Y98.747 E0.01911
G1 X132.854 Y98.242 E0.02424
G1 X133.417 Y98.256 E0.01911
G1 X132.912 Y98.761 E0.02424
G1 X133.475 Y98.776 E0.01911
G1 X133.980 Y98.270 E0.02424
G1 X134.543 Y98.285 E0.01911
G1 X134.038 Y98.790 E0.02424
G1 X134.601 Y98.804 E0.01911
G1 X135.106 Y98.299 E0.02425
G1 X135.669 Y98.313 E0.01911
G1 X135.164 Y98.818 E0.02425
G1 X135.727 Y98.833 E0.01911
G1 X136.232 Y98.327 E0.02425
G1 X136.795 Y98.342 E0.01911
G1 X136.289 Y98.847 E0.02425
G1 X136.852 Y98.861 E0.01911
G1 X137.358 Y98.356 E0.02425
G1 X137.921 Y98.370 E0.01911
G1 X137.415 Y98.875 E0.02426
G1 X137.978 Y98.890 E0.01911
G1 X138.484 Y98.384 E0.02426
G1 X139.047 Y98.398 E0.01911
G1 X138.541 Y98.904 E0.02426
G1 X139.104 Y98.918 E0.01911
G1 X139.610 Y98.413 E0.02426
G1 X140.173 Y98.427 E0.01911
G1 X139.667 Y98.932 E0.02426
G1 X140.230 Y98.947 E0.01911
G1 X140.736 Y98.441 E0.02427
G1 X141.299 Y98.455 E0.01911
G1 X140.793 Y98.961 E0.02427
G1 X141.356 Y98.975 E0.01911
G1 X141.862 Y98.470 E0.02427
G1 X142.425 Y98.484 E0.01911
G1 X141.919 Y98.990 E0.02427
G1 X142.482 Y99.004 E0.01911
G1 X142.988 Y98.498 E0.02427
G1 X143.550 Y98.512 E0.01911
G1 X143.045 Y99.018 E0.02428
G1 X143.608 Y99.032 E0.01911
G1 X144.113 Y98.527 E0.02428
G1 X144.676 Y98.541 E0.01911
G1 X144.171 Y99.047 E0.02428
G1 X144.733 Y99.061 E0.01911
G1 X145.239 Y98.555 E0.02428
G1 X145.802 Y98.569 E0.01911
G1 X145.296 Y99.075 E0.02428
G1 X145.859 Y99.089 E0.01911
G1 X146.365 Y98.583 E0.02429
G1 X146.928 Y98.598 E0.01911
G1 X146.422 Y99.104 E0.02429
G1 X146.985 Y99.118 E0.01911
G1 X147.491 Y98.612 E0.02429
G1 X148.054 Y98.626 E0.01911
G1 X147.548 Y99.132 E0.02429
G1 X148.111 Y99.147 E0.01911
G1 X148.617 Y98.640 E0.02429
G1 X149.180 Y98.655 E0.01911
G1 X148.674 Y99.161 E0.02430
G1 X149.237 Y99.175 E0.01911
G1 X149.743 Y98.669 E0.02430
G1 X150.306 Y98.683 E0.01911
G1 X149.800 Y99.189 E0.02430
G1 X150.363 Y99.204 E0.01911
G1 X150.869 Y98.697 E0.02430
G1 X151.432 Y98.712 E0.01911
G1 X150.926 Y99.218 E0.02430
G1 X151.489 Y99.232 E0.01911
G1 X151.995 Y98.726 E0.02430
G1 X152.558 Y98.740 E0.01911
G1 X152.052 Y99.246 E0.02431
G1 X152.615 Y99.261 E0.01911
G1 X153.121 Y98.754 E0.02431
G1 X153.684 Y98.768 E0.01911
G1 X153.177 Y99.275 E0.02431
G1 X153.740 Y99.289 E0.01911
G1 X154.247 Y98.783 E0.02431
G1 X154.810 Y98.797 E0.01911
G1 X154.303 Y99.304 E0.02431
G1 X154.866 Y99.318 E0.01911
G1 X155.373 Y98.811 E0.02432
G1 X155.936 Y98.825 E0.01911
G1 X155.429 Y99.332 E0.02432
G1 X155.992 Y99.346 E0.01911
G1 X156.499 Y98.840 E0.02432
G1 X157.062 Y98.854 E0.01911
G1 X156.555 Y99.361 E0.02432
G1 X157.118 Y99.375 E0.01911
G1 X157.625 Y98.868 E0.02432
G1 X158.188 Y98.882 E0.01911
G1 X157.681 Y99.389 E0.02433
G1 X158.244 Y99.403 E0.01911
G1 X158.751 Y98.897 E0.02433
G1 X159.314 Y98.911 E0.01911
G1 X158.807 Y99.418 E0.02433
G1 X159.370 Y99.432 E0.01911
G1 X159.877 Y98.925 E0.02433
G1 X160.440 Y98.939 E0.01911
G1 X159.933 Y99.446 E0.02433
G1 X160.496 Y99.461 E0.01911
G1 X161.003 Y98.953 E0.02434
G1 X161.566 Y98.968 E0.01911
G1 X161.059 Y99.475 E0.02434
G1 X161.621 Y99.489 E0.01911
G1 X162.129 Y98.982 E0.02434
G1 X162.692 Y98.996 E0.01911
G1 X162.184 Y99.503 E0.02434
G1 X162.747 Y99.518 E0.01911
G1 X163.255 Y99.010 E0.02434
G1 X163.818 Y99.025 E0.01911
G1 X163.310 Y99.532 E0.02435
G1 X163.873 Y99.546 E0.01911
G1 X164.381 Y99.039 E0.02435
G1 X164.943 Y99.053 E0.01911
G1 X164.436 Y99.560 E0.02435
G1 X164.999 Y99.575 E0.01911
G1 X165.506 Y99.067 E0.02435
G1 X166.069 Y99.082 E0.01911
G1 X165.562 Y99.589 E0.02435
G1 X166.125 Y99.603 E0.01911
G1 X166.632 Y99.096 E0.02436
G1 X167.195 Y99.110 E0.01911
G1 X166.688 Y99.618 E0.02436
G1 X167.251 Y99.632 E0.01911
G1 X167.758 Y99.124 E0.02436
G1 X168.321 Y99.138 E0.01911
G1 X167.814 Y99.646 E0.02436
G1 X168.377 Y99.660 E0.01911
G1 X168.884 Y99.153 E0.02436
G1 X169.447 Y99.167 E0.01911
G1 X168.940 Y99.675 E0.02437
G1 X169.503 Y99.689 E0.01911
G1 X170.010 Y99.181 E0.02437
G1 X170.573 Y99.195 E0.01911
G1 X170.065 Y99.703 E0.02437
G1 X170.628 Y99.717 E0.01911
G1 X171.136 Y99.210 E0.02437
G1 X171.699 Y99.224 E0.01911
G1 X171.191 Y99.732 E0.02437
G1 X171.754 Y99.746 E0.01911
G1 X172.262 Y99.238 E0.02438
G1 X172.825 Y99.252 E0.01911
G1 X172.317 Y99.760 E0.02438
G1 X172.880 Y99.774 E0.01911
G1 X173.388 Y99.267 E0.02438
G1 X173.951 Y99.281 E0.01911
G1 X173.443 Y99.789 E0.02438
G1 X174.008 Y99.801 E0.01916
G1 X174.514 Y99.295 E0.02431
G1 X175.077 Y99.309 E0.01911
G1 X174.575 Y99.811 E0.02407
G1 X175.143 Y99.820 E0.01928
G1 X175.640 Y99.323 E0.02384
G1 X176.203 Y99.338 E0.01911
G1 X175.711 Y99.829 E0.02360
G1 X176.279 Y99.839 E0.01928
G1 X176.766 Y99.352 E0.02337
G1 X177.329 Y99.366 E0.01911
G1 X176.847 Y99.848 E0.02313
G1 X177.415 Y99.857 E0.01927
G1 X177.892 Y99.380 E0.02290
G1 X178.455 Y99.395 E0.01911
G1 X177.983 Y99.867 E0.02266
G1 X178.551 Y99.876 E0.01928
G1 X179.018 Y99.409 E0.02243
G1 X179.581 Y99.423 E0.01911
G1 X179.118 Y99.885 E0.02219
G1 X179.686 Y99.895 E0.01928
G1 X180.144 Y99.437 E0.02195
G1 X180.707 Y99.452 E0.01911
G1 X180.254 Y99.904 E0.02172
G1 X180.822 Y99.913 E0.01928
G1 X181.270 Y99.466 E0.02148
G1 X181.833 Y99.480 E0.01911
G1 X181.390 Y99.923 E0.02125
G1 X181.958 Y99.932 E0.01928
G1 X182.396 Y99.494 E0.02101
G1 X182.959 Y99.508 E0.01911
G1 X182.526 Y99.941 E0.02078
G1 X183.094 Y99.951 E0.01928
G1 X183.522 Y99.523 E0.02054
G1 X184.085 Y99.537 E0.01911
G1 X183.662 Y99.960 E0.02031
G1 X184.229 Y99.969 E0.01928
G1 X184.648 Y99.551 E0.02007
G1 X185.211 Y99.565 E0.01911
G1 X184.797 Y99.979 E0.01983
G1 X185.365 Y99.988 E0.01927
G1 X185.774 Y99.580 E0.01960
G1 X186.337 Y99.594 E0.01911
G1 X185.933 Y99.997 E0.01936
G1 X186.501 Y100.007 E0.01928
G1 X186.899 Y99.608 E0.01913
G1 X187.462 Y99.622 E0.01911
G1 X187.069 Y100.016 E0.01889
G1 X187.637 Y100.025 E0.01928
G1 X188.025 Y99.637 E0.01866
G1 X188.588 Y99.651 E0.01911
G1 X188.205 Y100.035 E0.01842
G1 X188.772 Y100.044 E0.01928
G1 X189.151 Y99.665 E0.01819
G1 X189.714 Y99.679 E0.01911
G1 X189.340 Y100.053 E0.01795
G1 X189.908 Y100.063 E0.01928
G1 X190.277 Y99.693 E0.01771
G1 X190.840 Y99.708 E0.01911
G1 X190.476 Y100.072 E0.01748
G1 X191.044 Y100.081 E0.01928
G1 X191.403 Y99.722 E0.01724
G1 X191.966 Y99.736 E0.01911
G1 X191.612 Y100.090 E0.01701
G1 X192.180 Y100.100 E0.01928
G1 X192.529 Y99.750 E0.01677
G1 X193.092 Y99.765 E0.01911
G1 X192.748 Y100.109 E0.01654
G1 X193.316 Y100.118 E0.01929
G1 X193.655 Y99.779 E0.01628
G1 X194.218 Y99.793 E0.01911
G1 X193.887 Y100.124 E0.01589
G1 X194.458 Y100.130 E0.01939
G1 X194.781 Y99.807 E0.01549
G1 X195.344 Y99.822 E0.01911
G1 X195.030 Y100.136 E0.01510
M73 Q85 S39
G1 X195.601 Y100.142 E0.01939
G1 X195.907 Y99.836 E0.01470
G1 X196.470 Y99.850 E0.01911
G1 X196.172 Y100.148 E0.01430
G1 X196.743 Y100.154 E0.01939
G1 X197.033 Y99.864 E0.01391
G1 X197.596 Y99.878 E0.01911
G1 X197.314 Y100.160 E0.01351
G1 X197.886 Y100.166 E0.01939
G1 X198.159 Y99.893 E0.01312
G1 X198.722 Y99.907 E0.01911
G1 X198.457 Y100.172 E0.01272
G1 X199.028 Y100.178 E0.01939
G1 X199.285 Y99.921 E0.01232
G1 X199.848 Y99.935 E0.01911
G1 X199.599 Y100.184 E0.01193
G1 X200.171 Y100.190 E0.01939
G1 X200.411 Y99.950 E0.01153
G1 X200.974 Y99.964 E0.01911
G1 X200.742 Y100.196 E0.01114
G1 X201.313 Y100.202 E0.01939
G1 X201.537 Y99.978 E0.01074
G1 X202.100 Y99.992 E0.01911
G1 X201.884 Y100.208 E0.01034
G1 X202.455 Y100.214 E0.01939
G1 X202.663 Y100.007 E0.00995
G1 X203.226 Y100.021 E0.01911
G1 X203.027 Y100.220 E0.00955
G1 X203.598 Y100.226 E0.01939
G1 X203.789 Y100.035 E0.00916
G1 X204.352 Y100.049 E0.01911
G1 X204.169 Y100.232 E0.00876
G1 X204.740 Y100.238 E0.01939
G1 X204.915 Y100.063 E0.00836
G1 X205.478 Y100.078 E0.01911
G1 X205.312 Y100.244 E0.00797
G1 X205.883 Y100.250 E0.01939
G1 X206.041 Y100.092 E0.00757
G1 X206.604 Y100.106 E0.01911
G1 X206.273 Y100.437 E0.01588
M204 S1000
G1 F8640.000
G1 X206.604 Y100.106 E-0.10803
G1 X206.041 Y100.092 E-0.13003
G1 X205.883 Y100.250 E-0.05152
G1 X205.312 Y100.244 E-0.13190
G1 X205.478 Y100.078 E-0.05422
G1 X204.915 Y100.063 E-0.13003
G1 X204.740 Y100.238 E-0.05691
G1 X204.319 Y100.233 E-0.09735
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X206.158 Y94.203
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.502 Y93.858 E0.01654
G1 X205.919 Y93.864 E0.01980
G1 X205.754 Y94.030 E0.00794
G1 X205.162 Y94.044 E0.02010
G1 X205.336 Y93.870 E0.00836
G1 X204.752 Y93.876 E0.01980
G1 X204.569 Y94.059 E0.00879
G1 X203.977 Y94.074 E0.02010
G1 X204.169 Y93.882 E0.00921
G1 X203.586 Y93.889 E0.01980
G1 X203.385 Y94.089 E0.00964
G1 X202.793 Y94.104 E0.02010
G1 X203.003 Y93.895 E0.01007
G1 X202.419 Y93.901 E0.01980
G1 X202.201 Y94.119 E0.01049
G1 X201.609 Y94.134 E0.02010
G1 X201.836 Y93.907 E0.01092
G1 X201.253 Y93.913 E0.01980
G1 X201.016 Y94.149 E0.01134
G1 X200.424 Y94.164 E0.02010
G1 X200.669 Y93.919 E0.01177
G1 X200.086 Y93.925 E0.01980
G1 X199.832 Y94.179 E0.01219
G1 X199.240 Y94.194 E0.02010
G1 X199.503 Y93.931 E0.01262
G1 X198.919 Y93.937 E0.01980
G1 X198.648 Y94.209 E0.01304
G1 X198.055 Y94.224 E0.02010
G1 X198.336 Y93.944 E0.01347
G1 X197.753 Y93.950 E0.01980
G1 X197.463 Y94.239 E0.01389
G1 X196.871 Y94.254 E0.02010
G1 X197.169 Y93.956 E0.01432
G1 X196.586 Y93.962 E0.01980
G1 X196.279 Y94.269 E0.01474
G1 X195.687 Y94.284 E0.02010
G1 X196.003 Y93.968 E0.01517
G1 X195.420 Y93.974 E0.01980
G1 X195.095 Y94.299 E0.01559
G1 X194.502 Y94.314 E0.02010
G1 X194.836 Y93.980 E0.01602
G1 X194.253 Y93.986 E0.01980
G1 X193.910 Y94.329 E0.01644
G1 X193.318 Y94.344 E0.02010
G1 X193.670 Y93.992 E0.01687
G1 X193.085 Y93.999 E0.01983
G1 X192.726 Y94.359 E0.01725
G1 X192.134 Y94.374 E0.02010
G1 X192.498 Y94.009 E0.01750
G1 X191.912 Y94.019 E0.01992
G1 X191.542 Y94.389 E0.01776
G1 X190.949 Y94.404 E0.02010
G1 X191.325 Y94.028 E0.01802
G1 X190.738 Y94.038 E0.01992
G1 X190.357 Y94.419 E0.01827
G1 X189.765 Y94.434 E0.02010
G1 X190.151 Y94.048 E0.01853
G1 X189.564 Y94.057 E0.01992
G1 X189.173 Y94.449 E0.01878
G1 X188.581 Y94.464 E0.02010
G1 X188.977 Y94.067 E0.01904
G1 X188.391 Y94.077 E0.01992
G1 X187.989 Y94.479 E0.01930
G1 X187.396 Y94.494 E0.02010
G1 X187.804 Y94.086 E0.01955
G1 X187.217 Y94.096 E0.01992
G1 X186.804 Y94.509 E0.01981
G1 X186.212 Y94.523 E0.02010
G1 X186.630 Y94.105 E0.02006
G1 X186.043 Y94.115 E0.01992
G1 X185.620 Y94.538 E0.02032
G1 X185.028 Y94.553 E0.02010
G1 X185.456 Y94.125 E0.02058
G1 X184.870 Y94.134 E0.01992
G1 X184.435 Y94.568 E0.02083
G1 X183.843 Y94.583 E0.02010
G1 X184.283 Y94.144 E0.02109
G1 X183.696 Y94.154 E0.01992
G1 X183.251 Y94.598 E0.02134
G1 X182.659 Y94.613 E0.02010
G1 X183.109 Y94.163 E0.02160
G1 X182.522 Y94.173 E0.01992
G1 X182.067 Y94.628 E0.02186
G1 X181.475 Y94.643 E0.02010
G1 X181.935 Y94.183 E0.02211
G1 X181.349 Y94.192 E0.01992
G1 X180.882 Y94.658 E0.02237
G1 X180.290 Y94.673 E0.02010
G1 X180.762 Y94.202 E0.02262
G1 X180.175 Y94.211 E0.01992
G1 X179.698 Y94.688 E0.02288
G1 X179.106 Y94.703 E0.02010
G1 X179.588 Y94.221 E0.02314
G1 X179.001 Y94.231 E0.01992
G1 X178.514 Y94.718 E0.02339
G1 X177.922 Y94.733 E0.02010
G1 X178.414 Y94.240 E0.02365
G1 X177.827 Y94.250 E0.01992
G1 X177.329 Y94.748 E0.02390
G1 X176.737 Y94.763 E0.02010
G1 X177.241 Y94.260 E0.02416
G1 X176.654 Y94.269 E0.01992
G1 X176.145 Y94.778 E0.02442
G1 X175.553 Y94.793 E0.02010
G1 X176.067 Y94.279 E0.02467
G1 X175.480 Y94.288 E0.01992
G1 X174.961 Y94.808 E0.02493
G1 X174.369 Y94.823 E0.02010
G1 X174.893 Y94.298 E0.02518
G1 X174.306 Y94.308 E0.01992
G1 X173.776 Y94.838 E0.02544
G1 X173.184 Y94.853 E0.02010
G1 X173.719 Y94.318 E0.02565
G1 X173.126 Y94.333 E0.02010
G1 X172.592 Y94.868 E0.02565
G1 X172.000 Y94.883 E0.02010
G1 X172.534 Y94.348 E0.02564
G1 X171.942 Y94.363 E0.02010
G1 X171.408 Y94.898 E0.02564
G1 X170.816 Y94.913 E0.02010
G1 X171.350 Y94.378 E0.02564
G1 X170.758 Y94.393 E0.02010
G1 X170.223 Y94.928 E0.02564
G1 X169.631 Y94.943 E0.02010
G1 X170.165 Y94.408 E0.02563
G1 X169.573 Y94.424 E0.02010
G1 X169.039 Y94.958 E0.02563
G1 X168.447 Y94.973 E0.02010
G1 X168.981 Y94.439 E0.02563
G1 X168.389 Y94.454 E0.02010
G1 X167.855 Y94.988 E0.02563
G1 X167.262 Y95.002 E0.02010
G1 X167.796 Y94.469 E0.02563
G1 X167.204 Y94.484 E0.02010
G1 X166.670 Y95.017 E0.02562
G1 X166.078 Y95.032 E0.02010
G1 X166.612 Y94.499 E0.02562
G1 X166.020 Y94.514 E0.02010
G1 X165.486 Y95.047 E0.02562
G1 X164.894 Y95.062 E0.02010
G1 X165.428 Y94.529 E0.02562
G1 X164.835 Y94.544 E0.02010
G1 X164.302 Y95.077 E0.02561
G1 X163.709 Y95.092 E0.02010
G1 X164.243 Y94.559 E0.02561
G1 X163.651 Y94.574 E0.02010
G1 X163.117 Y95.107 E0.02561
G1 X162.525 Y95.122 E0.02010
G1 X163.059 Y94.589 E0.02561
G1 X162.466 Y94.604 E0.02010
G1 X161.933 Y95.137 E0.02561
G1 X161.341 Y95.152 E0.02010
G1 X161.874 Y94.619 E0.02560
G1 X161.282 Y94.634 E0.02010
G1 X160.749 Y95.167 E0.02560
G1 X160.156 Y95.182 E0.02010
G1 X160.690 Y94.649 E0.02560
G1 X160.098 Y94.664 E0.02010
G1 X159.564 Y95.197 E0.02560
G1 X158.972 Y95.212 E0.02010
G1 X159.505 Y94.679 E0.02560
G1 X158.913 Y94.694 E0.02010
G1 X158.380 Y95.227 E0.02559
G1 X157.788 Y95.242 E0.02010
G1 X158.321 Y94.709 E0.02559
G1 X157.729 Y94.724 E0.02010
G1 X157.196 Y95.257 E0.02559
G1 X156.603 Y95.272 E0.02010
G1 X157.136 Y94.739 E0.02559
G1 X156.544 Y94.754 E0.02010
G1 X156.011 Y95.287 E0.02558
G1 X155.419 Y95.302 E0.02010
G1 X155.952 Y94.769 E0.02558
G1 X155.360 Y94.784 E0.02010
G1 X154.827 Y95.317 E0.02558
G1 X154.235 Y95.332 E0.02010
G1 X154.768 Y94.799 E0.02558
G1 X154.175 Y94.814 E0.02010
G1 X153.643 Y95.347 E0.02558
G1 X153.050 Y95.362 E0.02010
G1 X153.583 Y94.829 E0.02557
G1 X152.991 Y94.844 E0.02010
G1 X152.458 Y95.377 E0.02557
G1 X151.866 Y95.392 E0.02010
G1 X152.399 Y94.859 E0.02557
G1 X151.807 Y94.874 E0.02010
G1 X151.274 Y95.407 E0.02557
G1 X150.682 Y95.422 E0.02010
G1 X151.214 Y94.889 E0.02556
G1 X150.622 Y94.904 E0.02010
G1 X150.089 Y95.437 E0.02556
G1 X149.497 Y95.452 E0.02010
G1 X150.030 Y94.919 E0.02556
G1 X149.438 Y94.934 E0.02010
G1 X148.905 Y95.466 E0.02556
G1 X148.313 Y95.481 E0.02010
G1 X148.845 Y94.949 E0.02556
G1 X148.253 Y94.964 E0.02010
G1 X147.721 Y95.496 E0.02555
G1 X147.129 Y95.511 E0.02010
G1 X147.661 Y94.979 E0.02555
G1 X147.069 Y94.994 E0.02010
G1 X146.536 Y95.526 E0.02555
G1 X145.944 Y95.541 E0.02010
G1 X146.477 Y95.009 E0.02555
G1 X145.884 Y95.024 E0.02010
G1 X145.352 Y95.556 E0.02554
G1 X144.760 Y95.571 E0.02010
G1 X145.292 Y95.039 E0.02554
G1 X144.700 Y95.054 E0.02010
G1 X144.168 Y95.586 E0.02554
G1 X143.576 Y95.601 E0.02010
G1 X144.108 Y95.069 E0.02554
G1 X143.515 Y95.084 E0.02010
G1 X142.983 Y95.616 E0.02554
G1 X142.391 Y95.631 E0.02010
G1 X142.923 Y95.099 E0.02553
G1 X142.331 Y95.114 E0.02010
G1 X141.799 Y95.646 E0.02553
G1 X141.207 Y95.661 E0.02010
G1 X141.739 Y95.129 E0.02553
G1 X141.147 Y95.144 E0.02010
G1 X140.615 Y95.676 E0.02553
G1 X140.023 Y95.691 E0.02010
G1 X140.554 Y95.159 E0.02553
G1 X139.962 Y95.174 E0.02010
G1 X139.430 Y95.706 E0.02552
G1 X138.838 Y95.721 E0.02010
G1 X139.370 Y95.189 E0.02552
G1 X138.778 Y95.204 E0.02010
G1 X138.246 Y95.736 E0.02552
G1 X137.654 Y95.751 E0.02010
G1 X138.186 Y95.219 E0.02552
G1 X137.593 Y95.234 E0.02010
G1 X137.062 Y95.766 E0.02551
G1 X136.470 Y95.781 E0.02010
G1 X137.001 Y95.249 E0.02551
G1 X136.409 Y95.264 E0.02010
G1 X135.877 Y95.796 E0.02551
G1 X135.285 Y95.811 E0.02010
G1 X135.817 Y95.279 E0.02551
G1 X135.224 Y95.294 E0.02010
G1 X134.693 Y95.826 E0.02551
G1 X134.101 Y95.841 E0.02010
G1 X134.632 Y95.309 E0.02550
G1 X134.040 Y95.324 E0.02010
G1 X133.509 Y95.856 E0.02550
G1 X132.916 Y95.871 E0.02010
G1 X133.448 Y95.339 E0.02550
G1 X132.856 Y95.354 E0.02010
G1 X132.324 Y95.886 E0.02550
G1 X131.732 Y95.901 E0.02010
G1 X132.263 Y95.369 E0.02549
G1 X131.671 Y95.384 E0.02010
G1 X131.140 Y95.916 E0.02549
G1 X130.548 Y95.931 E0.02010
G1 X131.079 Y95.399 E0.02549
G1 X130.487 Y95.414 E0.02010
G1 X129.956 Y95.945 E0.02549
G1 X129.363 Y95.960 E0.02010
G1 X129.894 Y95.429 E0.02549
G1 X129.302 Y95.444 E0.02010
G1 X128.771 Y95.975 E0.02548
G1 X128.179 Y95.990 E0.02010
G1 X128.710 Y95.459 E0.02548
G1 X128.118 Y95.474 E0.02010
G1 X127.587 Y96.005 E0.02548
G1 X126.995 Y96.020 E0.02010
G1 X127.526 Y95.489 E0.02548
G1 X126.933 Y95.505 E0.02010
G1 X126.403 Y96.035 E0.02547
G1 X125.810 Y96.050 E0.02010
G1 X126.341 Y95.520 E0.02547
G1 X125.749 Y95.535 E0.02010
G1 X125.030 Y96.253 E0.03449
M204 S1000
G1 F8640.000
G1 X125.749 Y95.535 E-0.23468
G1 X126.341 Y95.520 E-0.13679
G1 X125.810 Y96.050 E-0.17331
G1 X126.403 Y96.035 E-0.13678
G1 X126.643 Y95.795 E-0.07844
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X122.037 Y98.669
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.157 Y95.550 E0.14971
G1 X124.564 Y95.565 E0.02010
G1 X121.653 Y98.476 E0.13972
G1 X121.090 Y98.462 E0.01911
G1 X123.972 Y95.580 E0.13832
G1 X123.380 Y95.595 E0.02010
G1 X120.527 Y98.447 E0.13691
G1 X119.964 Y98.433 E0.01911
G1 X122.788 Y95.610 E0.13551
G1 X122.196 Y95.625 E0.02010
G1 X119.402 Y98.419 E0.13410
G1 X118.839 Y98.404 E0.01911
G1 X121.603 Y95.640 E0.13270
G1 X121.011 Y95.655 E0.02010
G1 X118.276 Y98.390 E0.13129
G1 X117.713 Y98.376 E0.01911
G1 X120.419 Y95.670 E0.12989
G1 X119.827 Y95.685 E0.02010
G1 X117.150 Y98.362 E0.12848
G1 X116.587 Y98.347 E0.01911
G1 X119.235 Y95.700 E0.12707
G1 X118.642 Y95.715 E0.02010
G1 X116.024 Y98.333 E0.12567
G1 X115.461 Y98.319 E0.01911
G1 X118.050 Y95.730 E0.12426
G1 X117.458 Y95.745 E0.02010
G1 X114.898 Y98.305 E0.12286
G1 X114.335 Y98.290 E0.01911
G1 X116.866 Y95.760 E0.12145
G1 X116.273 Y95.775 E0.02010
G1 X113.772 Y98.276 E0.12005
G1 X113.209 Y98.262 E0.01911
G1 X115.681 Y95.790 E0.11864
G1 X115.089 Y95.805 E0.02010
G1 X112.646 Y98.247 E0.11724
G1 X112.083 Y98.233 E0.01911
G1 X114.497 Y95.820 E0.11583
G1 X113.905 Y95.835 E0.02010
G1 X111.520 Y98.219 E0.11442
G1 X110.958 Y98.205 E0.01911
G1 X113.312 Y95.850 E0.11302
G1 X112.720 Y95.865 E0.02010
G1 X110.395 Y98.190 E0.11161
G1 X109.832 Y98.176 E0.01911
G1 X112.128 Y95.880 E0.11021
G1 X111.536 Y95.895 E0.02010
G1 X109.269 Y98.162 E0.10880
G1 X108.706 Y98.148 E0.01911
G1 X110.943 Y95.910 E0.10740
G1 X110.351 Y95.925 E0.02010
G1 X108.143 Y98.133 E0.10599
G1 X107.580 Y98.119 E0.01911
G1 X109.759 Y95.940 E0.10459
G1 X109.167 Y95.955 E0.02010
G1 X107.017 Y98.105 E0.10318
G1 X106.454 Y98.090 E0.01911
G1 X108.575 Y95.970 E0.10177
G1 X107.982 Y95.985 E0.02010
G1 X105.891 Y98.076 E0.10037
G1 X105.328 Y98.062 E0.01911
G1 X107.390 Y96.000 E0.09896
G1 X106.798 Y96.015 E0.02010
G1 X104.765 Y98.048 E0.09756
G1 X104.202 Y98.033 E0.01911
G1 X106.206 Y96.030 E0.09615
G1 X105.614 Y96.045 E0.02010
G1 X103.639 Y98.019 E0.09475
G1 X103.076 Y98.005 E0.01911
G1 X105.021 Y96.060 E0.09334
G1 X104.429 Y96.075 E0.02010
G1 X102.514 Y97.991 E0.09194
G1 X101.951 Y97.976 E0.01911
G1 X103.837 Y96.090 E0.09053
G1 X103.245 Y96.105 E0.02010
G1 X101.388 Y97.962 E0.08912
G1 X100.825 Y97.948 E0.01911
G1 X102.652 Y96.120 E0.08772
G1 X102.060 Y96.135 E0.02010
G1 X100.262 Y97.933 E0.08631
G1 X99.699 Y97.919 E0.01911
G1 X101.468 Y96.150 E0.08491
G1 X100.876 Y96.165 E0.02010
G1 X99.136 Y97.905 E0.08350
G1 X98.573 Y97.891 E0.01911
G1 X100.284 Y96.180 E0.08210
G1 X99.691 Y96.195 E0.02010
G1 X98.010 Y97.876 E0.08069
G1 X97.447 Y97.862 E0.01911
G1 X99.099 Y96.210 E0.07929
G1 X98.507 Y96.225 E0.02010
G1 X96.884 Y97.848 E0.07788
G1 X96.321 Y97.834 E0.01911
G1 X97.915 Y96.240 E0.07647
G1 X97.322 Y96.255 E0.02010
G1 X95.758 Y97.819 E0.07507
G1 X95.195 Y97.805 E0.01911
G1 X96.730 Y96.270 E0.07366
G1 X96.138 Y96.285 E0.02010
G1 X94.632 Y97.791 E0.07226
G1 X94.070 Y97.777 E0.01911
G1 X95.546 Y96.300 E0.07085
G1 X94.954 Y96.315 E0.02010
G1 X93.507 Y97.762 E0.06945
G1 X92.944 Y97.748 E0.01911
G1 X94.361 Y96.330 E0.06804
G1 X93.769 Y96.345 E0.02010
G1 X92.381 Y97.734 E0.06664
G1 X91.818 Y97.719 E0.01911
G1 X93.177 Y96.360 E0.06523
G1 X92.585 Y96.375 E0.02010
G1 X91.255 Y97.705 E0.06383
G1 X90.692 Y97.691 E0.01911
G1 X91.992 Y96.390 E0.06242
G1 X91.400 Y96.405 E0.02010
G1 X90.129 Y97.677 E0.06101
G1 X89.566 Y97.662 E0.01911
G1 X90.808 Y96.420 E0.05961
G1 X90.216 Y96.435 E0.02010
G1 X89.003 Y97.648 E0.05820
G1 X88.440 Y97.634 E0.01911
G1 X89.624 Y96.450 E0.05680
G1 X89.031 Y96.465 E0.02010
G1 X87.877 Y97.620 E0.05539
G1 X87.314 Y97.605 E0.01911
G1 X88.439 Y96.480 E0.05399
G1 X87.847 Y96.495 E0.02010
G1 X86.751 Y97.591 E0.05258
G1 X86.188 Y97.577 E0.01911
G1 X87.255 Y96.510 E0.05118
G1 X86.663 Y96.525 E0.02010
G1 X86.003 Y97.185 E0.03164
M204 S1000
G1 X85.232 Y97.738 F10800.000
M204 S1250
G1 F2400.000
G1 X85.804 Y97.166 E0.02501
G1 X85.805 Y96.640 E0.01622
G1 X84.876 Y97.568 E0.04053
G1 X84.364 Y97.555 E0.01582
G1 X85.387 Y96.533 E0.04466
G1 X84.848 Y96.546 E0.01665
G1 X83.852 Y97.542 E0.04350
G1 X83.340 Y97.529 E0.01582
G1 X84.309 Y96.560 E0.04234
G1 X83.770 Y96.574 E0.01665
G1 X82.827 Y97.517 E0.04117
G1 X82.315 Y97.504 E0.01582
G1 X83.231 Y96.587 E0.04001
G1 X82.693 Y96.601 E0.01665
G1 X81.803 Y97.491 E0.03884
G1 X81.292 Y97.476 E0.01579
G1 X82.154 Y96.615 E0.03763
G1 X81.615 Y96.628 E0.01665
G1 X80.786 Y97.457 E0.03617
G1 X80.281 Y97.437 E0.01563
G1 X81.072 Y96.646 E0.03453
G1 X80.525 Y96.668 E0.01689
G1 X79.777 Y97.416 E0.03268
G1 X79.287 Y97.380 E0.01516
G1 X79.979 Y96.689 E0.03020
G1 X79.418 Y96.724 E0.01735
G1 X78.798 Y97.345 E0.02708
G1 X78.308 Y97.309 E0.01516
G1 X78.851 Y96.766 E0.02372
G1 X78.285 Y96.807 E0.01754
G1 X77.819 Y97.273 E0.02036
G1 X77.329 Y97.238 E0.01516
G1 X77.718 Y96.848 E0.01700
G1 X77.152 Y96.890 E0.01754
G1 X76.689 Y97.352 E0.02020
M204 S1000
G1 X76.394 Y97.057 F10800.000
G1 F2400.000
G1 X76.036 Y97.057 E0.01048
G1 X75.678 Y97.057 E0.00912
G1 X75.320 Y97.057 E0.00776
G1 X74.961 Y97.057 E0.00640
G1 X74.853 Y97.057 E0.00153
G1 X74.744 Y97.057 E0.00118
G1 X74.636 Y97.057 E0.00083
G1 F8640.000
G1 X74.744 Y97.057 E-0.02505
G1 E-0.77495 F2100.00000
G1 Z6.200 F10800.000
G1 X80.070 Y115.888
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.255 Y115.850 E0.00640
G1 X81.455 Y115.749 E0.04074
G1 X85.597 Y115.507 E0.14045
G1 X90.553 Y115.309 E0.16789
G1 X234.342 Y112.778 E4.86783
G1 X234.341 Y120.146 E0.24941
G1 X90.553 Y117.616 E4.86781
G1 X85.597 Y117.417 E0.16788
G1 X81.455 Y117.176 E0.14044
G1 X80.256 Y117.075 E0.04074
G1 X80.070 Y117.037 E0.00641
G1 X80.070 Y115.948 E0.03687
M204 S1000
G1 X79.663 Y115.556 F10800.000
M204 S800
G1 F1500.000
G1 X80.197 Y115.446 E0.01846
G1 X81.426 Y115.343 E0.04174
G1 X85.190 Y115.116 E0.12765
G1 X90.541 Y114.902 E0.18127
G1 X234.749 Y112.364 E4.88201
G1 X234.748 Y120.561 E0.27746
G1 X90.541 Y118.023 E4.88199
M73 P85 R38
G1 X85.190 Y117.808 E0.18127
G1 X81.426 Y117.582 E0.12764
G1 X80.197 Y117.479 E0.04174
G1 X79.663 Y117.369 E0.01847
G1 X79.663 Y115.616 E0.05935
M204 S1000
G1 X80.045 Y115.673 F10800.000
G1 F8640.000
G1 X80.197 Y115.446 E-0.12939
G1 X81.426 Y115.343 E-0.28476
G1 X82.921 Y115.253 E-0.34585
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X80.190 Y116.717
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X80.824 Y116.083 E0.02731
G1 X81.389 Y116.036 E0.01727
G1 X80.602 Y116.823 E0.03388
G1 X81.080 Y116.863 E0.01459
G1 X81.941 Y116.001 E0.03709
G1 X82.491 Y115.969 E0.01677
G1 X81.560 Y116.901 E0.04011
G1 X82.049 Y116.929 E0.01492
G1 X83.041 Y115.937 E0.04271
G1 X83.591 Y115.905 E0.01677
G1 X82.538 Y116.958 E0.04532
G1 X83.027 Y116.986 E0.01492
G1 X84.141 Y115.873 E0.04793
G1 X84.690 Y115.841 E0.01677
G1 X83.517 Y117.015 E0.05054
G1 X84.006 Y117.044 E0.01492
G1 X85.240 Y115.809 E0.05315
G1 X85.787 Y115.780 E0.01666
G1 X84.495 Y117.072 E0.05561
G1 X84.984 Y117.101 E0.01492
G1 X86.326 Y115.759 E0.05777
G1 X86.865 Y115.737 E0.01643
G1 X85.473 Y117.129 E0.05993
G1 X85.969 Y117.151 E0.01510
G1 X87.405 Y115.715 E0.06182
G1 X87.944 Y115.694 E0.01643
G1 X86.467 Y117.171 E0.06362
G1 X86.964 Y117.191 E0.01517
G1 X88.484 Y115.672 E0.06541
G1 X89.023 Y115.651 E0.01643
G1 X87.462 Y117.211 E0.06720
G1 X87.960 Y117.231 E0.01517
G1 X89.562 Y115.629 E0.06899
G1 X90.102 Y115.607 E0.01643
G1 X88.458 Y117.251 E0.07078
G1 X88.956 Y117.271 E0.01517
G1 X90.639 Y115.587 E0.07249
G1 X91.166 Y115.578 E0.01605
G1 X89.453 Y117.291 E0.07375
G1 X89.951 Y117.311 E0.01517
G1 X91.694 Y115.569 E0.07501
G1 X91.873 Y115.566 E0.00547
G1 X91.873 Y115.907 E0.01038
G1 X90.449 Y117.331 E0.06132
G1 X90.955 Y117.343 E0.01542
G1 X91.873 Y116.425 E0.03952
G1 X91.873 Y116.942 E0.01576
G1 X91.306 Y117.510 E0.02442
M204 S1000
G1 F8640.000
G1 X91.873 Y116.942 E-0.18521
G1 X91.873 Y116.425 E-0.11955
G1 X90.955 Y117.343 E-0.29979
G1 X90.449 Y117.331 E-0.11694
G1 X90.567 Y117.213 E-0.03850
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X92.072 Y116.228
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.724 Y115.576 E0.03121
G1 X93.310 Y115.565 E0.01985
G1 X92.255 Y116.620 E0.05051
G1 X92.255 Y117.196 E0.01950
G1 X93.896 Y115.555 E0.07858
G1 X94.483 Y115.545 E0.01985
G1 X92.679 Y117.348 E0.08634
G1 X93.245 Y117.358 E0.01916
G1 X95.069 Y115.535 E0.08731
G1 X95.655 Y115.524 E0.01985
G1 X93.811 Y117.368 E0.08828
G1 X94.377 Y117.378 E0.01916
G1 X96.241 Y115.514 E0.08926
G1 X96.827 Y115.504 E0.01985
G1 X94.943 Y117.388 E0.09023
G1 X95.509 Y117.398 E0.01916
G1 X97.414 Y115.493 E0.09120
G1 X98.000 Y115.483 E0.01985
G1 X96.075 Y117.408 E0.09217
G1 X96.641 Y117.418 E0.01916
G1 X98.586 Y115.473 E0.09314
G1 X99.172 Y115.462 E0.01985
G1 X97.207 Y117.428 E0.09411
G1 X97.773 Y117.438 E0.01916
G1 X99.758 Y115.452 E0.09508
G1 X100.344 Y115.442 E0.01985
G1 X98.339 Y117.448 E0.09605
G1 X98.904 Y117.458 E0.01916
G1 X100.931 Y115.431 E0.09702
G1 X101.517 Y115.421 E0.01985
G1 X99.470 Y117.468 E0.09799
G1 X100.036 Y117.477 E0.01916
G1 X102.103 Y115.411 E0.09896
G1 X102.689 Y115.400 E0.01985
G1 X100.602 Y117.487 E0.09994
G1 X101.168 Y117.497 E0.01916
G1 X103.275 Y115.390 E0.10091
G1 X103.862 Y115.380 E0.01985
G1 X101.734 Y117.507 E0.10188
G1 X102.300 Y117.517 E0.01916
G1 X104.448 Y115.369 E0.10285
G1 X105.034 Y115.359 E0.01985
G1 X102.866 Y117.527 E0.10382
G1 X103.432 Y117.537 E0.01916
G1 X105.620 Y115.349 E0.10479
G1 X106.206 Y115.338 E0.01985
G1 X103.998 Y117.547 E0.10576
G1 X104.563 Y117.557 E0.01916
G1 X106.792 Y115.328 E0.10673
G1 X107.379 Y115.318 E0.01985
G1 X105.129 Y117.567 E0.10770
G1 X105.695 Y117.577 E0.01916
G1 X107.965 Y115.308 E0.10867
G1 X108.551 Y115.297 E0.01985
G1 X106.261 Y117.587 E0.10964
G1 X106.827 Y117.597 E0.01916
G1 X109.137 Y115.287 E0.11061
G1 X109.723 Y115.277 E0.01985
G1 X107.393 Y117.607 E0.11159
G1 X107.959 Y117.617 E0.01916
G1 X110.310 Y115.266 E0.11256
G1 X110.896 Y115.256 E0.01985
G1 X108.525 Y117.627 E0.11353
G1 X109.091 Y117.637 E0.01916
G1 X111.482 Y115.246 E0.11450
G1 X112.068 Y115.235 E0.01985
G1 X109.657 Y117.647 E0.11547
G1 X110.223 Y117.657 E0.01916
G1 X112.654 Y115.225 E0.11644
G1 X113.240 Y115.215 E0.01985
G1 X110.788 Y117.667 E0.11741
G1 X111.354 Y117.677 E0.01916
G1 X113.827 Y115.204 E0.11838
G1 X114.413 Y115.194 E0.01985
G1 X111.920 Y117.687 E0.11935
G1 X112.486 Y117.697 E0.01916
G1 X114.999 Y115.184 E0.12032
G1 X115.585 Y115.173 E0.01985
G1 X113.052 Y117.707 E0.12129
G1 X113.618 Y117.717 E0.01916
G1 X116.171 Y115.163 E0.12227
G1 X116.758 Y115.153 E0.01985
G1 X114.184 Y117.726 E0.12324
G1 X114.750 Y117.736 E0.01916
G1 X117.344 Y115.142 E0.12421
G1 X117.930 Y115.132 E0.01985
G1 X115.316 Y117.746 E0.12518
G1 X115.882 Y117.756 E0.01916
G1 X118.516 Y115.122 E0.12615
G1 X119.102 Y115.112 E0.01985
G1 X116.448 Y117.766 E0.12712
G1 X117.013 Y117.776 E0.01916
G1 X119.688 Y115.101 E0.12809
G1 X120.275 Y115.091 E0.01985
G1 X117.579 Y117.786 E0.12906
G1 X118.145 Y117.796 E0.01916
G1 X120.861 Y115.081 E0.13003
G1 X121.447 Y115.070 E0.01985
G1 X118.711 Y117.806 E0.13100
G1 X119.277 Y117.816 E0.01916
G1 X122.033 Y115.060 E0.13197
G1 X122.619 Y115.050 E0.01985
G1 X119.843 Y117.826 E0.13294
G1 X120.409 Y117.836 E0.01916
G1 X123.206 Y115.039 E0.13392
G1 X123.792 Y115.029 E0.01985
G1 X120.975 Y117.846 E0.13489
G1 X121.541 Y117.856 E0.01916
G1 X124.378 Y115.019 E0.13586
G1 X124.964 Y115.008 E0.01985
G1 X122.107 Y117.866 E0.13683
G1 X122.673 Y117.876 E0.01916
G1 X125.550 Y114.998 E0.13780
G1 X126.137 Y114.988 E0.01985
G1 X123.238 Y117.886 E0.13877
G1 X123.804 Y117.896 E0.01916
G1 X126.723 Y114.977 E0.13974
G1 X127.309 Y114.967 E0.01985
G1 X124.370 Y117.906 E0.14071
G1 X124.936 Y117.916 E0.01916
G1 X127.895 Y114.957 E0.14168
G1 X128.481 Y114.946 E0.01985
G1 X125.502 Y117.926 E0.14265
G1 X126.068 Y117.936 E0.01916
G1 X129.067 Y114.936 E0.14362
G1 X129.654 Y114.926 E0.01985
G1 X126.634 Y117.946 E0.14460
G1 X127.200 Y117.956 E0.01916
G1 X130.240 Y114.916 E0.14557
G1 X130.826 Y114.905 E0.01985
G1 X127.766 Y117.965 E0.14654
G1 X128.332 Y117.975 E0.01916
G1 X131.412 Y114.895 E0.14751
G1 X131.998 Y114.885 E0.01985
G1 X128.717 Y118.165 E0.15710
M204 S1000
G1 F8640.000
G1 X131.045 Y115.838 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X131.989 Y116.150
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.661 Y115.478 E0.03217
G1 X133.264 Y115.454 E0.02043
G1 X132.172 Y116.546 E0.05226
G1 X132.172 Y117.124 E0.01959
G1 X133.854 Y115.442 E0.08054
G1 X134.443 Y115.432 E0.01994
G1 X132.438 Y117.437 E0.09602
G1 X132.994 Y117.460 E0.01885
G1 X135.033 Y115.421 E0.09759
G1 X135.622 Y115.411 E0.01994
G1 X133.555 Y117.477 E0.09892
G1 X134.124 Y117.487 E0.01925
G1 X136.211 Y115.400 E0.09990
G1 X136.800 Y115.390 E0.01994
G1 X134.693 Y117.497 E0.10088
G1 X135.261 Y117.507 E0.01925
G1 X137.389 Y115.380 E0.10185
G1 X137.978 Y115.369 E0.01994
G1 X135.830 Y117.517 E0.10283
G1 X136.399 Y117.527 E0.01925
G1 X138.567 Y115.359 E0.10380
G1 X139.156 Y115.349 E0.01994
G1 X136.968 Y117.537 E0.10478
G1 X137.536 Y117.547 E0.01925
G1 X139.745 Y115.338 E0.10575
G1 X140.335 Y115.328 E0.01994
G1 X138.105 Y117.557 E0.10673
G1 X138.674 Y117.567 E0.01925
G1 X140.924 Y115.318 E0.10770
G1 X141.513 Y115.307 E0.01994
G1 X139.243 Y117.577 E0.10868
G1 X139.811 Y117.587 E0.01925
G1 X142.102 Y115.297 E0.10965
G1 X142.691 Y115.286 E0.01994
G1 X140.380 Y117.597 E0.11063
G1 X140.949 Y117.607 E0.01925
G1 X143.280 Y115.276 E0.11161
G1 X143.869 Y115.266 E0.01994
G1 X141.517 Y117.617 E0.11258
G1 X142.086 Y117.628 E0.01925
G1 X144.458 Y115.255 E0.11356
G1 X145.048 Y115.245 E0.01994
G1 X142.655 Y117.638 E0.11453
G1 X143.224 Y117.648 E0.01925
G1 X145.637 Y115.235 E0.11551
G1 X146.226 Y115.224 E0.01994
G1 X143.792 Y117.658 E0.11648
G1 X144.361 Y117.668 E0.01925
G1 X146.815 Y115.214 E0.11746
G1 X147.404 Y115.203 E0.01994
G1 X144.930 Y117.678 E0.11843
G1 X145.499 Y117.688 E0.01925
G1 X147.993 Y115.193 E0.11941
G1 X148.582 Y115.183 E0.01994
G1 X146.067 Y117.698 E0.12038
G1 X146.636 Y117.708 E0.01925
G1 X149.171 Y115.172 E0.12136
G1 X149.760 Y115.162 E0.01994
G1 X147.205 Y117.718 E0.12234
G1 X147.774 Y117.728 E0.01925
G1 X150.350 Y115.152 E0.12331
G1 X150.939 Y115.141 E0.01994
G1 X148.342 Y117.738 E0.12429
G1 X148.911 Y117.748 E0.01925
G1 X151.528 Y115.131 E0.12526
G1 X152.117 Y115.121 E0.01994
G1 X149.480 Y117.758 E0.12624
G1 X150.049 Y117.768 E0.01925
G1 X152.706 Y115.110 E0.12721
G1 X153.295 Y115.100 E0.01994
G1 X150.617 Y117.778 E0.12819
G1 X151.186 Y117.788 E0.01925
G1 X153.884 Y115.089 E0.12916
G1 X154.473 Y115.079 E0.01994
G1 X151.755 Y117.798 E0.13014
G1 X152.323 Y117.808 E0.01925
G1 X155.062 Y115.069 E0.13111
G1 X155.652 Y115.058 E0.01994
G1 X152.892 Y117.818 E0.13209
G1 X153.461 Y117.828 E0.01925
G1 X156.241 Y115.048 E0.13306
G1 X156.830 Y115.038 E0.01994
G1 X154.030 Y117.838 E0.13404
G1 X154.598 Y117.848 E0.01925
G1 X157.419 Y115.027 E0.13502
G1 X158.008 Y115.017 E0.01994
G1 X155.167 Y117.858 E0.13599
G1 X155.736 Y117.868 E0.01925
G1 X158.597 Y115.006 E0.13697
G1 X159.186 Y114.996 E0.01994
G1 X156.305 Y117.878 E0.13794
G1 X156.873 Y117.888 E0.01925
G1 X159.775 Y114.986 E0.13892
G1 X160.364 Y114.975 E0.01994
G1 X157.442 Y117.898 E0.13989
G1 X158.011 Y117.908 E0.01925
G1 X160.954 Y114.965 E0.14087
G1 X161.543 Y114.955 E0.01994
G1 X158.580 Y117.918 E0.14184
G1 X159.148 Y117.928 E0.01925
G1 X162.132 Y114.944 E0.14282
G1 X162.721 Y114.934 E0.01994
G1 X159.717 Y117.938 E0.14379
G1 X160.286 Y117.948 E0.01925
G1 X163.310 Y114.924 E0.14477
G1 X163.899 Y114.913 E0.01994
G1 X160.855 Y117.958 E0.14575
G1 X161.423 Y117.968 E0.01925
G1 X164.488 Y114.903 E0.14672
G1 X165.077 Y114.892 E0.01994
G1 X161.992 Y117.978 E0.14770
G1 X162.561 Y117.988 E0.01925
G1 X165.666 Y114.882 E0.14867
G1 X166.256 Y114.872 E0.01994
G1 X163.129 Y117.998 E0.14965
G1 X163.698 Y118.008 E0.01925
G1 X166.845 Y114.861 E0.15062
G1 X167.434 Y114.851 E0.01994
G1 X164.267 Y118.018 E0.15160
G1 X164.836 Y118.028 E0.01925
G1 X168.023 Y114.841 E0.15257
G1 X168.612 Y114.830 E0.01994
G1 X165.404 Y118.038 E0.15355
M73 Q85 S38
G1 X165.973 Y118.048 E0.01925
G1 X169.201 Y114.820 E0.15452
G1 X169.790 Y114.809 E0.01994
G1 X166.542 Y118.058 E0.15550
G1 X167.111 Y118.068 E0.01925
G1 X170.379 Y114.799 E0.15648
G1 X170.969 Y114.789 E0.01994
G1 X167.679 Y118.078 E0.15745
G1 X168.248 Y118.088 E0.01925
G1 X171.558 Y114.778 E0.15843
G1 X172.147 Y114.768 E0.01994
G1 X168.817 Y118.098 E0.15940
G1 X169.386 Y118.108 E0.01925
G1 X172.736 Y114.758 E0.16038
G1 X173.325 Y114.747 E0.01994
G1 X169.954 Y118.118 E0.16135
G1 X170.523 Y118.128 E0.01925
G1 X173.914 Y114.737 E0.16233
G1 X174.503 Y114.727 E0.01994
G1 X171.092 Y118.138 E0.16330
G1 X171.660 Y118.148 E0.01925
G1 X175.092 Y114.716 E0.16428
G1 X175.681 Y114.706 E0.01994
G1 X172.229 Y118.158 E0.16525
G1 X172.798 Y118.168 E0.01925
G1 X176.271 Y114.695 E0.16623
G1 X176.860 Y114.685 E0.01994
G1 X173.367 Y118.178 E0.16721
G1 X173.935 Y118.188 E0.01925
G1 X177.449 Y114.675 E0.16818
G1 X178.038 Y114.664 E0.01994
G1 X174.504 Y118.198 E0.16916
G1 X175.073 Y118.208 E0.01925
G1 X178.627 Y114.654 E0.17013
G1 X179.216 Y114.644 E0.01994
G1 X175.642 Y118.218 E0.17111
G1 X176.210 Y118.228 E0.01925
G1 X179.805 Y114.633 E0.17208
G1 X180.394 Y114.623 E0.01994
G1 X176.779 Y118.238 E0.17306
G1 X177.348 Y118.248 E0.01925
G1 X180.983 Y114.612 E0.17403
G1 X181.573 Y114.602 E0.01994
G1 X177.917 Y118.258 E0.17501
G1 X178.485 Y118.268 E0.01925
G1 X182.162 Y114.592 E0.17598
G1 X182.751 Y114.581 E0.01994
G1 X179.054 Y118.278 E0.17696
G1 X179.623 Y118.288 E0.01925
G1 X183.340 Y114.571 E0.17794
G1 X183.929 Y114.561 E0.01994
G1 X180.192 Y118.298 E0.17891
G1 X180.760 Y118.308 E0.01925
G1 X184.518 Y114.550 E0.17989
G1 X185.107 Y114.540 E0.01994
G1 X181.329 Y118.318 E0.18086
G1 X181.898 Y118.328 E0.01925
G1 X185.696 Y114.530 E0.18184
G1 X186.285 Y114.519 E0.01994
G1 X182.466 Y118.338 E0.18281
G1 X183.035 Y118.348 E0.01925
G1 X186.875 Y114.509 E0.18379
G1 X187.464 Y114.498 E0.01994
G1 X183.604 Y118.358 E0.18476
G1 X184.173 Y118.368 E0.01925
G1 X188.053 Y114.488 E0.18574
G1 X188.642 Y114.478 E0.01994
G1 X184.741 Y118.378 E0.18671
G1 X185.310 Y118.388 E0.01925
G1 X189.231 Y114.467 E0.18769
G1 X189.820 Y114.457 E0.01994
G1 X185.879 Y118.398 E0.18867
G1 X186.448 Y118.408 E0.01925
G1 X190.409 Y114.447 E0.18964
G1 X190.998 Y114.436 E0.01994
G1 X187.016 Y118.418 E0.19062
G1 X187.585 Y118.428 E0.01925
G1 X191.588 Y114.426 E0.19159
G1 X192.177 Y114.416 E0.01994
G1 X188.154 Y118.438 E0.19257
G1 X188.723 Y118.448 E0.01925
G1 X192.766 Y114.405 E0.19354
G1 X193.355 Y114.395 E0.01994
G1 X189.291 Y118.458 E0.19452
G1 X189.860 Y118.468 E0.01925
G1 X193.944 Y114.384 E0.19549
G1 X194.533 Y114.374 E0.01994
G1 X190.429 Y118.478 E0.19647
G1 X190.998 Y118.488 E0.01925
G1 X195.122 Y114.364 E0.19744
G1 X195.711 Y114.353 E0.01994
G1 X191.566 Y118.498 E0.19842
G1 X192.135 Y118.508 E0.01925
G1 X196.300 Y114.343 E0.19940
G1 X196.890 Y114.333 E0.01994
G1 X192.704 Y118.518 E0.20037
G1 X193.272 Y118.528 E0.01925
G1 X197.479 Y114.322 E0.20135
G1 X198.068 Y114.312 E0.01994
G1 X193.841 Y118.538 E0.20232
G1 X194.410 Y118.548 E0.01925
G1 X198.657 Y114.301 E0.20330
G1 X199.246 Y114.291 E0.01994
G1 X194.979 Y118.558 E0.20427
G1 X195.547 Y118.568 E0.01925
G1 X199.835 Y114.281 E0.20525
G1 X200.424 Y114.270 E0.01994
G1 X196.116 Y118.578 E0.20622
G1 X196.685 Y118.588 E0.01925
G1 X201.013 Y114.260 E0.20720
G1 X201.602 Y114.250 E0.01994
G1 X197.254 Y118.598 E0.20817
G1 X197.822 Y118.608 E0.01925
G1 X202.192 Y114.239 E0.20915
G1 X202.781 Y114.229 E0.01994
G1 X198.391 Y118.618 E0.21013
G1 X198.960 Y118.628 E0.01925
G1 X203.370 Y114.219 E0.21110
G1 X203.959 Y114.208 E0.01994
G1 X199.529 Y118.638 E0.21208
G1 X200.097 Y118.648 E0.01925
G1 X204.548 Y114.198 E0.21305
G1 X205.137 Y114.187 E0.01994
G1 X200.666 Y118.658 E0.21403
G1 X201.235 Y118.668 E0.01925
G1 X205.726 Y114.177 E0.21500
G1 X206.315 Y114.167 E0.01994
G1 X201.804 Y118.678 E0.21598
G1 X202.372 Y118.688 E0.01925
G1 X206.904 Y114.156 E0.21695
G1 X207.494 Y114.146 E0.01994
G1 X202.941 Y118.699 E0.21793
G1 X203.510 Y118.709 E0.01925
G1 X208.083 Y114.136 E0.21890
G1 X208.672 Y114.125 E0.01994
G1 X204.078 Y118.719 E0.21988
G1 X204.647 Y118.729 E0.01925
G1 X209.261 Y114.115 E0.22086
G1 X209.850 Y114.104 E0.01994
G1 X205.216 Y118.739 E0.22183
G1 X205.785 Y118.749 E0.01925
G1 X210.439 Y114.094 E0.22281
G1 X211.028 Y114.084 E0.01994
G1 X206.353 Y118.759 E0.22378
G1 X206.922 Y118.769 E0.01925
G1 X211.617 Y114.073 E0.22476
G1 X212.206 Y114.063 E0.01994
G1 X207.491 Y118.779 E0.22573
G1 X208.060 Y118.789 E0.01925
G1 X212.796 Y114.053 E0.22671
G1 X213.385 Y114.042 E0.01994
G1 X208.628 Y118.799 E0.22768
G1 X209.197 Y118.809 E0.01925
G1 X213.974 Y114.032 E0.22866
G1 X214.563 Y114.022 E0.01994
G1 X209.766 Y118.819 E0.22963
G1 X210.335 Y118.829 E0.01925
G1 X215.152 Y114.011 E0.23061
G1 X215.741 Y114.001 E0.01994
G1 X210.903 Y118.839 E0.23158
G1 X211.472 Y118.849 E0.01925
G1 X216.330 Y113.990 E0.23256
G1 X216.919 Y113.980 E0.01994
G1 X212.041 Y118.859 E0.23354
G1 X212.610 Y118.869 E0.01925
G1 X217.509 Y113.970 E0.23451
G1 X218.098 Y113.959 E0.01994
G1 X213.178 Y118.879 E0.23549
G1 X213.747 Y118.889 E0.01925
G1 X218.687 Y113.949 E0.23646
G1 X219.276 Y113.939 E0.01994
G1 X214.316 Y118.899 E0.23744
G1 X214.884 Y118.909 E0.01925
G1 X219.865 Y113.928 E0.23841
G1 X220.454 Y113.918 E0.01994
G1 X215.453 Y118.919 E0.23939
G1 X216.022 Y118.929 E0.01925
G1 X221.043 Y113.907 E0.24036
G1 X221.632 Y113.897 E0.01994
G1 X216.591 Y118.939 E0.24134
G1 X217.159 Y118.949 E0.01925
G1 X222.221 Y113.887 E0.24231
G1 X222.811 Y113.876 E0.01994
G1 X217.728 Y118.959 E0.24329
G1 X218.297 Y118.969 E0.01925
G1 X223.400 Y113.866 E0.24427
G1 X223.989 Y113.856 E0.01994
G1 X218.866 Y118.979 E0.24524
G1 X219.434 Y118.989 E0.01925
G1 X224.578 Y113.845 E0.24622
G1 X225.167 Y113.835 E0.01994
G1 X220.003 Y118.999 E0.24719
G1 X220.572 Y119.009 E0.01925
G1 X225.756 Y113.825 E0.24817
G1 X226.345 Y113.814 E0.01994
G1 X221.141 Y119.019 E0.24914
G1 X221.709 Y119.029 E0.01925
G1 X226.934 Y113.804 E0.25012
G1 X227.523 Y113.793 E0.01994
G1 X222.278 Y119.039 E0.25109
G1 X222.847 Y119.049 E0.01925
G1 X228.113 Y113.783 E0.25207
G1 X228.702 Y113.773 E0.01994
G1 X223.416 Y119.059 E0.25304
G1 X223.984 Y119.069 E0.01925
G1 X229.291 Y113.762 E0.25402
G1 X229.880 Y113.752 E0.01994
G1 X224.553 Y119.079 E0.25500
G1 X225.122 Y119.089 E0.01925
G1 X230.469 Y113.742 E0.25597
G1 X231.058 Y113.731 E0.01994
G1 X225.690 Y119.099 E0.25695
G1 X226.259 Y119.109 E0.01925
G1 X231.647 Y113.721 E0.25792
G1 X232.236 Y113.710 E0.01994
G1 X226.828 Y119.119 E0.25890
G1 X227.397 Y119.129 E0.01925
G1 X232.825 Y113.700 E0.25987
G1 X233.415 Y113.690 E0.01994
G1 X227.965 Y119.139 E0.26085
G1 X228.534 Y119.149 E0.01925
G1 X234.004 Y113.679 E0.26182
G1 X234.036 Y113.679 E0.00110
G1 X234.036 Y114.226 E0.01851
G1 X229.103 Y119.159 E0.23615
G1 X229.672 Y119.169 E0.01925
G1 X234.036 Y114.804 E0.20892
G1 X234.036 Y115.383 E0.01959
G1 X230.240 Y119.179 E0.18170
G1 X230.809 Y119.189 E0.01925
G1 X234.036 Y115.962 E0.15447
G1 X234.036 Y116.541 E0.01959
G1 X231.378 Y119.199 E0.12724
G1 X231.947 Y119.209 E0.01925
G1 X234.036 Y117.120 E0.10001
G1 X234.036 Y117.698 E0.01959
G1 X232.515 Y119.219 E0.07279
G1 X233.084 Y119.229 E0.01925
G1 X234.036 Y118.277 E0.04556
G1 X234.036 Y118.856 E0.01959
G1 X233.473 Y119.419 E0.02695
M204 S1000
G1 X233.410 Y120.008 F10800.000
M204 S1250
G1 F4800.000
G1 X233.770 Y119.648 E0.01723
G1 X233.204 Y119.638 E0.01916
G1 X233.024 Y119.818 E0.00860
G1 X232.458 Y119.808 E0.01916
G1 X232.638 Y119.628 E0.00860
G1 X232.072 Y119.618 E0.01916
G1 X231.893 Y119.798 E0.00860
G1 X231.327 Y119.788 E0.01916
G1 X231.506 Y119.608 E0.00860
G1 X230.940 Y119.598 E0.01916
G1 X230.761 Y119.778 E0.00860
G1 X230.195 Y119.768 E0.01916
G1 X230.375 Y119.588 E0.00860
G1 X229.809 Y119.579 E0.01916
G1 X229.629 Y119.758 E0.00860
G1 X229.063 Y119.748 E0.01916
G1 X229.243 Y119.569 E0.00860
G1 X228.677 Y119.559 E0.01916
G1 X228.497 Y119.738 E0.00860
G1 X227.931 Y119.728 E0.01916
G1 X228.111 Y119.549 E0.00860
G1 X227.545 Y119.539 E0.01916
G1 X227.365 Y119.718 E0.00860
G1 X226.799 Y119.708 E0.01916
G1 X226.979 Y119.529 E0.00860
G1 X226.413 Y119.519 E0.01916
G1 X226.233 Y119.698 E0.00860
G1 X225.668 Y119.688 E0.01916
G1 X225.847 Y119.509 E0.00860
G1 X225.281 Y119.499 E0.01916
G1 X225.102 Y119.679 E0.00860
G1 X224.536 Y119.669 E0.01916
G1 X224.715 Y119.489 E0.00860
G1 X224.150 Y119.479 E0.01916
G1 X223.970 Y119.659 E0.00860
G1 X223.404 Y119.649 E0.01916
G1 X223.584 Y119.469 E0.00860
G1 X223.018 Y119.459 E0.01916
G1 X222.838 Y119.639 E0.00860
G1 X222.272 Y119.629 E0.01916
G1 X222.452 Y119.449 E0.00860
G1 X221.886 Y119.439 E0.01916
G1 X221.706 Y119.619 E0.00860
G1 X221.140 Y119.609 E0.01916
G1 X221.320 Y119.429 E0.00860
G1 X220.754 Y119.419 E0.01916
G1 X220.574 Y119.599 E0.00860
G1 X220.009 Y119.589 E0.01916
G1 X220.188 Y119.409 E0.00860
G1 X219.622 Y119.399 E0.01916
G1 X219.443 Y119.579 E0.00860
G1 X218.877 Y119.569 E0.01916
G1 X219.056 Y119.389 E0.00860
G1 X218.490 Y119.379 E0.01916
G1 X218.311 Y119.559 E0.00860
G1 X217.745 Y119.549 E0.01916
G1 X217.925 Y119.369 E0.00860
G1 X217.359 Y119.359 E0.01916
G1 X217.179 Y119.539 E0.00860
G1 X216.613 Y119.529 E0.01916
G1 X216.793 Y119.349 E0.00860
G1 X216.227 Y119.339 E0.01916
G1 X216.047 Y119.519 E0.00860
G1 X215.481 Y119.509 E0.01916
G1 X215.661 Y119.330 E0.00860
G1 X215.095 Y119.320 E0.01916
G1 X214.915 Y119.499 E0.00860
G1 X214.349 Y119.489 E0.01916
G1 X214.529 Y119.310 E0.00860
G1 X213.963 Y119.300 E0.01916
G1 X213.784 Y119.479 E0.00860
G1 X213.218 Y119.469 E0.01916
G1 X213.397 Y119.290 E0.00860
G1 X212.831 Y119.280 E0.01916
G1 X212.652 Y119.459 E0.00860
G1 X212.086 Y119.449 E0.01916
G1 X212.266 Y119.270 E0.00860
G1 X211.700 Y119.260 E0.01916
G1 X211.520 Y119.440 E0.00860
G1 X210.954 Y119.430 E0.01916
G1 X211.134 Y119.250 E0.00860
G1 X210.568 Y119.240 E0.01916
G1 X210.388 Y119.420 E0.00860
G1 X209.822 Y119.410 E0.01916
G1 X210.002 Y119.230 E0.00860
G1 X209.436 Y119.220 E0.01916
G1 X209.256 Y119.400 E0.00860
G1 X208.690 Y119.390 E0.01916
G1 X208.870 Y119.210 E0.00860
G1 X208.304 Y119.200 E0.01916
G1 X208.124 Y119.380 E0.00860
G1 X207.559 Y119.370 E0.01916
G1 X207.738 Y119.190 E0.00860
G1 X207.172 Y119.180 E0.01916
G1 X206.993 Y119.360 E0.00860
G1 X206.427 Y119.350 E0.01916
G1 X206.606 Y119.170 E0.00860
G1 X206.041 Y119.160 E0.01916
G1 X205.861 Y119.340 E0.00860
G1 X205.295 Y119.330 E0.01916
G1 X205.475 Y119.150 E0.00860
G1 X204.909 Y119.140 E0.01916
G1 X204.729 Y119.320 E0.00860
G1 X204.163 Y119.310 E0.01916
G1 X204.343 Y119.130 E0.00860
G1 X203.777 Y119.120 E0.01916
G1 X203.597 Y119.300 E0.00860
G1 X203.031 Y119.290 E0.01916
G1 X203.211 Y119.110 E0.00860
G1 X202.645 Y119.100 E0.01916
G1 X202.465 Y119.280 E0.00860
G1 X201.899 Y119.270 E0.01916
G1 X202.079 Y119.090 E0.00860
G1 X201.513 Y119.081 E0.01916
G1 X201.334 Y119.260 E0.00860
G1 X200.768 Y119.250 E0.01916
G1 X200.947 Y119.071 E0.00860
G1 X200.381 Y119.061 E0.01916
G1 X200.202 Y119.240 E0.00860
G1 X199.636 Y119.230 E0.01916
G1 X199.816 Y119.051 E0.00860
G1 X199.250 Y119.041 E0.01916
G1 X199.070 Y119.220 E0.00860
G1 X198.504 Y119.210 E0.01916
G1 X198.684 Y119.031 E0.00860
G1 X198.118 Y119.021 E0.01916
G1 X197.938 Y119.200 E0.00860
G1 X197.372 Y119.191 E0.01916
G1 X197.552 Y119.011 E0.00860
G1 X196.986 Y119.001 E0.01916
G1 X196.806 Y119.181 E0.00860
G1 X196.240 Y119.171 E0.01916
G1 X196.420 Y118.991 E0.00860
G1 X195.854 Y118.981 E0.01916
G1 X195.675 Y119.161 E0.00860
G1 X195.109 Y119.151 E0.01916
G1 X195.288 Y118.971 E0.00860
G1 X194.722 Y118.961 E0.01916
G1 X194.543 Y119.141 E0.00860
G1 X193.977 Y119.131 E0.01916
G1 X194.156 Y118.951 E0.00860
G1 X193.591 Y118.941 E0.01916
G1 X193.411 Y119.121 E0.00860
G1 X192.845 Y119.111 E0.01916
G1 X193.025 Y118.931 E0.00860
G1 X192.459 Y118.921 E0.01916
G1 X192.279 Y119.101 E0.00860
G1 X191.713 Y119.091 E0.01916
G1 X191.893 Y118.911 E0.00860
G1 X191.327 Y118.901 E0.01916
G1 X191.147 Y119.081 E0.00860
G1 X190.581 Y119.071 E0.01916
G1 X190.761 Y118.891 E0.00860
G1 X190.195 Y118.881 E0.01916
G1 X190.015 Y119.061 E0.00860
G1 X189.450 Y119.051 E0.01916
G1 X189.629 Y118.871 E0.00860
G1 X189.063 Y118.861 E0.01916
G1 X188.884 Y119.041 E0.00860
G1 X188.318 Y119.031 E0.01916
G1 X188.497 Y118.851 E0.00860
G1 X187.932 Y118.841 E0.01916
G1 X187.752 Y119.021 E0.00860
G1 X187.186 Y119.011 E0.01916
G1 X187.366 Y118.832 E0.00860
G1 X186.800 Y118.822 E0.01916
G1 X186.620 Y119.001 E0.00860
G1 X186.054 Y118.991 E0.01916
G1 X186.234 Y118.812 E0.00860
G1 X185.668 Y118.802 E0.01916
G1 X185.488 Y118.981 E0.00860
G1 X184.922 Y118.971 E0.01916
G1 X185.102 Y118.792 E0.00860
G1 X184.536 Y118.782 E0.01916
G1 X184.356 Y118.961 E0.00860
G1 X183.790 Y118.951 E0.01916
G1 X183.970 Y118.772 E0.00860
G1 X183.404 Y118.762 E0.01916
G1 X183.225 Y118.942 E0.00860
G1 X182.659 Y118.932 E0.01916
G1 X182.838 Y118.752 E0.00860
G1 X182.272 Y118.742 E0.01916
G1 X182.093 Y118.922 E0.00860
G1 X181.527 Y118.912 E0.01916
G1 X181.707 Y118.732 E0.00860
G1 X181.141 Y118.722 E0.01916
G1 X180.961 Y118.902 E0.00860
G1 X180.395 Y118.892 E0.01916
G1 X180.575 Y118.712 E0.00860
G1 X180.009 Y118.702 E0.01916
G1 X179.829 Y118.882 E0.00860
G1 X179.263 Y118.872 E0.01916
G1 X179.443 Y118.692 E0.00860
G1 X178.877 Y118.682 E0.01916
G1 X178.697 Y118.862 E0.00860
G1 X178.131 Y118.852 E0.01916
G1 X178.311 Y118.672 E0.00860
G1 X177.745 Y118.662 E0.01916
G1 X177.565 Y118.842 E0.00860
G1 X177.000 Y118.832 E0.01916
G1 X177.179 Y118.652 E0.00860
G1 X176.613 Y118.642 E0.01916
G1 X176.434 Y118.822 E0.00860
G1 X175.868 Y118.812 E0.01916
G1 X176.047 Y118.632 E0.00860
G1 X175.482 Y118.622 E0.01916
G1 X175.302 Y118.802 E0.00860
G1 X174.736 Y118.792 E0.01916
G1 X174.916 Y118.612 E0.00860
G1 X174.350 Y118.602 E0.01916
G1 X174.170 Y118.782 E0.00860
G1 X173.604 Y118.772 E0.01916
G1 X173.784 Y118.593 E0.00860
G1 X173.218 Y118.583 E0.01916
G1 X173.038 Y118.762 E0.00860
G1 X172.472 Y118.752 E0.01916
G1 X172.652 Y118.573 E0.00860
G1 X172.086 Y118.563 E0.01916
G1 X171.906 Y118.742 E0.00860
G1 X171.341 Y118.732 E0.01916
G1 X171.520 Y118.553 E0.00860
G1 X170.954 Y118.543 E0.01916
G1 X170.775 Y118.722 E0.00860
G1 X170.209 Y118.712 E0.01916
G1 X170.388 Y118.533 E0.00860
G1 X169.822 Y118.523 E0.01916
G1 X169.643 Y118.702 E0.00860
G1 X169.077 Y118.693 E0.01916
G1 X169.257 Y118.513 E0.00860
G1 X168.691 Y118.503 E0.01916
G1 X168.511 Y118.683 E0.00860
G1 X167.945 Y118.673 E0.01916
G1 X168.125 Y118.493 E0.00860
G1 X167.559 Y118.483 E0.01916
G1 X167.379 Y118.663 E0.00860
G1 X166.813 Y118.653 E0.01916
G1 X166.993 Y118.473 E0.00860
G1 X166.427 Y118.463 E0.01916
G1 X166.247 Y118.643 E0.00860
G1 X165.681 Y118.633 E0.01916
G1 X165.861 Y118.453 E0.00860
G1 X165.295 Y118.443 E0.01916
G1 X165.116 Y118.623 E0.00860
G1 X164.550 Y118.613 E0.01916
G1 X164.729 Y118.433 E0.00860
G1 X164.163 Y118.423 E0.01916
G1 X163.984 Y118.603 E0.00860
G1 X163.418 Y118.593 E0.01916
G1 X163.598 Y118.413 E0.00860
G1 X163.032 Y118.403 E0.01916
G1 X162.852 Y118.583 E0.00860
G1 X162.286 Y118.573 E0.01916
G1 X162.466 Y118.393 E0.00860
G1 X161.900 Y118.383 E0.01916
G1 X161.720 Y118.563 E0.00860
G1 X161.154 Y118.553 E0.01916
G1 X161.334 Y118.373 E0.00860
G1 X160.768 Y118.363 E0.01916
G1 X160.588 Y118.543 E0.00860
G1 X160.022 Y118.533 E0.01916
G1 X160.202 Y118.353 E0.00860
G1 X159.636 Y118.344 E0.01916
G1 X159.456 Y118.523 E0.00860
G1 X158.891 Y118.513 E0.01916
G1 X159.070 Y118.334 E0.00860
G1 X158.504 Y118.324 E0.01916
G1 X158.325 Y118.503 E0.00860
G1 X157.759 Y118.493 E0.01916
G1 X157.938 Y118.314 E0.00860
G1 X157.373 Y118.304 E0.01916
G1 X157.193 Y118.483 E0.00860
G1 X156.627 Y118.473 E0.01916
G1 X156.807 Y118.294 E0.00860
G1 X156.241 Y118.284 E0.01916
G1 X156.061 Y118.463 E0.00860
G1 X155.495 Y118.454 E0.01916
G1 X155.675 Y118.274 E0.00860
G1 X155.109 Y118.264 E0.01916
G1 X154.929 Y118.444 E0.00860
G1 X154.363 Y118.434 E0.01916
G1 X154.543 Y118.254 E0.00860
G1 X153.977 Y118.244 E0.01916
G1 X153.797 Y118.424 E0.00860
G1 X153.231 Y118.414 E0.01916
G1 X153.411 Y118.234 E0.00860
G1 X152.845 Y118.224 E0.01916
G1 X152.666 Y118.404 E0.00860
G1 X152.100 Y118.394 E0.01916
G1 X152.279 Y118.214 E0.00860
G1 X151.713 Y118.204 E0.01916
G1 X151.534 Y118.384 E0.00860
G1 X150.968 Y118.374 E0.01916
G1 X151.148 Y118.194 E0.00860
G1 X150.582 Y118.184 E0.01916
G1 X150.402 Y118.364 E0.00860
G1 X149.836 Y118.354 E0.01916
G1 X150.016 Y118.174 E0.00860
G1 X149.450 Y118.164 E0.01916
G1 X149.270 Y118.344 E0.00860
G1 X148.704 Y118.334 E0.01916
G1 X148.884 Y118.154 E0.00860
G1 X148.318 Y118.144 E0.01916
G1 X148.138 Y118.324 E0.00860
G1 X147.572 Y118.314 E0.01916
G1 X147.752 Y118.134 E0.00860
G1 X147.186 Y118.124 E0.01916
G1 X147.007 Y118.304 E0.00860
G1 X146.441 Y118.294 E0.01916
G1 X146.620 Y118.114 E0.00860
G1 X146.054 Y118.104 E0.01916
G1 X145.875 Y118.284 E0.00860
G1 X145.309 Y118.274 E0.01916
G1 X145.488 Y118.095 E0.00860
G1 X144.923 Y118.085 E0.01916
G1 X144.743 Y118.264 E0.00860
G1 X144.177 Y118.254 E0.01916
G1 X144.357 Y118.075 E0.00860
G1 X143.791 Y118.065 E0.01916
G1 X143.611 Y118.244 E0.00860
G1 X143.045 Y118.234 E0.01916
G1 X143.225 Y118.055 E0.00860
G1 X142.659 Y118.045 E0.01916
G1 X142.479 Y118.224 E0.00860
G1 X141.913 Y118.214 E0.01916
G1 X142.093 Y118.035 E0.00860
G1 X141.527 Y118.025 E0.01916
G1 X141.347 Y118.205 E0.00860
G1 X140.782 Y118.195 E0.01916
G1 X140.961 Y118.015 E0.00860
G1 X140.395 Y118.005 E0.01916
G1 X140.216 Y118.185 E0.00860
G1 X139.650 Y118.175 E0.01916
G1 X139.829 Y117.995 E0.00860
G1 X139.264 Y117.985 E0.01916
G1 X139.084 Y118.165 E0.00860
G1 X138.518 Y118.155 E0.01916
G1 X138.698 Y117.975 E0.00860
G1 X138.132 Y117.965 E0.01916
G1 X137.952 Y118.145 E0.00860
G1 X137.386 Y118.135 E0.01916
G1 X137.566 Y117.955 E0.00860
G1 X137.000 Y117.945 E0.01916
G1 X136.820 Y118.125 E0.00860
G1 X136.254 Y118.115 E0.01916
G1 X136.434 Y117.935 E0.00860
G1 X135.868 Y117.925 E0.01916
G1 X135.688 Y118.105 E0.00860
G1 X135.122 Y118.095 E0.01916
G1 X135.302 Y117.915 E0.00860
G1 X134.736 Y117.905 E0.01916
G1 X134.557 Y118.085 E0.00860
G1 X133.991 Y118.075 E0.01916
G1 X134.170 Y117.895 E0.00860
G1 X133.604 Y117.885 E0.01916
G1 X133.425 Y118.065 E0.00860
G1 X132.859 Y118.055 E0.01916
G1 X133.045 Y117.869 E0.00890
G1 X132.491 Y117.847 E0.01876
G1 X132.293 Y118.045 E0.00949
G1 X131.727 Y118.035 E0.01916
G1 X131.937 Y117.825 E0.01007
G1 X131.765 Y117.818 E0.00585
G1 X131.765 Y117.422 E0.01342
G1 X131.161 Y118.025 E0.02890
G1 X130.595 Y118.015 E0.01916
G1 X131.765 Y116.846 E0.05600
G1 X131.765 Y116.270 E0.01950
G1 X130.029 Y118.005 E0.08310
G1 X129.463 Y117.995 E0.01916
G1 X131.948 Y115.511 E0.11897
M204 S1000
G1 X132.186 Y115.273 F10800.000
M204 S1250
G1 F4800.000
G1 X132.585 Y114.874 E0.01910
G1 X133.171 Y114.864 E0.01985
G1 X132.977 Y115.058 E0.00930
G1 X133.571 Y115.040 E0.02013
G1 X133.757 Y114.854 E0.00891
G1 X134.343 Y114.843 E0.01985
G1 X134.157 Y115.029 E0.00891
G1 X134.743 Y115.019 E0.01985
G1 X134.929 Y114.833 E0.00891
G1 X135.515 Y114.823 E0.01985
G1 X135.329 Y115.009 E0.00891
G1 X135.915 Y114.999 E0.01985
G1 X136.102 Y114.812 E0.00891
G1 X136.688 Y114.802 E0.01985
G1 X136.502 Y114.988 E0.00891
G1 X137.088 Y114.978 E0.01985
G1 X137.274 Y114.792 E0.00891
G1 X137.860 Y114.781 E0.01985
G1 X137.674 Y114.968 E0.00891
G1 X138.260 Y114.957 E0.01985
G1 X138.446 Y114.771 E0.00891
G1 X139.033 Y114.761 E0.01985
G1 X138.846 Y114.947 E0.00891
G1 X139.433 Y114.937 E0.01985
G1 X139.619 Y114.750 E0.00891
G1 X140.205 Y114.740 E0.01985
G1 X140.019 Y114.926 E0.00891
G1 X140.605 Y114.916 E0.01985
G1 X140.791 Y114.730 E0.00891
G1 X141.377 Y114.720 E0.01985
G1 X141.191 Y114.906 E0.00891
G1 X141.777 Y114.895 E0.01985
G1 X141.963 Y114.709 E0.00891
G1 X142.550 Y114.699 E0.01985
G1 X142.363 Y114.885 E0.00891
G1 X142.950 Y114.875 E0.01985
G1 X143.136 Y114.689 E0.00891
G1 X143.722 Y114.678 E0.01985
G1 X143.536 Y114.864 E0.00891
G1 X144.122 Y114.854 E0.01985
G1 X144.308 Y114.668 E0.00891
G1 X144.894 Y114.658 E0.01985
G1 X144.708 Y114.844 E0.00891
G1 X145.294 Y114.833 E0.01985
G1 X145.481 Y114.647 E0.00891
G1 X146.067 Y114.637 E0.01985
G1 X145.881 Y114.823 E0.00891
G1 X146.467 Y114.813 E0.01985
G1 X146.653 Y114.627 E0.00891
G1 X147.239 Y114.616 E0.01985
G1 X147.053 Y114.802 E0.00891
G1 X147.639 Y114.792 E0.01985
G1 X147.825 Y114.606 E0.00891
G1 X148.411 Y114.596 E0.01985
G1 X148.225 Y114.782 E0.00891
G1 X148.811 Y114.772 E0.01985
G1 X148.998 Y114.585 E0.00891
G1 X149.584 Y114.575 E0.01985
G1 X149.398 Y114.761 E0.00891
G1 X149.984 Y114.751 E0.01985
G1 X150.170 Y114.565 E0.00891
G1 X150.756 Y114.554 E0.01985
G1 X150.570 Y114.741 E0.00891
G1 X151.156 Y114.730 E0.01985
G1 X151.342 Y114.544 E0.00891
G1 X151.929 Y114.534 E0.01985
G1 X151.742 Y114.720 E0.00891
G1 X152.329 Y114.710 E0.01985
G1 X152.515 Y114.524 E0.00891
G1 X153.101 Y114.513 E0.01985
G1 X152.915 Y114.699 E0.00891
G1 X153.501 Y114.689 E0.01985
G1 X153.687 Y114.503 E0.00891
G1 X154.273 Y114.493 E0.01985
G1 X154.087 Y114.679 E0.00891
G1 X154.673 Y114.668 E0.01985
G1 X154.859 Y114.482 E0.00891
G1 X155.446 Y114.472 E0.01985
G1 X155.260 Y114.658 E0.00891
G1 X155.846 Y114.648 E0.01985
G1 X156.032 Y114.462 E0.00891
G1 X156.618 Y114.451 E0.01985
G1 X156.432 Y114.637 E0.00891
G1 X157.018 Y114.627 E0.01985
G1 X157.204 Y114.441 E0.00891
G1 X157.790 Y114.431 E0.01985
G1 X157.604 Y114.617 E0.00891
G1 X158.190 Y114.606 E0.01985
G1 X158.377 Y114.420 E0.00891
G1 X158.963 Y114.410 E0.01985
G1 X158.777 Y114.596 E0.00891
G1 X159.363 Y114.586 E0.01985
G1 X159.549 Y114.400 E0.00891
G1 X160.135 Y114.389 E0.01985
G1 X159.949 Y114.576 E0.00891
G1 X160.535 Y114.565 E0.01985
G1 X160.721 Y114.379 E0.00891
G1 X161.307 Y114.369 E0.01985
G1 X161.121 Y114.555 E0.00891
G1 X161.708 Y114.545 E0.01985
G1 X161.894 Y114.358 E0.00891
G1 X162.480 Y114.348 E0.01985
G1 X162.294 Y114.534 E0.00891
G1 X162.880 Y114.524 E0.01985
G1 X163.066 Y114.338 E0.00891
G1 X163.652 Y114.327 E0.01985
G1 X163.466 Y114.514 E0.00891
G1 X164.052 Y114.503 E0.01985
G1 X164.238 Y114.317 E0.00891
G1 X164.825 Y114.307 E0.01985
G1 X164.638 Y114.493 E0.00891
G1 X165.225 Y114.483 E0.01985
G1 X165.411 Y114.297 E0.00891
G1 X165.997 Y114.286 E0.01985
G1 X165.811 Y114.472 E0.00891
G1 X166.397 Y114.462 E0.01985
G1 X166.583 Y114.276 E0.00891
G1 X167.169 Y114.266 E0.01985
G1 X166.983 Y114.452 E0.00891
G1 X167.569 Y114.441 E0.01985
G1 X167.755 Y114.255 E0.00891
G1 X168.342 Y114.245 E0.01985
G1 X168.156 Y114.431 E0.00891
G1 X168.742 Y114.421 E0.01985
G1 X168.928 Y114.235 E0.00891
G1 X169.514 Y114.224 E0.01985
G1 X169.328 Y114.410 E0.00891
G1 X169.914 Y114.400 E0.01985
G1 X170.100 Y114.214 E0.00891
G1 X170.686 Y114.204 E0.01985
G1 X170.500 Y114.390 E0.00891
G1 X171.086 Y114.380 E0.01985
G1 X171.273 Y114.193 E0.00891
G1 X171.859 Y114.183 E0.01985
G1 X171.673 Y114.369 E0.00891
G1 X172.259 Y114.359 E0.01985
G1 X172.445 Y114.173 E0.00891
G1 X173.031 Y114.162 E0.01985
G1 X172.845 Y114.349 E0.00891
G1 X173.431 Y114.338 E0.01985
G1 X173.617 Y114.152 E0.00891
G1 X174.203 Y114.142 E0.01985
G1 X174.017 Y114.328 E0.00891
G1 X174.604 Y114.318 E0.01985
G1 X174.790 Y114.131 E0.00891
G1 X175.376 Y114.121 E0.01985
G1 X175.190 Y114.307 E0.00891
G1 X175.776 Y114.297 E0.01985
G1 X175.962 Y114.111 E0.00891
G1 X176.548 Y114.101 E0.01985
G1 X176.362 Y114.287 E0.00891
G1 X176.948 Y114.276 E0.01985
G1 X177.134 Y114.090 E0.00891
G1 X177.721 Y114.080 E0.01985
G1 X177.534 Y114.266 E0.00891
G1 X178.121 Y114.256 E0.01985
G1 X178.307 Y114.070 E0.00891
G1 X178.893 Y114.059 E0.01985
G1 X178.707 Y114.245 E0.00891
G1 X179.293 Y114.235 E0.01985
G1 X179.479 Y114.049 E0.00891
G1 X180.065 Y114.039 E0.01985
G1 X179.879 Y114.225 E0.00891
G1 X180.465 Y114.214 E0.01985
G1 X180.652 Y114.028 E0.00891
G1 X181.238 Y114.018 E0.01985
G1 X181.052 Y114.204 E0.00891
G1 X181.638 Y114.194 E0.01985
G1 X181.824 Y114.008 E0.00891
G1 X182.410 Y113.997 E0.01985
G1 X182.224 Y114.184 E0.00891
G1 X182.810 Y114.173 E0.01985
G1 X182.996 Y113.987 E0.00891
G1 X183.582 Y113.977 E0.01985
G1 X183.396 Y114.163 E0.00891
G1 X183.982 Y114.153 E0.01985
G1 X184.169 Y113.966 E0.00891
G1 X184.755 Y113.956 E0.01985
G1 X184.569 Y114.142 E0.00891
G1 X185.155 Y114.132 E0.01985
G1 X185.341 Y113.946 E0.00891
G1 X185.927 Y113.935 E0.01985
G1 X185.741 Y114.122 E0.00891
G1 X186.327 Y114.111 E0.01985
G1 X186.513 Y113.925 E0.00891
G1 X187.100 Y113.915 E0.01985
G1 X186.913 Y114.101 E0.00891
G1 X187.500 Y114.091 E0.01985
G1 X187.686 Y113.905 E0.00891
G1 X188.272 Y113.894 E0.01985
G1 X188.086 Y114.080 E0.00891
G1 X188.672 Y114.070 E0.01985
G1 X188.858 Y113.884 E0.00891
G1 X189.444 Y113.874 E0.01985
G1 X189.258 Y114.060 E0.00891
G1 X189.844 Y114.049 E0.01985
G1 X190.030 Y113.863 E0.00891
G1 X190.617 Y113.853 E0.01985
G1 X190.430 Y114.039 E0.00891
G1 X191.017 Y114.029 E0.01985
G1 X191.203 Y113.843 E0.00891
G1 X191.789 Y113.832 E0.01985
G1 X191.603 Y114.018 E0.00891
G1 X192.189 Y114.008 E0.01985
G1 X192.375 Y113.822 E0.00891
G1 X192.961 Y113.812 E0.01985
G1 X192.775 Y113.998 E0.00891
G1 X193.361 Y113.988 E0.01985
G1 X193.548 Y113.801 E0.00891
G1 X194.134 Y113.791 E0.01985
G1 X193.948 Y113.977 E0.00891
G1 X194.534 Y113.967 E0.01985
G1 X194.720 Y113.781 E0.00891
G1 X195.306 Y113.770 E0.01985
G1 X195.120 Y113.957 E0.00891
G1 X195.706 Y113.946 E0.01985
G1 X195.892 Y113.760 E0.00891
G1 X196.478 Y113.750 E0.01985
G1 X196.292 Y113.936 E0.00891
G1 X196.878 Y113.926 E0.01985
G1 X197.065 Y113.739 E0.00891
G1 X197.651 Y113.729 E0.01985
G1 X197.465 Y113.915 E0.00891
G1 X198.051 Y113.905 E0.01985
G1 X198.237 Y113.719 E0.00891
G1 X198.823 Y113.709 E0.01985
G1 X198.637 Y113.895 E0.00891
G1 X199.223 Y113.884 E0.01985
G1 X199.409 Y113.698 E0.00891
G1 X199.996 Y113.688 E0.01985
G1 X199.809 Y113.874 E0.00891
G1 X200.396 Y113.864 E0.01985
G1 X200.582 Y113.678 E0.00891
G1 X201.168 Y113.667 E0.01985
G1 X200.982 Y113.853 E0.00891
G1 X201.568 Y113.843 E0.01985
G1 X201.754 Y113.657 E0.00891
G1 X202.340 Y113.647 E0.01985
G1 X202.154 Y113.833 E0.00891
G1 X202.740 Y113.822 E0.01985
G1 X202.926 Y113.636 E0.00891
G1 X203.513 Y113.626 E0.01985
G1 X203.326 Y113.812 E0.00891
G1 X203.913 Y113.802 E0.01985
G1 X204.099 Y113.616 E0.00891
G1 X204.685 Y113.605 E0.01985
G1 X204.499 Y113.791 E0.00891
G1 X205.085 Y113.781 E0.01985
G1 X205.271 Y113.595 E0.00891
G1 X205.857 Y113.585 E0.01985
G1 X205.671 Y113.771 E0.00891
G1 X206.257 Y113.761 E0.01985
G1 X206.444 Y113.574 E0.00891
G1 X207.030 Y113.564 E0.01985
G1 X206.844 Y113.750 E0.00891
G1 X207.430 Y113.740 E0.01985
G1 X207.616 Y113.554 E0.00891
G1 X208.202 Y113.543 E0.01985
G1 X208.016 Y113.730 E0.00891
G1 X208.602 Y113.719 E0.01985
G1 X208.788 Y113.533 E0.00891
G1 X209.374 Y113.523 E0.01985
G1 X209.188 Y113.709 E0.00891
G1 X209.774 Y113.699 E0.01985
G1 X209.961 Y113.513 E0.00891
G1 X210.547 Y113.502 E0.01985
G1 X210.361 Y113.688 E0.00891
G1 X210.947 Y113.678 E0.01985
G1 X211.133 Y113.492 E0.00891
G1 X211.719 Y113.482 E0.01985
G1 X211.533 Y113.668 E0.00891
G1 X212.119 Y113.657 E0.01985
G1 X212.305 Y113.471 E0.00891
G1 X212.892 Y113.461 E0.01985
G1 X212.705 Y113.647 E0.00891
G1 X213.292 Y113.637 E0.01985
G1 X213.478 Y113.451 E0.00891
G1 X214.064 Y113.440 E0.01985
G1 X213.878 Y113.626 E0.00891
G1 X214.464 Y113.616 E0.01985
G1 X214.650 Y113.430 E0.00891
G1 X215.236 Y113.420 E0.01985
G1 X215.050 Y113.606 E0.00891
G1 X215.636 Y113.595 E0.01985
G1 X215.822 Y113.409 E0.00891
G1 X216.409 Y113.399 E0.01985
G1 X216.223 Y113.585 E0.00891
G1 X216.809 Y113.575 E0.01985
G1 X216.995 Y113.389 E0.00891
G1 X217.581 Y113.378 E0.01985
G1 X217.395 Y113.565 E0.00891
G1 X217.981 Y113.554 E0.01985
G1 X218.167 Y113.368 E0.00891
G1 X218.753 Y113.358 E0.01985
G1 X218.567 Y113.544 E0.00891
G1 X219.153 Y113.534 E0.01985
G1 X219.340 Y113.347 E0.00891
G1 X219.926 Y113.337 E0.01985
G1 X219.740 Y113.523 E0.00891
G1 X220.326 Y113.513 E0.01985
G1 X220.512 Y113.327 E0.00891
G1 X221.098 Y113.316 E0.01985
G1 X220.912 Y113.503 E0.00891
G1 X221.498 Y113.492 E0.01985
G1 X221.684 Y113.306 E0.00891
G1 X222.270 Y113.296 E0.01985
G1 X222.084 Y113.482 E0.00891
G1 X222.671 Y113.472 E0.01985
G1 X222.857 Y113.286 E0.00891
G1 X223.443 Y113.275 E0.01985
G1 X223.257 Y113.461 E0.00891
G1 X223.843 Y113.451 E0.01985
G1 X224.029 Y113.265 E0.00891
G1 X224.615 Y113.255 E0.01985
G1 X224.429 Y113.441 E0.00891
G1 X225.015 Y113.430 E0.01985
G1 X225.201 Y113.244 E0.00891
G1 X225.788 Y113.234 E0.01985
G1 X225.601 Y113.420 E0.00891
G1 X226.188 Y113.410 E0.01985
G1 X226.374 Y113.224 E0.00891
G1 X226.960 Y113.213 E0.01985
G1 X226.774 Y113.399 E0.00891
G1 X227.360 Y113.389 E0.01985
G1 X227.546 Y113.203 E0.00891
G1 X228.132 Y113.193 E0.01985
G1 X227.946 Y113.379 E0.00891
G1 X228.532 Y113.369 E0.01985
G1 X228.718 Y113.182 E0.00891
G1 X229.305 Y113.172 E0.01985
G1 X229.119 Y113.358 E0.00891
G1 X229.705 Y113.348 E0.01985
G1 X229.891 Y113.162 E0.00891
G1 X230.477 Y113.151 E0.01985
G1 X230.291 Y113.338 E0.00891
G1 X230.877 Y113.327 E0.01985
G1 X231.063 Y113.141 E0.00891
G1 X231.649 Y113.131 E0.01985
G1 X231.463 Y113.317 E0.00891
G1 X232.049 Y113.307 E0.01985
G1 X232.236 Y113.120 E0.00891
G1 X232.822 Y113.110 E0.01985
G1 X232.636 Y113.296 E0.00891
G1 X233.222 Y113.286 E0.01985
G1 X233.408 Y113.100 E0.00891
G1 X233.994 Y113.090 E0.01985
G1 X233.621 Y113.462 E0.01784
M204 S1000
G1 F8640.000
G1 X233.994 Y113.090 E-0.12168
G1 X233.408 Y113.100 E-0.13537
G1 X233.222 Y113.286 E-0.06078
G1 X232.636 Y113.296 E-0.13537
G1 X232.822 Y113.110 E-0.06078
G1 X232.236 Y113.120 E-0.13537
G1 X232.049 Y113.307 E-0.06078
G1 X231.834 Y113.310 E-0.04985
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.360 Y131.212
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.360 Y137.010 E0.19626
G1 X174.561 Y136.591 E2.02419
G1 X123.094 Y135.595 E1.74242
M73 P85 R37
G1 X123.094 Y132.627 E0.10046
G1 X174.561 Y131.631 E1.74242
G1 X234.300 Y131.212 E2.02216
M204 S1000
G1 X234.767 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.767 Y137.420 E0.22401
G1 X174.555 Y136.998 E2.03815
G1 X122.687 Y135.994 E1.75602
G1 X122.687 Y132.228 E0.12749
G1 X174.555 Y131.223 E1.75602
G1 X234.707 Y130.802 E2.03612
M204 S1000
G1 X234.569 Y131.149 F10800.000
G1 F8640.000
G1 X234.737 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X233.420 Y136.881
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.055 Y136.246 E0.03040
G1 X234.055 Y135.670 E0.01951
G1 X233.029 Y136.695 E0.04910
G1 X232.457 Y136.691 E0.01938
G1 X234.055 Y135.093 E0.07651
G1 X234.055 Y134.517 E0.01951
G1 X231.884 Y136.687 E0.10391
G1 X231.312 Y136.683 E0.01938
G1 X234.055 Y133.940 E0.13132
G1 X234.055 Y133.364 E0.01951
G1 X230.739 Y136.679 E0.15872
G1 X230.167 Y136.675 E0.01938
G1 X234.055 Y132.787 E0.18613
G1 X234.055 Y132.210 E0.01951
G1 X229.594 Y136.671 E0.21354
G1 X229.022 Y136.667 E0.01938
G1 X234.055 Y131.634 E0.24094
G1 X234.055 Y131.519 E0.00388
G1 X233.590 Y131.523 E0.01575
G1 X228.449 Y136.663 E0.24608
G1 X227.877 Y136.659 E0.01938
G1 X233.009 Y131.527 E0.24569
G1 X232.429 Y131.531 E0.01965
G1 X227.304 Y136.655 E0.24530
G1 X226.732 Y136.651 E0.01938
G1 X231.848 Y131.535 E0.24492
G1 X231.267 Y131.539 E0.01965
G1 X226.159 Y136.647 E0.24453
G1 X225.587 Y136.643 E0.01938
G1 X230.687 Y131.543 E0.24415
G1 X230.106 Y131.547 E0.01965
G1 X225.014 Y136.639 E0.24376
G1 X224.442 Y136.635 E0.01938
G1 X229.526 Y131.551 E0.24337
G1 X228.945 Y131.555 E0.01965
G1 X223.869 Y136.631 E0.24299
G1 X223.296 Y136.627 E0.01938
G1 X228.364 Y131.559 E0.24260
G1 X227.784 Y131.563 E0.01965
G1 X222.724 Y136.623 E0.24221
G1 X222.151 Y136.619 E0.01938
G1 X227.203 Y131.567 E0.24183
G1 X226.623 Y131.571 E0.01965
G1 X221.579 Y136.615 E0.24144
G1 X221.006 Y136.611 E0.01938
G1 X226.042 Y131.575 E0.24105
G1 X225.462 Y131.580 E0.01965
G1 X220.434 Y136.607 E0.24067
G1 X219.861 Y136.603 E0.01938
G1 X224.881 Y131.584 E0.24028
G1 X224.300 Y131.588 E0.01965
G1 X219.289 Y136.599 E0.23990
G1 X218.716 Y136.595 E0.01938
G1 X223.720 Y131.592 E0.23951
G1 X223.139 Y131.596 E0.01965
G1 X218.144 Y136.591 E0.23912
G1 X217.571 Y136.587 E0.01938
G1 X222.559 Y131.600 E0.23874
G1 X221.978 Y131.604 E0.01965
G1 X216.999 Y136.583 E0.23835
G1 X216.426 Y136.579 E0.01938
G1 X221.397 Y131.608 E0.23796
G1 X220.817 Y131.612 E0.01965
G1 X215.854 Y136.575 E0.23758
G1 X215.281 Y136.571 E0.01938
G1 X220.236 Y131.616 E0.23719
G1 X219.656 Y131.620 E0.01965
G1 X214.709 Y136.567 E0.23680
G1 X214.136 Y136.563 E0.01938
G1 X219.075 Y131.624 E0.23642
G1 X218.494 Y131.628 E0.01965
G1 X213.564 Y136.559 E0.23603
G1 X212.991 Y136.555 E0.01938
G1 X217.914 Y131.632 E0.23564
G1 X217.333 Y131.636 E0.01965
G1 X212.419 Y136.551 E0.23526
G1 X211.846 Y136.547 E0.01938
G1 X216.753 Y131.641 E0.23487
G1 X216.172 Y131.645 E0.01965
G1 X211.274 Y136.543 E0.23449
G1 X210.701 Y136.539 E0.01938
G1 X215.592 Y131.649 E0.23410
G1 X215.011 Y131.653 E0.01965
G1 X210.129 Y136.535 E0.23371
G1 X209.556 Y136.531 E0.01938
G1 X214.430 Y131.657 E0.23333
G1 X213.850 Y131.661 E0.01965
G1 X208.984 Y136.527 E0.23294
G1 X208.411 Y136.523 E0.01938
G1 X213.269 Y131.665 E0.23255
G1 X212.689 Y131.669 E0.01965
M73 Q85 S37
G1 X207.839 Y136.519 E0.23217
G1 X207.266 Y136.515 E0.01938
G1 X212.108 Y131.673 E0.23178
G1 X211.527 Y131.677 E0.01965
G1 X206.694 Y136.511 E0.23139
G1 X206.121 Y136.507 E0.01938
G1 X210.947 Y131.681 E0.23101
G1 X210.366 Y131.685 E0.01965
G1 X205.549 Y136.503 E0.23062
G1 X205.239 Y136.501 E0.01047
G1 X205.243 Y136.232 E0.00909
G1 X209.786 Y131.689 E0.21747
G1 X209.205 Y131.693 E0.01965
G1 X204.952 Y135.946 E0.20358
G1 X204.387 Y135.935 E0.01915
G1 X208.625 Y131.697 E0.20286
G1 X208.044 Y131.701 E0.01965
G1 X203.821 Y135.924 E0.20214
G1 X203.256 Y135.913 E0.01915
G1 X207.463 Y131.706 E0.20143
G1 X206.883 Y131.710 E0.01965
G1 X202.690 Y135.902 E0.20071
G1 X202.124 Y135.891 E0.01915
G1 X206.302 Y131.714 E0.19999
G1 X205.722 Y131.718 E0.01965
G1 X201.559 Y135.880 E0.19927
G1 X200.993 Y135.870 E0.01915
G1 X204.580 Y132.283 E0.17169
G1 X203.992 Y132.294 E0.01990
G1 X200.428 Y135.859 E0.17062
G1 X199.862 Y135.848 E0.01915
G1 X203.404 Y132.306 E0.16955
G1 X202.816 Y132.317 E0.01990
G1 X199.297 Y135.837 E0.16848
G1 X198.731 Y135.826 E0.01915
G1 X202.228 Y132.328 E0.16742
G1 X201.640 Y132.340 E0.01990
G1 X198.165 Y135.815 E0.16635
G1 X197.642 Y135.805 E0.01771
G1 X197.642 Y135.761 E0.00147
G1 X201.052 Y132.351 E0.16324
G1 X200.465 Y132.363 E0.01990
G1 X197.642 Y135.185 E0.13510
G1 X197.642 Y134.608 E0.01951
G1 X199.877 Y132.374 E0.10696
G1 X199.289 Y132.385 E0.01990
G1 X197.642 Y134.032 E0.07882
G1 X197.642 Y133.455 E0.01951
G1 X198.701 Y132.397 E0.05067
G1 X198.113 Y132.408 E0.01990
G1 X197.459 Y133.062 E0.03130
M204 S1000
G1 F8640.000
G1 X198.113 Y132.408 E-0.21352
G1 X198.701 Y132.397 E-0.13577
G1 X197.642 Y133.455 E-0.34568
G1 X197.642 Y133.737 E-0.06503
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X192.097 Y136.592
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.910 Y131.779 E0.23204
G1 X196.326 Y131.783 E0.01991
G1 X191.703 Y136.406 E0.22288
G1 X191.127 Y136.402 E0.01963
G1 X195.742 Y131.788 E0.22249
G1 X195.158 Y131.792 E0.01991
G1 X190.551 Y136.398 E0.22210
G1 X189.976 Y136.394 E0.01963
G1 X194.574 Y131.796 E0.22170
G1 X193.990 Y131.800 E0.01991
G1 X189.400 Y136.390 E0.22131
G1 X188.824 Y136.386 E0.01963
G1 X193.406 Y131.804 E0.22092
G1 X192.822 Y131.808 E0.01991
G1 X188.248 Y136.382 E0.22053
G1 X187.672 Y136.378 E0.01963
G1 X192.238 Y131.812 E0.22014
G1 X191.654 Y131.816 E0.01991
G1 X187.096 Y136.374 E0.21975
G1 X186.521 Y136.370 E0.01963
G1 X191.070 Y131.820 E0.21936
G1 X190.486 Y131.824 E0.01991
G1 X185.945 Y136.366 E0.21896
G1 X185.369 Y136.362 E0.01963
G1 X189.902 Y131.828 E0.21857
G1 X189.318 Y131.833 E0.01991
G1 X184.793 Y136.358 E0.21818
G1 X184.217 Y136.354 E0.01963
G1 X188.734 Y131.837 E0.21779
G1 X188.150 Y131.841 E0.01991
G1 X183.641 Y136.350 E0.21740
G1 X183.066 Y136.346 E0.01963
G1 X187.566 Y131.845 E0.21701
G1 X186.982 Y131.849 E0.01991
G1 X182.490 Y136.342 E0.21662
G1 X181.914 Y136.337 E0.01963
G1 X186.398 Y131.853 E0.21622
G1 X185.814 Y131.857 E0.01991
G1 X181.338 Y136.333 E0.21583
G1 X180.762 Y136.329 E0.01963
G1 X185.230 Y131.861 E0.21544
G1 X184.647 Y131.865 E0.01991
G1 X180.186 Y136.325 E0.21505
G1 X179.611 Y136.321 E0.01963
G1 X184.063 Y131.869 E0.21466
G1 X183.479 Y131.873 E0.01991
G1 X179.035 Y136.317 E0.21427
G1 X178.459 Y136.313 E0.01963
G1 X182.895 Y131.878 E0.21388
G1 X182.311 Y131.882 E0.01991
G1 X177.883 Y136.309 E0.21348
G1 X177.307 Y136.305 E0.01963
G1 X181.727 Y131.886 E0.21309
G1 X181.143 Y131.890 E0.01991
G1 X176.731 Y136.301 E0.21270
G1 X176.156 Y136.297 E0.01963
G1 X180.559 Y131.894 E0.21231
G1 X179.975 Y131.898 E0.01991
G1 X175.580 Y136.293 E0.21192
G1 X175.004 Y136.289 E0.01963
G1 X179.391 Y131.902 E0.21153
G1 X178.807 Y131.906 E0.01991
G1 X174.430 Y136.283 E0.21106
G1 X173.861 Y136.272 E0.01940
G1 X178.223 Y131.910 E0.21033
G1 X177.639 Y131.914 E0.01991
G1 X173.292 Y136.261 E0.20960
G1 X172.723 Y136.250 E0.01940
G1 X177.055 Y131.918 E0.20887
G1 X176.471 Y131.922 E0.01991
G1 X172.154 Y136.239 E0.20814
G1 X171.585 Y136.228 E0.01940
G1 X175.887 Y131.927 E0.20741
G1 X175.303 Y131.931 E0.01991
G1 X171.017 Y136.217 E0.20669
G1 X170.448 Y136.206 E0.01940
G1 X174.719 Y131.935 E0.20596
G1 X174.130 Y131.944 E0.02010
G1 X169.879 Y136.195 E0.20497
G1 X169.310 Y136.184 E0.01940
G1 X173.539 Y131.956 E0.20389
G1 X172.947 Y131.967 E0.02016
G1 X168.741 Y136.173 E0.20280
G1 X168.172 Y136.162 E0.01940
G1 X172.356 Y131.979 E0.20172
G1 X171.765 Y131.990 E0.02016
G1 X167.604 Y136.151 E0.20064
G1 X167.035 Y136.140 E0.01940
G1 X171.173 Y132.001 E0.19955
G1 X170.582 Y132.013 E0.02016
G1 X166.466 Y136.129 E0.19847
G1 X165.897 Y136.118 E0.01940
G1 X169.991 Y132.024 E0.19739
G1 X169.400 Y132.036 E0.02016
G1 X165.328 Y136.107 E0.19631
G1 X164.759 Y136.096 E0.01940
G1 X168.808 Y132.047 E0.19522
G1 X168.217 Y132.059 E0.02016
G1 X164.190 Y136.085 E0.19414
G1 X163.622 Y136.074 E0.01940
G1 X167.626 Y132.070 E0.19306
G1 X167.034 Y132.082 E0.02016
G1 X163.053 Y136.063 E0.19197
G1 X162.484 Y136.052 E0.01940
G1 X166.443 Y132.093 E0.19089
G1 X165.852 Y132.105 E0.02016
G1 X161.915 Y136.041 E0.18981
G1 X161.346 Y136.030 E0.01940
G1 X165.260 Y132.116 E0.18872
G1 X164.669 Y132.127 E0.02016
G1 X160.777 Y136.019 E0.18764
G1 X160.208 Y136.008 E0.01940
G1 X164.078 Y132.139 E0.18656
G1 X163.486 Y132.150 E0.02016
G1 X159.640 Y135.997 E0.18548
G1 X159.071 Y135.986 E0.01940
G1 X162.895 Y132.162 E0.18439
G1 X162.304 Y132.173 E0.02016
G1 X158.502 Y135.975 E0.18331
G1 X157.933 Y135.964 E0.01940
G1 X161.712 Y132.185 E0.18223
G1 X161.121 Y132.196 E0.02016
G1 X157.364 Y135.953 E0.18114
G1 X156.795 Y135.942 E0.01940
G1 X160.530 Y132.208 E0.18006
G1 X159.939 Y132.219 E0.02016
G1 X156.227 Y135.931 E0.17898
G1 X155.658 Y135.920 E0.01940
G1 X159.347 Y132.230 E0.17789
G1 X158.756 Y132.242 E0.02016
G1 X155.089 Y135.909 E0.17681
G1 X154.520 Y135.898 E0.01940
G1 X158.165 Y132.253 E0.17573
G1 X157.573 Y132.265 E0.02016
G1 X153.951 Y135.887 E0.17465
G1 X153.382 Y135.876 E0.01940
G1 X156.982 Y132.276 E0.17356
G1 X156.391 Y132.288 E0.02016
G1 X152.813 Y135.865 E0.17248
G1 X152.245 Y135.854 E0.01940
G1 X155.799 Y132.299 E0.17140
G1 X155.208 Y132.311 E0.02016
G1 X151.676 Y135.843 E0.17031
G1 X151.107 Y135.832 E0.01940
G1 X154.617 Y132.322 E0.16923
G1 X154.025 Y132.333 E0.02016
G1 X150.538 Y135.821 E0.16815
G1 X149.969 Y135.810 E0.01940
G1 X153.434 Y132.345 E0.16707
G1 X152.843 Y132.356 E0.02016
G1 X149.400 Y135.799 E0.16598
G1 X148.831 Y135.788 E0.01940
G1 X152.252 Y132.368 E0.16490
G1 X151.660 Y132.379 E0.02016
G1 X148.263 Y135.777 E0.16382
G1 X147.694 Y135.766 E0.01940
G1 X151.069 Y132.391 E0.16273
G1 X150.478 Y132.402 E0.02016
G1 X147.125 Y135.755 E0.16165
G1 X146.556 Y135.744 E0.01940
G1 X149.886 Y132.414 E0.16057
G1 X149.295 Y132.425 E0.02016
G1 X145.987 Y135.733 E0.15948
G1 X145.418 Y135.722 E0.01940
G1 X148.704 Y132.436 E0.15840
G1 X148.112 Y132.448 E0.02016
G1 X144.850 Y135.711 E0.15732
G1 X144.281 Y135.700 E0.01940
G1 X147.521 Y132.459 E0.15624
G1 X146.930 Y132.471 E0.02016
G1 X143.712 Y135.689 E0.15515
G1 X143.143 Y135.678 E0.01940
G1 X146.338 Y132.482 E0.15407
G1 X145.747 Y132.494 E0.02016
G1 X142.574 Y135.667 E0.15299
G1 X142.005 Y135.656 E0.01940
G1 X145.156 Y132.505 E0.15190
G1 X144.564 Y132.517 E0.02016
G1 X141.436 Y135.645 E0.15082
G1 X140.868 Y135.634 E0.01940
G1 X143.973 Y132.528 E0.14974
G1 X143.382 Y132.540 E0.02016
G1 X140.299 Y135.623 E0.14865
G1 X139.949 Y135.616 E0.01191
G1 X139.949 Y135.392 E0.00763
G1 X142.791 Y132.551 E0.13699
G1 X142.199 Y132.562 E0.02016
G1 X139.949 Y134.812 E0.10847
G1 X139.949 Y134.232 E0.01977
G1 X141.608 Y132.574 E0.07996
G1 X141.017 Y132.585 E0.02016
G1 X139.949 Y133.652 E0.05145
G1 X139.949 Y133.073 E0.01977
G1 X140.612 Y132.410 E0.03195
M204 S1000
G1 F8640.000
G1 X139.949 Y133.073 E-0.21639
G1 X139.949 Y133.652 E-0.13389
G1 X141.017 Y132.585 E-0.34847
G1 X141.282 Y132.580 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.003 Y135.783
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.567 Y135.219 E0.02426
G1 X139.567 Y134.702 E0.01570
G1 X138.653 Y135.616 E0.03927
G1 X138.146 Y135.606 E0.01541
G1 X139.567 Y134.185 E0.06106
G1 X139.567 Y133.668 E0.01570
G1 X137.639 Y135.596 E0.08285
G1 X137.132 Y135.586 E0.01541
G1 X139.567 Y133.151 E0.10464
G1 X139.567 Y132.635 E0.01570
G1 X136.625 Y135.577 E0.12642
G1 X136.118 Y135.567 E0.01541
G1 X139.088 Y132.598 E0.12759
G1 X138.561 Y132.608 E0.01602
G1 X135.611 Y135.557 E0.12673
G1 X135.104 Y135.547 E0.01541
G1 X138.034 Y132.618 E0.12587
G1 X137.506 Y132.628 E0.01602
G1 X134.597 Y135.537 E0.12501
G1 X134.090 Y135.527 E0.01541
G1 X136.979 Y132.638 E0.12415
G1 X136.452 Y132.649 E0.01602
G1 X133.583 Y135.518 E0.12329
G1 X133.076 Y135.508 E0.01541
G1 X135.925 Y132.659 E0.12243
G1 X135.398 Y132.669 E0.01602
G1 X132.569 Y135.498 E0.12157
G1 X132.062 Y135.488 E0.01541
G1 X134.871 Y132.679 E0.12071
G1 X134.344 Y132.689 E0.01602
G1 X131.555 Y135.478 E0.11985
G1 X131.048 Y135.469 E0.01541
G1 X133.817 Y132.700 E0.11899
G1 X133.290 Y132.710 E0.01602
G1 X130.541 Y135.459 E0.11813
G1 X130.034 Y135.449 E0.01541
G1 X132.763 Y132.720 E0.11727
G1 X132.236 Y132.730 E0.01602
G1 X129.527 Y135.439 E0.11641
G1 X129.020 Y135.429 E0.01541
G1 X131.709 Y132.740 E0.11555
G1 X131.182 Y132.751 E0.01602
G1 X128.513 Y135.419 E0.11469
G1 X128.006 Y135.410 E0.01541
G1 X130.655 Y132.761 E0.11383
G1 X130.128 Y132.771 E0.01602
G1 X127.499 Y135.400 E0.11297
G1 X126.992 Y135.390 E0.01541
G1 X129.601 Y132.781 E0.11211
G1 X129.074 Y132.792 E0.01602
G1 X126.485 Y135.380 E0.11125
G1 X125.978 Y135.370 E0.01541
G1 X128.547 Y132.802 E0.11039
G1 X128.020 Y132.812 E0.01602
G1 X125.471 Y135.361 E0.10953
G1 X124.964 Y135.351 E0.01541
G1 X127.493 Y132.822 E0.10867
G1 X126.966 Y132.832 E0.01602
G1 X124.457 Y135.341 E0.10781
G1 X123.950 Y135.331 E0.01541
G1 X126.439 Y132.843 E0.10695
G1 X125.912 Y132.853 E0.01602
G1 X123.443 Y135.321 E0.10608
G1 X123.374 Y135.320 E0.00211
G1 X123.374 Y134.874 E0.01356
G1 X125.385 Y132.863 E0.08642
G1 X124.858 Y132.873 E0.01602
G1 X123.374 Y134.357 E0.06377
G1 X123.374 Y133.840 E0.01570
G1 X124.331 Y132.883 E0.04112
G1 X123.804 Y132.894 E0.01602
G1 X123.213 Y133.484 E0.02538
M204 S1000
G1 F8640.000
G1 X123.804 Y132.894 E-0.19285
G1 X124.331 Y132.883 E-0.12171
G1 X123.374 Y133.840 E-0.31247
G1 X123.374 Y134.357 E-0.11934
G1 X123.416 Y134.315 E-0.01363
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.189 Y136.677
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.521 Y136.345 E0.01599
G1 X203.952 Y136.334 E0.01940
G1 X203.796 Y136.491 E0.00755
G1 X203.220 Y136.487 E0.01963
G1 X203.383 Y136.323 E0.00789
G1 X202.814 Y136.312 E0.01940
G1 X202.644 Y136.483 E0.00823
G1 X202.068 Y136.479 E0.01963
G1 X202.246 Y136.301 E0.00856
G1 X201.677 Y136.290 E0.01940
G1 X201.492 Y136.475 E0.00890
G1 X200.916 Y136.471 E0.01963
G1 X201.108 Y136.279 E0.00924
G1 X200.539 Y136.268 E0.01940
G1 X200.341 Y136.466 E0.00957
G1 X199.765 Y136.462 E0.01963
G1 X199.970 Y136.257 E0.00991
G1 X199.401 Y136.246 E0.01940
G1 X199.189 Y136.458 E0.01025
G1 X198.613 Y136.454 E0.01963
G1 X198.833 Y136.235 E0.01058
G1 X198.264 Y136.224 E0.01940
G1 X198.037 Y136.450 E0.01092
G1 X197.461 Y136.446 E0.01963
G1 X197.695 Y136.213 E0.01126
G1 X197.235 Y136.204 E0.01567
G1 X197.235 Y136.093 E0.00380
G1 X196.886 Y136.442 E0.01686
G1 X196.310 Y136.438 E0.01963
G1 X197.235 Y135.513 E0.04462
G1 X197.235 Y134.933 E0.01977
G1 X195.734 Y136.434 E0.07239
G1 X195.158 Y136.430 E0.01963
G1 X197.235 Y134.353 E0.10015
G1 X197.235 Y133.773 E0.01977
G1 X194.582 Y136.426 E0.12792
G1 X194.006 Y136.422 E0.01963
G1 X197.235 Y133.193 E0.15568
G1 X197.235 Y132.613 E0.01977
G1 X193.431 Y136.418 E0.18345
G1 X192.855 Y136.414 E0.01963
G1 X197.493 Y131.775 E0.22366
G1 X198.077 Y131.771 E0.01991
G1 X197.842 Y132.006 E0.01133
G1 X198.434 Y131.995 E0.02016
G1 X198.661 Y131.767 E0.01097
G1 X199.245 Y131.763 E0.01991
G1 X199.025 Y131.983 E0.01062
G1 X199.616 Y131.972 E0.02016
G1 X199.829 Y131.759 E0.01026
G1 X200.413 Y131.755 E0.01991
G1 X200.208 Y131.960 E0.00991
G1 X200.799 Y131.949 E0.02016
G1 X200.997 Y131.751 E0.00955
G1 X201.581 Y131.747 E0.01991
G1 X201.390 Y131.937 E0.00920
G1 X201.982 Y131.926 E0.02016
G1 X202.165 Y131.743 E0.00884
G1 X202.749 Y131.739 E0.01991
G1 X202.573 Y131.915 E0.00849
G1 X203.164 Y131.903 E0.02016
G1 X203.333 Y131.734 E0.00813
G1 X203.917 Y131.730 E0.01991
G1 X203.756 Y131.892 E0.00778
G1 X204.347 Y131.880 E0.02016
G1 X204.685 Y131.542 E0.01632
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X204.347 Y131.880 E-0.11052
G1 X203.756 Y131.892 E-0.13656
G1 X203.917 Y131.730 E-0.05268
G1 X203.333 Y131.734 E-0.13484
G1 X203.164 Y131.903 E-0.05508
G1 X202.573 Y131.915 E-0.13656
G1 X202.749 Y131.739 E-0.05749
G1 X202.419 Y131.741 E-0.07627
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X234.359 Y65.023
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X190.741 Y64.718 E1.47646
G1 X137.378 Y63.685 E1.80660
G1 X137.378 Y60.564 E0.10565
G1 X190.741 Y59.531 E1.80660
G1 X234.359 Y59.225 E1.47646
G1 X234.359 Y64.963 E0.19422
M204 S1000
G1 X234.766 Y65.433 F10800.000
M204 S800
G1 F1500.000
G1 X190.735 Y65.125 E1.49042
G1 X136.971 Y64.084 E1.82020
G1 X136.971 Y60.165 E0.13268
G1 X190.735 Y59.124 E1.82020
G1 X216.864 Y58.941 E0.88445
G1 F1800.000
G1 X216.954 Y58.940 E0.00446
G1 F1500.000
G1 X220.785 Y58.913 E0.12968
G1 F1800.000
G1 X220.875 Y58.913 E0.00447
G1 F1500.000
G1 X234.766 Y58.815 E0.47020
M73 P86 R36
G1 X234.766 Y65.373 E0.22198
M204 S1000
G1 X234.370 Y65.373 F10800.000
G1 F8640.000
G1 X231.475 Y65.355 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.237 Y63.408
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.938 Y63.109 E0.01431
G1 X233.825 Y63.156 E0.00414
G1 X233.401 Y63.159 E0.01436
G1 X234.053 Y63.812 E0.03124
G1 X234.053 Y64.399 E0.01988
G1 X232.818 Y63.163 E0.05916
G1 X232.234 Y63.167 E0.01974
G1 X233.781 Y64.714 E0.07403
G1 X233.189 Y64.710 E0.02002
G1 X231.651 Y63.172 E0.07364
G1 X231.068 Y63.176 E0.01974
G1 X232.598 Y64.706 E0.07325
G1 X232.006 Y64.702 E0.02002
G1 X230.485 Y63.180 E0.07285
G1 X229.901 Y63.184 E0.01974
G1 X231.415 Y64.697 E0.07246
G1 X230.824 Y64.693 E0.02002
G1 X229.318 Y63.188 E0.07206
G1 X228.735 Y63.192 E0.01974
G1 X230.232 Y64.689 E0.07167
G1 X229.641 Y64.685 E0.02002
G1 X228.152 Y63.196 E0.07128
G1 X227.568 Y63.200 E0.01974
G1 X229.049 Y64.681 E0.07088
G1 X228.458 Y64.677 E0.02002
G1 X224.290 Y60.509 E0.19951
G1 X224.292 Y60.791 E0.00954
G1 X224.139 Y60.946 E0.00736
G1 X227.866 Y64.673 E0.17841
G1 X227.275 Y64.668 E0.02002
G1 X223.847 Y61.241 E0.16406
G1 X223.556 Y61.537 E0.01406
G1 X226.683 Y64.664 E0.14970
G1 X226.092 Y64.660 E0.02002
G1 X223.264 Y61.833 E0.13535
G1 X222.973 Y62.128 E0.01406
G1 X225.500 Y64.656 E0.12099
G1 X224.909 Y64.652 E0.02002
G1 X222.681 Y62.424 E0.10664
G1 X222.428 Y62.680 E0.01218
G1 X222.350 Y62.681 E0.00264
G1 X224.317 Y64.648 E0.09415
G1 X223.726 Y64.644 E0.02002
G1 X221.767 Y62.685 E0.09376
G1 X221.184 Y62.689 E0.01974
G1 X223.134 Y64.639 E0.09336
G1 X222.543 Y64.635 E0.02002
G1 X220.601 Y62.693 E0.09297
G1 X220.017 Y62.697 E0.01974
G1 X222.136 Y64.816 E0.10141
M204 S1000
G1 F8640.000
G1 X220.017 Y62.697 E-0.69175
G1 X220.313 Y62.695 E-0.06825
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X217.384 Y63.033
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.068 Y62.718 E0.01511
G1 X216.496 Y62.722 E0.01937
G1 X216.644 Y62.869 E0.00707
G1 X216.072 Y62.873 E0.01937
G1 X215.742 Y62.544 E0.01578
M204 S1000
G1 X215.682 Y63.059 F10800.000
M204 S1250
G1 F4800.000
G1 X212.307 Y59.685 E0.16162
G1 X211.735 Y59.689 E0.01937
G1 X214.928 Y62.882 E0.15291
G1 X214.356 Y62.886 E0.01937
G1 X211.816 Y60.346 E0.12164
M204 S1000
G1 X211.703 Y60.232 F10800.000
M204 S1250
G1 F4800.000
G1 X211.163 Y59.693 E0.02583
G1 X210.591 Y59.697 E0.01937
G1 X211.519 Y60.625 E0.04445
G1 X211.519 Y61.201 E0.01951
G1 X210.019 Y59.701 E0.07185
G1 X209.447 Y59.705 E0.01937
G1 X211.519 Y61.777 E0.09925
G1 X211.519 Y62.353 E0.01951
G1 X208.875 Y59.709 E0.12664
G1 X208.303 Y59.713 E0.01937
G1 X211.519 Y62.929 E0.15404
G1 X211.519 Y63.505 E0.01951
G1 X207.731 Y59.717 E0.18144
G1 X207.159 Y59.721 E0.01937
G1 X212.000 Y64.562 E0.23184
G1 X211.420 Y64.557 E0.01965
G1 X206.587 Y59.725 E0.23145
G1 X206.015 Y59.729 E0.01937
G1 X210.840 Y64.553 E0.23107
G1 X210.260 Y64.549 E0.01965
G1 X205.443 Y59.733 E0.23068
G1 X204.871 Y59.737 E0.01937
G1 X209.679 Y64.545 E0.23029
G1 X209.099 Y64.541 E0.01965
G1 X204.299 Y59.741 E0.22991
G1 X203.727 Y59.745 E0.01937
G1 X208.519 Y64.537 E0.22952
G1 X207.939 Y64.533 E0.01965
G1 X203.155 Y59.749 E0.22913
G1 X202.583 Y59.753 E0.01937
G1 X207.359 Y64.529 E0.22875
G1 X206.779 Y64.525 E0.01965
G1 X202.011 Y59.757 E0.22836
G1 X201.439 Y59.761 E0.01937
G1 X206.199 Y64.521 E0.22798
G1 X205.619 Y64.517 E0.01965
G1 X200.867 Y59.765 E0.22759
G1 X200.295 Y59.769 E0.01937
G1 X205.039 Y64.513 E0.22720
G1 X204.459 Y64.509 E0.01965
G1 X199.723 Y59.773 E0.22682
G1 X199.151 Y59.777 E0.01937
G1 X203.879 Y64.505 E0.22643
G1 X203.299 Y64.501 E0.01965
G1 X198.579 Y59.781 E0.22604
G1 X198.007 Y59.785 E0.01937
G1 X202.719 Y64.497 E0.22566
G1 X202.138 Y64.492 E0.01965
G1 X197.435 Y59.789 E0.22527
G1 X196.863 Y59.793 E0.01937
G1 X201.558 Y64.488 E0.22489
G1 X200.978 Y64.484 E0.01965
G1 X196.291 Y59.797 E0.22450
G1 X195.719 Y59.801 E0.01937
G1 X200.398 Y64.480 E0.22411
G1 X199.818 Y64.476 E0.01965
G1 X195.147 Y59.805 E0.22373
G1 X194.575 Y59.809 E0.01937
G1 X199.238 Y64.472 E0.22334
G1 X198.658 Y64.468 E0.01965
G1 X194.003 Y59.813 E0.22295
G1 X193.431 Y59.817 E0.01937
G1 X198.078 Y64.464 E0.22257
G1 X197.498 Y64.460 E0.01965
G1 X192.859 Y59.821 E0.22218
G1 X192.287 Y59.825 E0.01937
G1 X196.918 Y64.456 E0.22180
G1 X196.338 Y64.452 E0.01965
G1 X191.715 Y59.829 E0.22141
G1 X191.143 Y59.833 E0.01937
G1 X195.758 Y64.448 E0.22102
G1 X195.178 Y64.444 E0.01965
G1 X190.573 Y59.839 E0.22054
G1 X190.008 Y59.850 E0.01914
G1 X194.597 Y64.440 E0.21982
G1 X194.017 Y64.436 E0.01965
G1 X189.443 Y59.861 E0.21910
G1 X188.878 Y59.872 E0.01914
G1 X193.437 Y64.432 E0.21838
G1 X192.857 Y64.428 E0.01965
G1 X188.313 Y59.883 E0.21766
G1 X187.748 Y59.894 E0.01914
G1 X192.277 Y64.423 E0.21694
G1 X191.697 Y64.419 E0.01965
G1 X187.183 Y59.905 E0.21622
G1 X186.618 Y59.916 E0.01914
G1 X191.117 Y64.415 E0.21551
G1 X190.534 Y64.409 E0.01974
G1 X186.052 Y59.927 E0.21466
G1 X185.487 Y59.938 E0.01914
G1 X189.947 Y64.397 E0.21359
G1 X189.360 Y64.386 E0.01990
G1 X184.922 Y59.949 E0.21252
G1 X184.357 Y59.960 E0.01914
G1 X188.772 Y64.375 E0.21146
G1 X188.185 Y64.363 E0.01990
G1 X183.792 Y59.971 E0.21039
G1 X183.227 Y59.982 E0.01914
G1 X187.597 Y64.352 E0.20932
G1 X187.010 Y64.340 E0.01990
G1 X182.662 Y59.992 E0.20825
G1 X182.097 Y60.003 E0.01914
G1 X186.423 Y64.329 E0.20718
G1 X185.835 Y64.318 E0.01990
G1 X181.532 Y60.014 E0.20611
G1 X180.967 Y60.025 E0.01914
G1 X185.248 Y64.306 E0.20504
G1 X184.660 Y64.295 E0.01990
G1 X180.402 Y60.036 E0.20398
G1 X179.837 Y60.047 E0.01914
G1 X184.073 Y64.284 E0.20291
G1 X183.486 Y64.272 E0.01990
G1 X179.272 Y60.058 E0.20184
G1 X178.706 Y60.069 E0.01914
G1 X182.898 Y64.261 E0.20077
G1 X182.311 Y64.249 E0.01990
G1 X178.141 Y60.080 E0.19970
G1 X177.576 Y60.091 E0.01914
G1 X181.723 Y64.238 E0.19863
G1 X181.136 Y64.227 E0.01990
G1 X177.011 Y60.102 E0.19756
G1 X176.446 Y60.113 E0.01914
G1 X180.549 Y64.215 E0.19650
G1 X179.961 Y64.204 E0.01990
G1 X175.881 Y60.124 E0.19543
G1 X175.316 Y60.135 E0.01914
G1 X179.374 Y64.193 E0.19436
G1 X178.787 Y64.181 E0.01990
G1 X174.751 Y60.146 E0.19329
G1 X174.186 Y60.157 E0.01914
G1 X178.199 Y64.170 E0.19222
G1 X177.612 Y64.158 E0.01990
G1 X173.621 Y60.168 E0.19115
G1 X173.056 Y60.178 E0.01914
G1 X177.024 Y64.147 E0.19008
G1 X176.437 Y64.136 E0.01990
G1 X172.491 Y60.189 E0.18901
G1 X171.926 Y60.200 E0.01914
G1 X175.850 Y64.124 E0.18795
G1 X175.262 Y64.113 E0.01990
G1 X171.360 Y60.211 E0.18688
G1 X170.795 Y60.222 E0.01914
G1 X174.675 Y64.102 E0.18581
G1 X174.087 Y64.090 E0.01990
G1 X170.230 Y60.233 E0.18474
G1 X169.665 Y60.244 E0.01914
G1 X173.500 Y64.079 E0.18367
G1 X172.913 Y64.068 E0.01990
G1 X169.100 Y60.255 E0.18260
G1 X168.535 Y60.266 E0.01914
G1 X172.325 Y64.056 E0.18153
G1 X171.738 Y64.045 E0.01990
G1 X167.970 Y60.277 E0.18047
G1 X167.405 Y60.288 E0.01914
G1 X171.150 Y64.033 E0.17940
G1 X170.563 Y64.022 E0.01990
G1 X166.840 Y60.299 E0.17833
G1 X166.275 Y60.310 E0.01914
G1 X169.976 Y64.011 E0.17726
G1 X169.388 Y63.999 E0.01990
G1 X165.710 Y60.321 E0.17619
G1 X165.145 Y60.332 E0.01914
G1 X168.801 Y63.988 E0.17512
G1 X168.214 Y63.977 E0.01990
G1 X164.580 Y60.343 E0.17405
G1 X164.014 Y60.353 E0.01914
G1 X167.626 Y63.965 E0.17298
G1 X167.039 Y63.954 E0.01990
G1 X163.449 Y60.364 E0.17192
G1 X162.884 Y60.375 E0.01914
G1 X166.451 Y63.942 E0.17085
G1 X165.864 Y63.931 E0.01990
G1 X162.319 Y60.386 E0.16978
G1 X161.754 Y60.397 E0.01914
G1 X165.277 Y63.920 E0.16871
G1 X164.689 Y63.908 E0.01990
G1 X161.189 Y60.408 E0.16764
G1 X160.624 Y60.419 E0.01914
G1 X164.102 Y63.897 E0.16657
G1 X163.514 Y63.886 E0.01990
G1 X160.059 Y60.430 E0.16550
G1 X159.494 Y60.441 E0.01914
G1 X162.927 Y63.874 E0.16444
G1 X162.340 Y63.863 E0.01990
G1 X158.929 Y60.452 E0.16337
G1 X158.364 Y60.463 E0.01914
G1 X161.752 Y63.851 E0.16230
G1 X161.165 Y63.840 E0.01990
M73 Q86 S36
G1 X157.799 Y60.474 E0.16123
G1 X157.234 Y60.485 E0.01914
G1 X160.578 Y63.829 E0.16016
G1 X159.990 Y63.817 E0.01990
G1 X156.668 Y60.496 E0.15909
G1 X156.103 Y60.507 E0.01914
G1 X159.403 Y63.806 E0.15802
G1 X158.815 Y63.795 E0.01990
G1 X155.538 Y60.518 E0.15695
G1 X154.973 Y60.529 E0.01914
G1 X158.228 Y63.783 E0.15589
G1 X157.641 Y63.772 E0.01990
G1 X154.408 Y60.539 E0.15482
G1 X154.234 Y60.543 E0.00591
G1 X154.234 Y60.941 E0.01349
G1 X157.053 Y63.760 E0.13504
G1 X156.466 Y63.749 E0.01990
G1 X154.234 Y61.517 E0.10691
G1 X154.234 Y62.093 E0.01951
G1 X155.878 Y63.738 E0.07877
G1 X155.291 Y63.726 E0.01990
G1 X154.234 Y62.669 E0.05064
G1 X154.234 Y63.245 E0.01951
G1 X154.890 Y63.902 E0.03145
M204 S1000
G1 F8640.000
G1 X154.234 Y63.245 E-0.21445
G1 X154.234 Y62.669 E-0.13300
G1 X155.291 Y63.726 E-0.34525
G1 X155.582 Y63.732 E-0.06730
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.012 Y61.087
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X153.459 Y60.533 E0.02337
G1 X152.961 Y60.542 E0.01486
G1 X153.852 Y61.433 E0.03760
G1 X153.852 Y61.941 E0.01514
G1 X152.463 Y60.552 E0.05861
G1 X151.965 Y60.562 E0.01486
G1 X153.852 Y62.448 E0.07962
G1 X153.852 Y62.956 E0.01514
G1 X151.467 Y60.571 E0.10063
G1 X150.969 Y60.581 E0.01486
G1 X153.852 Y63.463 E0.12163
G1 X153.852 Y63.723 E0.00776
G1 X153.599 Y63.719 E0.00753
G1 X150.471 Y60.591 E0.13199
G1 X149.974 Y60.600 E0.01486
G1 X153.082 Y63.709 E0.13117
G1 X152.564 Y63.699 E0.01544
G1 X149.476 Y60.610 E0.13034
G1 X148.978 Y60.620 E0.01486
G1 X152.047 Y63.689 E0.12951
G1 X151.529 Y63.679 E0.01544
G1 X148.480 Y60.629 E0.12868
G1 X147.982 Y60.639 E0.01486
G1 X151.012 Y63.669 E0.12785
G1 X150.494 Y63.658 E0.01544
G1 X147.484 Y60.648 E0.12702
G1 X146.986 Y60.658 E0.01486
G1 X149.977 Y63.648 E0.12619
G1 X149.459 Y63.638 E0.01544
G1 X146.489 Y60.668 E0.12536
G1 X145.991 Y60.677 E0.01486
G1 X148.942 Y63.628 E0.12453
G1 X148.424 Y63.618 E0.01544
G1 X145.493 Y60.687 E0.12370
G1 X144.995 Y60.697 E0.01486
G1 X147.907 Y63.608 E0.12287
G1 X147.389 Y63.598 E0.01544
G1 X144.497 Y60.706 E0.12204
G1 X143.999 Y60.716 E0.01486
G1 X146.872 Y63.588 E0.12121
G1 X146.354 Y63.578 E0.01544
G1 X143.501 Y60.726 E0.12038
G1 X143.004 Y60.735 E0.01486
G1 X145.837 Y63.568 E0.11955
G1 X145.319 Y63.558 E0.01544
G1 X142.506 Y60.745 E0.11872
G1 X142.008 Y60.755 E0.01486
G1 X144.802 Y63.548 E0.11789
G1 X144.284 Y63.538 E0.01544
G1 X141.510 Y60.764 E0.11706
G1 X141.012 Y60.774 E0.01486
G1 X143.767 Y63.528 E0.11623
G1 X143.249 Y63.518 E0.01544
G1 X140.514 Y60.783 E0.11540
G1 X140.016 Y60.793 E0.01486
G1 X142.731 Y63.508 E0.11457
G1 X142.214 Y63.498 E0.01544
G1 X139.519 Y60.803 E0.11374
G1 X139.021 Y60.812 E0.01486
G1 X141.696 Y63.488 E0.11292
G1 X141.179 Y63.478 E0.01544
G1 X138.523 Y60.822 E0.11209
G1 X138.025 Y60.832 E0.01486
G1 X140.661 Y63.468 E0.11126
G1 X140.144 Y63.458 E0.01544
G1 X137.658 Y60.972 E0.10489
G1 X137.658 Y61.480 E0.01514
G1 X139.626 Y63.448 E0.08305
G1 X139.109 Y63.438 E0.01544
G1 X137.658 Y61.987 E0.06121
G1 X137.658 Y62.495 E0.01514
G1 X138.591 Y63.428 E0.03937
G1 X138.074 Y63.418 E0.01544
G1 X137.498 Y62.842 E0.02432
M204 S1000
G1 F8640.000
G1 X138.074 Y63.418 E-0.18818
G1 X138.591 Y63.428 E-0.11952
G1 X137.658 Y62.495 E-0.30470
G1 X137.658 Y61.987 E-0.11718
G1 X137.751 Y62.081 E-0.03043
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X212.137 Y64.123
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.580 Y64.566 E0.02121
G1 X213.160 Y64.570 E0.01965
G1 X212.911 Y64.321 E0.01191
G1 X213.499 Y64.332 E0.01990
G1 X213.740 Y64.574 E0.01156
G1 X214.320 Y64.578 E0.01965
G1 X214.086 Y64.344 E0.01121
G1 X214.673 Y64.355 E0.01990
G1 X214.900 Y64.582 E0.01086
G1 X215.480 Y64.586 E0.01965
G1 X215.261 Y64.366 E0.01051
G1 X215.848 Y64.378 E0.01990
G1 X216.060 Y64.590 E0.01016
G1 X216.640 Y64.594 E0.01965
G1 X216.435 Y64.389 E0.00981
G1 X217.023 Y64.400 E0.01990
G1 X217.220 Y64.598 E0.00946
G1 X217.801 Y64.602 E0.01965
G1 X217.610 Y64.412 E0.00911
G1 X218.198 Y64.423 E0.01990
G1 X218.381 Y64.606 E0.00876
G1 X218.961 Y64.610 E0.01965
G1 X218.785 Y64.435 E0.00841
G1 X219.372 Y64.446 E0.01990
G1 X219.541 Y64.614 E0.00806
G1 X220.121 Y64.618 E0.01965
G1 X219.960 Y64.457 E0.00771
G1 X220.547 Y64.469 E0.01990
G1 X220.885 Y64.807 E0.01620
M204 S1000
G1 X220.986 Y64.253 F10800.000
M204 S1250
G1 F4800.000
G1 X219.434 Y62.701 E0.07429
G1 X219.284 Y62.702 E0.00506
G1 X218.893 Y62.317 E0.01860
G1 X218.679 Y62.534 E0.01032
G1 X220.200 Y64.055 E0.07281
G1 X219.601 Y64.043 E0.02028
G1 X218.267 Y62.710 E0.06384
G1 X217.684 Y62.714 E0.01974
G1 X219.002 Y64.032 E0.06309
G1 X218.403 Y64.020 E0.02028
G1 X217.609 Y63.226 E0.03802
G1 X217.609 Y63.270 E0.00149
G1 X217.069 Y63.274 E0.01828
G1 X217.804 Y64.008 E0.03518
G1 X217.205 Y63.997 E0.02028
G1 X216.486 Y63.278 E0.03443
G1 X215.903 Y63.282 E0.01974
G1 X216.606 Y63.985 E0.03368
G1 X216.007 Y63.974 E0.02028
G1 X215.320 Y63.286 E0.03293
G1 X214.736 Y63.290 E0.01974
G1 X215.409 Y63.962 E0.03217
G1 X214.810 Y63.950 E0.02028
G1 X214.153 Y63.294 E0.03142
G1 X213.933 Y63.296 E0.00747
G1 X213.732 Y63.214 E0.00735
G1 X211.927 Y61.434 E0.08580
G1 X211.927 Y61.655 E0.00747
G1 X214.211 Y63.939 E0.10934
G1 X213.612 Y63.927 E0.02028
G1 X211.927 Y62.242 E0.08067
G1 X211.927 Y62.830 E0.01988
G1 X213.013 Y63.916 E0.05199
G1 X212.414 Y63.904 E0.02028
G1 X211.743 Y63.234 E0.03209
M204 S1000
G1 F8640.000
G1 X212.414 Y63.904 E-0.21892
G1 X213.013 Y63.916 E-0.13832
G1 X211.927 Y62.830 E-0.35469
G1 X211.927 Y62.621 E-0.04807
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X213.650 Y59.876
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.451 Y59.677 E0.00952
G1 X212.879 Y59.681 E0.01937
G1 X213.654 Y60.456 E0.03711
M204 S1000
G1 X213.697 Y60.553 F10800.000
G1 F1800.000
G1 X215.545 Y62.305 E0.13703
G1 X216.203 Y62.300 E0.03541
G1 X213.892 Y60.110 E0.17137
G1 X213.889 Y59.690 E0.02258
G1 X214.111 Y59.689 E0.01192
G1 X216.861 Y62.296 E0.20395
G1 X217.519 Y62.291 E0.03541
G1 X214.769 Y59.684 E0.20395
G1 X215.427 Y59.680 E0.03541
G1 X218.177 Y62.287 E0.20395
G1 X218.329 Y62.286 E0.00819
G1 X218.575 Y62.036 E0.01887
G1 X216.084 Y59.675 E0.18470
G1 X216.742 Y59.670 E0.03541
G1 X219.493 Y62.277 E0.20395
G1 X220.151 Y62.273 E0.03541
G1 X217.400 Y59.666 E0.20395
G1 X218.058 Y59.661 E0.03541
G1 X220.809 Y62.268 E0.20395
G1 X221.466 Y62.264 E0.03541
G1 X218.716 Y59.657 E0.20395
G1 X219.374 Y59.652 E0.03541
G1 X222.124 Y62.259 E0.20395
G1 X222.250 Y62.258 E0.00676
G1 X222.509 Y61.995 E0.01986
G1 X220.032 Y59.647 E0.18368
G1 X220.690 Y59.643 E0.03541
G1 X222.829 Y61.671 E0.15864
G1 X223.150 Y61.346 E0.02454
G1 X221.348 Y59.638 E0.13360
G1 X222.006 Y59.634 E0.03541
G1 X223.470 Y61.021 E0.10855
G1 X223.790 Y60.696 E0.02454
G1 X222.664 Y59.629 E0.08351
G1 X223.322 Y59.624 E0.03541
G1 X224.063 Y60.327 E0.05496
G1 X224.814 Y60.446 F10800.000
M204 S1250
G1 F4800.000
G1 X224.286 Y59.917 E0.02528
G1 X224.283 Y59.601 E0.01071
G1 X224.555 Y59.599 E0.00919
G1 X224.810 Y59.855 E0.01222
M204 S1000
G1 F8640.000
G1 X224.555 Y59.599 E-0.08336
G1 X224.283 Y59.601 E-0.06267
G1 X224.286 Y59.917 E-0.07303
G1 X224.814 Y60.446 E-0.17247
G1 E-0.40847 F2100.00000
G1 Z6.400 F10800.000
G1 X227.176 Y62.979
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.060 Y60.863 E0.10206
G1 X225.040 Y60.815 E0.00177
G1 X225.037 Y60.259 E0.01897
G1 X227.570 Y62.793 E0.12221
G1 X228.146 Y62.789 E0.01965
G1 X225.033 Y59.676 E0.15018
G1 X225.032 Y59.596 E0.00272
G1 X225.530 Y59.592 E0.01697
G1 X228.722 Y62.785 E0.15399
G1 X229.298 Y62.781 E0.01965
G1 X226.106 Y59.588 E0.15399
G1 X226.682 Y59.584 E0.01965
G1 X229.874 Y62.777 E0.15399
G1 X230.451 Y62.773 E0.01965
G1 X227.258 Y59.580 E0.15399
G1 X227.834 Y59.576 E0.01965
G1 X231.027 Y62.769 E0.15399
G1 X231.603 Y62.765 E0.01965
G1 X228.410 Y59.572 E0.15399
G1 X228.986 Y59.568 E0.01965
G1 X232.179 Y62.761 E0.15399
G1 X232.755 Y62.757 E0.01965
G1 X229.562 Y59.564 E0.15399
G1 X230.138 Y59.560 E0.01965
G1 X233.331 Y62.753 E0.15399
G1 X233.741 Y62.750 E0.01400
G1 X233.839 Y62.681 E0.00408
G1 X230.715 Y59.556 E0.15072
G1 X231.291 Y59.552 E0.01965
G1 X234.053 Y62.315 E0.13327
G1 X234.053 Y61.735 E0.01979
G1 X231.867 Y59.548 E0.10548
G1 X232.443 Y59.544 E0.01965
G1 X234.053 Y61.155 E0.07769
G1 X234.054 Y60.575 E0.01979
G1 X233.019 Y59.540 E0.04991
G1 X233.595 Y59.536 E0.01965
G1 X234.237 Y60.178 E0.03095
M204 S1000
G1 F8640.000
G1 X233.595 Y59.536 E-0.20955
G1 X233.019 Y59.540 E-0.13302
G1 X234.054 Y60.575 E-0.33785
G1 X234.053 Y60.919 E-0.07958
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.340 Y75.342
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.340 Y82.934 E0.25697
G1 X207.177 Y82.650 E0.91947
G1 X187.045 Y82.319 E0.68155
G1 X86.955 Y79.789 E3.38900
G1 X85.599 Y79.715 E0.04598
G1 X83.615 Y79.573 E0.06732
G1 X83.615 Y78.704 E0.02942
G1 X85.599 Y78.561 E0.06731
G1 X86.956 Y78.487 E0.04600
G1 X187.046 Y75.957 E3.38900
G1 X196.805 Y75.797 E0.33038
G1 X196.812 Y76.535 E0.02499
G1 X198.862 Y76.514 E0.06938
G1 X198.854 Y75.763 E0.02540
G1 X199.752 Y75.749 E0.03040
G1 X199.760 Y76.504 E0.02558
G1 X201.800 Y76.483 E0.06907
G1 X201.792 Y75.715 E0.02599
G1 X207.176 Y75.627 E0.18226
G1 X214.677 Y75.548 E0.25392
G1 X214.686 Y76.348 E0.02708
G1 X216.321 Y76.331 E0.05534
G1 X216.312 Y75.531 E0.02708
G1 X219.935 Y75.493 E0.12263
G1 X219.943 Y76.293 E0.02708
G1 X221.697 Y76.275 E0.05938
G1 X221.689 Y75.475 E0.02708
G1 X227.530 Y75.414 E0.19771
G1 X227.538 Y76.214 E0.02708
G1 X228.891 Y76.199 E0.04581
G1 X229.868 Y76.189 E0.03308
G1 X229.860 Y75.389 E0.02708
G1 X230.366 Y75.384 E0.01712
G1 X230.375 Y76.184 E0.02708
G1 X232.978 Y76.157 E0.08810
G1 X232.969 Y75.357 E0.02708
G1 X234.280 Y75.343 E0.04439
M204 S1000
G1 F8640.000
G1 X234.306 Y78.634 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X197.215 Y76.124
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.451 Y76.111 E0.04183
G1 X198.443 Y75.363 E0.02532
G1 X200.155 Y75.335 E0.05796
G1 X200.163 Y76.093 E0.02567
G1 X201.389 Y76.080 E0.04151
G1 X201.381 Y75.315 E0.02591
G1 X207.171 Y75.220 E0.19600
G1 X215.080 Y75.137 E0.26774
G1 X215.089 Y75.937 E0.02708
G1 X215.909 Y75.928 E0.02778
G1 X215.901 Y75.128 E0.02708
G1 X220.338 Y75.082 E0.15019
G1 X220.346 Y75.882 E0.02708
G1 X221.286 Y75.872 E0.03182
G1 X221.278 Y75.072 E0.02708
G1 X227.933 Y75.002 E0.22527
G1 X227.941 Y75.802 E0.02708
G1 X229.457 Y75.786 E0.05133
G1 X229.449 Y74.986 E0.02708
G1 X230.769 Y74.973 E0.04467
G1 X230.778 Y75.773 E0.02708
G1 X232.566 Y75.754 E0.06054
G1 X232.557 Y74.954 E0.02708
G1 X234.747 Y74.931 E0.07413
G1 X234.747 Y83.345 E0.28482
G1 X207.172 Y83.057 E0.93344
G1 X187.037 Y82.726 E0.68165
G1 X86.939 Y80.196 E3.38926
G1 X85.190 Y80.101 E0.05930
G1 X85.190 Y80.085 E0.00053
G1 X83.208 Y79.950 E0.06724
G1 X83.208 Y78.326 E0.05496
G1 X85.190 Y78.191 E0.06723
G1 X85.190 Y78.176 E0.00053
G1 X86.940 Y78.080 E0.05932
G1 X187.037 Y75.550 E3.38927
G1 X197.207 Y75.383 E0.34430
G1 X197.215 Y76.064 E0.02304
M204 S1000
G1 X197.411 Y76.473 F10800.000
G1 X196.689 Y76.407
M204 S1250
G1 F4800.000
G1 X196.392 Y76.109 E0.01429
G1 X195.823 Y76.118 E0.01932
G1 X196.255 Y76.551 E0.02077
G1 X195.691 Y76.565 E0.01916
G1 X195.254 Y76.128 E0.02101
G1 X194.686 Y76.137 E0.01932
G1 X195.128 Y76.579 E0.02124
G1 X194.564 Y76.593 E0.01916
G1 X194.117 Y76.147 E0.02148
G1 X193.549 Y76.156 E0.01932
G1 X194.000 Y76.608 E0.02172
G1 X193.437 Y76.622 E0.01916
G1 X192.980 Y76.165 E0.02195
G1 X192.411 Y76.175 E0.01932
G1 X192.873 Y76.636 E0.02219
G1 X192.309 Y76.650 E0.01916
G1 X191.843 Y76.184 E0.02242
G1 X191.274 Y76.193 E0.01932
G1 X191.746 Y76.665 E0.02266
G1 X191.182 Y76.679 E0.01916
G1 X190.706 Y76.203 E0.02290
G1 X190.137 Y76.212 E0.01932
G1 X190.618 Y76.693 E0.02313
G1 X190.055 Y76.707 E0.01916
G1 X189.568 Y76.221 E0.02337
G1 X189.000 Y76.231 E0.01932
G1 X189.491 Y76.722 E0.02361
G1 X188.927 Y76.736 E0.01916
G1 X188.431 Y76.240 E0.02384
G1 X187.863 Y76.249 E0.01932
G1 X188.364 Y76.750 E0.02408
G1 X187.800 Y76.764 E0.01916
G1 X187.294 Y76.259 E0.02431
G1 X186.728 Y76.271 E0.01923
G1 X187.236 Y76.779 E0.02441
G1 X186.673 Y76.793 E0.01916
G1 X186.165 Y76.285 E0.02441
G1 X185.601 Y76.299 E0.01916
G1 X186.109 Y76.807 E0.02441
G1 X185.545 Y76.821 E0.01916
G1 X185.037 Y76.313 E0.02441
G1 X184.473 Y76.328 E0.01916
G1 X184.981 Y76.836 E0.02441
G1 X184.418 Y76.850 E0.01916
G1 X183.910 Y76.342 E0.02441
G1 X183.346 Y76.356 E0.01916
G1 X183.854 Y76.864 E0.02441
G1 X183.290 Y76.878 E0.01916
G1 X182.782 Y76.370 E0.02441
G1 X182.219 Y76.385 E0.01916
G1 X182.727 Y76.893 E0.02441
G1 X182.163 Y76.907 E0.01916
G1 X181.655 Y76.399 E0.02441
G1 X181.091 Y76.413 E0.01916
G1 X181.599 Y76.921 E0.02441
G1 X181.036 Y76.935 E0.01916
G1 X180.528 Y76.427 E0.02441
G1 X179.964 Y76.442 E0.01916
G1 X180.472 Y76.950 E0.02441
G1 X179.908 Y76.964 E0.01916
G1 X179.400 Y76.456 E0.02441
G1 X178.837 Y76.470 E0.01916
G1 X179.345 Y76.978 E0.02441
G1 X178.781 Y76.992 E0.01916
G1 X178.273 Y76.484 E0.02441
G1 X177.709 Y76.499 E0.01916
G1 X178.217 Y77.007 E0.02441
G1 X177.654 Y77.021 E0.01916
G1 X177.146 Y76.513 E0.02441
G1 X176.582 Y76.527 E0.01916
G1 X177.090 Y77.035 E0.02441
G1 X176.526 Y77.049 E0.01916
G1 X176.018 Y76.541 E0.02441
G1 X175.454 Y76.556 E0.01916
G1 X175.963 Y77.064 E0.02441
G1 X175.399 Y77.078 E0.01916
G1 X174.891 Y76.570 E0.02441
G1 X174.327 Y76.584 E0.01916
G1 X174.835 Y77.092 E0.02441
G1 X174.271 Y77.106 E0.01916
M73 P86 R35
G1 X173.763 Y76.598 E0.02441
G1 X173.200 Y76.613 E0.01916
G1 X173.708 Y77.121 E0.02441
G1 X173.144 Y77.135 E0.01916
G1 X172.636 Y76.627 E0.02441
G1 X172.072 Y76.641 E0.01916
G1 X172.580 Y77.149 E0.02441
G1 X172.017 Y77.163 E0.01916
G1 X171.509 Y76.655 E0.02441
G1 X170.945 Y76.670 E0.01916
G1 X171.453 Y77.178 E0.02441
G1 X170.889 Y77.192 E0.01916
G1 X170.381 Y76.684 E0.02441
G1 X169.818 Y76.698 E0.01916
G1 X170.326 Y77.206 E0.02441
G1 X169.762 Y77.220 E0.01916
G1 X169.254 Y76.712 E0.02441
G1 X168.690 Y76.727 E0.01916
G1 X169.198 Y77.235 E0.02441
G1 X168.635 Y77.249 E0.01916
G1 X168.127 Y76.741 E0.02441
G1 X167.563 Y76.755 E0.01916
G1 X168.071 Y77.263 E0.02441
G1 X167.507 Y77.277 E0.01916
G1 X166.999 Y76.769 E0.02441
G1 X166.436 Y76.784 E0.01916
G1 X166.944 Y77.292 E0.02441
G1 X166.380 Y77.306 E0.01916
G1 X165.872 Y76.798 E0.02441
G1 X165.308 Y76.812 E0.01916
G1 X165.816 Y77.320 E0.02441
G1 X165.253 Y77.334 E0.01916
G1 X164.744 Y76.826 E0.02441
G1 X164.181 Y76.841 E0.01916
G1 X164.689 Y77.349 E0.02441
G1 X164.125 Y77.363 E0.01916
G1 X163.617 Y76.855 E0.02441
G1 X163.053 Y76.869 E0.01916
G1 X163.561 Y77.377 E0.02441
G1 X162.998 Y77.391 E0.01916
G1 X162.490 Y76.883 E0.02441
G1 X161.926 Y76.898 E0.01916
G1 X162.434 Y77.406 E0.02441
G1 X161.870 Y77.420 E0.01916
G1 X161.362 Y76.912 E0.02441
G1 X160.799 Y76.926 E0.01916
G1 X161.307 Y77.434 E0.02441
G1 X160.743 Y77.448 E0.01916
G1 X160.235 Y76.940 E0.02441
G1 X159.671 Y76.955 E0.01916
G1 X160.179 Y77.463 E0.02441
G1 X159.616 Y77.477 E0.01916
G1 X159.108 Y76.969 E0.02441
G1 X158.544 Y76.983 E0.01916
G1 X159.052 Y77.491 E0.02441
G1 X158.488 Y77.505 E0.01916
G1 X157.980 Y76.997 E0.02441
G1 X157.417 Y77.012 E0.01916
G1 X157.925 Y77.520 E0.02441
G1 X157.361 Y77.534 E0.01916
G1 X156.853 Y77.026 E0.02441
G1 X156.289 Y77.040 E0.01916
G1 X156.797 Y77.548 E0.02441
G1 X156.234 Y77.562 E0.01916
G1 X155.726 Y77.054 E0.02441
G1 X155.162 Y77.069 E0.01916
G1 X155.670 Y77.577 E0.02441
G1 X155.106 Y77.591 E0.01916
G1 X154.598 Y77.083 E0.02441
G1 X154.034 Y77.097 E0.01916
G1 X154.543 Y77.605 E0.02441
G1 X153.979 Y77.619 E0.01916
G1 X153.471 Y77.111 E0.02441
G1 X152.907 Y77.126 E0.01916
G1 X153.415 Y77.634 E0.02441
G1 X152.851 Y77.648 E0.01916
G1 X152.343 Y77.140 E0.02441
G1 X151.780 Y77.154 E0.01916
G1 X152.288 Y77.662 E0.02441
G1 X151.724 Y77.676 E0.01916
G1 X151.216 Y77.168 E0.02441
G1 X150.652 Y77.183 E0.01916
G1 X151.160 Y77.691 E0.02441
G1 X150.597 Y77.705 E0.01916
G1 X150.089 Y77.197 E0.02441
G1 X149.525 Y77.211 E0.01916
G1 X150.033 Y77.719 E0.02441
G1 X149.469 Y77.733 E0.01916
G1 X148.961 Y77.225 E0.02441
G1 X148.398 Y77.240 E0.01916
G1 X148.906 Y77.748 E0.02441
G1 X148.342 Y77.762 E0.01916
G1 X147.834 Y77.254 E0.02441
G1 X147.270 Y77.268 E0.01916
G1 X147.778 Y77.776 E0.02441
G1 X147.215 Y77.790 E0.01916
G1 X146.707 Y77.282 E0.02441
G1 X146.143 Y77.297 E0.01916
G1 X146.651 Y77.805 E0.02441
G1 X146.087 Y77.819 E0.01916
G1 X145.579 Y77.311 E0.02441
G1 X145.016 Y77.325 E0.01916
G1 X145.524 Y77.833 E0.02441
G1 X144.960 Y77.847 E0.01916
G1 X144.452 Y77.339 E0.02441
G1 X143.888 Y77.354 E0.01916
G1 X144.396 Y77.862 E0.02441
G1 X143.833 Y77.876 E0.01916
G1 X143.324 Y77.368 E0.02441
G1 X142.761 Y77.382 E0.01916
G1 X143.269 Y77.890 E0.02441
G1 X142.705 Y77.904 E0.01916
G1 X142.197 Y77.396 E0.02441
G1 X141.633 Y77.411 E0.01916
G1 X142.141 Y77.919 E0.02441
G1 X141.578 Y77.933 E0.01916
G1 X141.070 Y77.425 E0.02441
G1 X140.506 Y77.439 E0.01916
G1 X141.014 Y77.947 E0.02441
G1 X140.450 Y77.961 E0.01916
G1 X139.942 Y77.453 E0.02441
G1 X139.379 Y77.468 E0.01916
G1 X139.887 Y77.976 E0.02441
G1 X139.323 Y77.990 E0.01916
G1 X138.815 Y77.482 E0.02441
G1 X138.251 Y77.496 E0.01916
G1 X138.759 Y78.004 E0.02441
G1 X138.196 Y78.018 E0.01916
G1 X137.688 Y77.510 E0.02441
G1 X137.124 Y77.525 E0.01916
G1 X137.632 Y78.033 E0.02441
G1 X137.068 Y78.047 E0.01916
G1 X136.560 Y77.539 E0.02441
G1 X135.997 Y77.553 E0.01916
G1 X136.505 Y78.061 E0.02441
G1 X135.941 Y78.075 E0.01916
G1 X135.433 Y77.567 E0.02441
G1 X134.869 Y77.582 E0.01916
G1 X135.377 Y78.090 E0.02441
G1 X134.814 Y78.104 E0.01916
G1 X134.306 Y77.596 E0.02441
G1 X133.742 Y77.610 E0.01916
G1 X134.250 Y78.118 E0.02441
G1 X133.836 Y78.129 E0.01408
G1 X133.836 Y78.282 E0.00521
G1 X133.178 Y77.624 E0.03160
G1 X132.614 Y77.638 E0.01916
G1 X133.836 Y78.860 E0.05869
G1 X133.836 Y79.438 E0.01964
G1 X132.051 Y77.653 E0.08577
G1 X131.487 Y77.667 E0.01916
G1 X134.506 Y80.686 E0.14507
G1 X133.913 Y80.671 E0.02015
G1 X130.923 Y77.681 E0.14366
G1 X130.360 Y77.695 E0.01916
G1 X133.320 Y80.656 E0.14226
G1 X132.727 Y80.641 E0.02015
G1 X129.796 Y77.710 E0.14085
G1 X129.232 Y77.724 E0.01916
G1 X132.134 Y80.626 E0.13945
G1 X131.541 Y80.611 E0.02015
G1 X128.669 Y77.738 E0.13804
G1 X128.105 Y77.752 E0.01916
G1 X130.948 Y80.596 E0.13664
G1 X130.355 Y80.581 E0.02015
G1 X127.541 Y77.767 E0.13523
G1 X126.978 Y77.781 E0.01916
G1 X129.763 Y80.566 E0.13383
G1 X129.170 Y80.551 E0.02015
G1 X126.414 Y77.795 E0.13242
G1 X125.850 Y77.809 E0.01916
G1 X128.577 Y80.536 E0.13102
G1 X127.984 Y80.521 E0.02015
G1 X125.287 Y77.824 E0.12961
G1 X124.723 Y77.838 E0.01916
G1 X127.391 Y80.506 E0.12821
G1 X126.798 Y80.491 E0.02015
G1 X124.159 Y77.852 E0.12681
G1 X123.596 Y77.866 E0.01916
G1 X126.205 Y80.476 E0.12540
G1 X125.612 Y80.461 E0.02015
G1 X123.032 Y77.881 E0.12400
G1 X122.468 Y77.895 E0.01916
G1 X125.019 Y80.446 E0.12259
G1 X124.426 Y80.431 E0.02015
G1 X121.904 Y77.909 E0.12119
G1 X121.341 Y77.923 E0.01916
G1 X123.833 Y80.416 E0.11978
G1 X123.240 Y80.401 E0.02015
G1 X120.777 Y77.938 E0.11838
G1 X120.213 Y77.952 E0.01916
G1 X122.648 Y80.386 E0.11697
G1 X122.055 Y80.371 E0.02015
G1 X119.650 Y77.966 E0.11557
G1 X119.086 Y77.980 E0.01916
G1 X121.462 Y80.356 E0.11416
G1 X120.869 Y80.341 E0.02015
G1 X118.522 Y77.995 E0.11276
G1 X117.959 Y78.009 E0.01916
G1 X120.276 Y80.326 E0.11135
G1 X119.683 Y80.311 E0.02015
G1 X117.395 Y78.023 E0.10995
G1 X116.831 Y78.037 E0.01916
G1 X119.090 Y80.296 E0.10854
G1 X118.497 Y80.281 E0.02015
G1 X116.268 Y78.052 E0.10714
G1 X115.704 Y78.066 E0.01916
G1 X117.904 Y80.266 E0.10573
G1 X117.311 Y80.251 E0.02015
G1 X115.140 Y78.080 E0.10433
G1 X114.577 Y78.094 E0.01916
G1 X116.718 Y80.236 E0.10292
G1 X116.125 Y80.221 E0.02015
G1 X114.013 Y78.109 E0.10152
G1 X113.449 Y78.123 E0.01916
G1 X115.532 Y80.206 E0.10011
G1 X114.940 Y80.191 E0.02015
G1 X112.886 Y78.137 E0.09871
G1 X112.322 Y78.151 E0.01916
G1 X114.347 Y80.176 E0.09730
G1 X113.754 Y80.161 E0.02015
G1 X111.758 Y78.166 E0.09590
G1 X111.194 Y78.180 E0.01916
G1 X113.161 Y80.146 E0.09449
G1 X112.568 Y80.131 E0.02015
G1 X110.631 Y78.194 E0.09309
G1 X110.067 Y78.208 E0.01916
G1 X111.975 Y80.116 E0.09168
G1 X111.382 Y80.101 E0.02015
G1 X109.503 Y78.223 E0.09028
G1 X108.940 Y78.237 E0.01916
G1 X110.789 Y80.086 E0.08887
G1 X110.196 Y80.071 E0.02015
G1 X108.376 Y78.251 E0.08747
G1 X107.812 Y78.265 E0.01916
G1 X109.603 Y80.056 E0.08606
G1 X109.010 Y80.041 E0.02015
G1 X107.249 Y78.280 E0.08466
G1 X106.685 Y78.294 E0.01916
G1 X108.417 Y80.026 E0.08325
G1 X107.825 Y80.011 E0.02015
G1 X106.121 Y78.308 E0.08185
G1 X105.558 Y78.322 E0.01916
G1 X107.232 Y79.996 E0.08044
G1 X106.639 Y79.981 E0.02015
G1 X104.994 Y78.337 E0.07904
G1 X104.430 Y78.351 E0.01916
G1 X106.046 Y79.966 E0.07763
G1 X105.453 Y79.951 E0.02015
G1 X103.867 Y78.365 E0.07623
G1 X103.303 Y78.379 E0.01916
G1 X104.860 Y79.936 E0.07482
G1 X104.267 Y79.921 E0.02015
G1 X102.739 Y78.394 E0.07342
G1 X102.176 Y78.408 E0.01916
G1 X103.674 Y79.906 E0.07201
G1 X103.081 Y79.891 E0.02015
G1 X101.612 Y78.422 E0.07061
G1 X101.048 Y78.436 E0.01916
G1 X102.488 Y79.876 E0.06920
G1 X101.895 Y79.861 E0.02015
G1 X100.484 Y78.451 E0.06780
G1 X99.921 Y78.465 E0.01916
G1 X101.302 Y79.847 E0.06639
G1 X100.709 Y79.832 E0.02015
G1 X99.357 Y78.479 E0.06499
G1 X98.793 Y78.493 E0.01916
G1 X100.117 Y79.817 E0.06358
G1 X99.524 Y79.802 E0.02015
G1 X98.230 Y78.508 E0.06218
G1 X97.666 Y78.522 E0.01916
G1 X98.931 Y79.787 E0.06077
G1 X98.338 Y79.772 E0.02015
G1 X97.102 Y78.536 E0.05937
G1 X96.539 Y78.550 E0.01916
G1 X97.745 Y79.757 E0.05796
G1 X97.152 Y79.742 E0.02015
G1 X95.975 Y78.565 E0.05656
G1 X95.489 Y78.577 E0.01651
G1 X95.489 Y78.657 E0.00271
G1 X96.559 Y79.727 E0.05141
G1 X95.966 Y79.712 E0.02015
G1 X95.306 Y79.051 E0.03172
M204 S1000
G1 X95.268 Y79.121 F10800.000
M204 S1250
G1 F2400.000
G1 X94.718 Y78.571 E0.02315
G1 X94.224 Y78.584 E0.01473
G1 X95.107 Y79.467 E0.03720
G1 X95.107 Y79.715 E0.00739
G1 X94.842 Y79.708 E0.00791
G1 X93.730 Y78.596 E0.04685
G1 X93.236 Y78.609 E0.01473
G1 X94.322 Y79.695 E0.04577
G1 X93.802 Y79.682 E0.01549
G1 X92.741 Y78.621 E0.04469
G1 X92.247 Y78.634 E0.01473
G1 X93.282 Y79.669 E0.04361
G1 X92.762 Y79.656 E0.01549
G1 X91.753 Y78.646 E0.04253
G1 X91.259 Y78.659 E0.01473
G1 X92.242 Y79.643 E0.04145
G1 X91.722 Y79.629 E0.01549
G1 X90.764 Y78.671 E0.04037
G1 X90.270 Y78.684 E0.01473
G1 X91.203 Y79.616 E0.03929
G1 X90.683 Y79.603 E0.01549
G1 X89.776 Y78.696 E0.03821
G1 X89.282 Y78.709 E0.01473
G1 X90.163 Y79.590 E0.03713
G1 X89.643 Y79.577 E0.01549
G1 X88.787 Y78.721 E0.03605
G1 X88.293 Y78.734 E0.01473
G1 X89.123 Y79.564 E0.03497
G1 X88.603 Y79.551 E0.01549
G1 X87.799 Y78.746 E0.03389
G1 X87.305 Y78.759 E0.01473
G1 X88.083 Y79.537 E0.03281
G1 X87.563 Y79.524 E0.01549
G1 X86.815 Y78.776 E0.03155
G1 X86.334 Y78.802 E0.01434
G1 X87.044 Y79.511 E0.02989
G1 X86.966 Y79.509 E0.00230
G1 X86.510 Y79.484 E0.01362
G1 X85.854 Y78.828 E0.02766
G1 X85.377 Y78.858 E0.01423
G1 X85.974 Y79.455 E0.02516
G1 X85.435 Y79.423 E0.01610
G1 X84.904 Y78.892 E0.02236
G1 X84.432 Y78.926 E0.01412
G1 X84.889 Y79.383 E0.01927
G1 X84.343 Y79.344 E0.01631
G1 X83.808 Y78.810 E0.02252
M204 S1000
G1 F8640.000
G1 X84.343 Y79.344 E-0.17450
G1 X84.889 Y79.383 E-0.12640
G1 X84.432 Y78.926 E-0.14934
G1 X84.904 Y78.892 E-0.10944
G1 X85.435 Y79.423 E-0.17326
G1 X85.552 Y79.430 E-0.02706
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X203.158 Y81.676
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.307 Y76.825 E0.23223
G1 X197.734 Y76.831 E0.01938
G1 X202.376 Y81.473 E0.22222
G1 X201.783 Y81.458 E0.02009
G1 X197.162 Y76.837 E0.22122
G1 X196.835 Y76.840 E0.01107
G1 X196.733 Y76.946 E0.00496
G1 X196.693 Y76.947 E0.00134
G1 X201.190 Y81.443 E0.21524
G1 X200.596 Y81.428 E0.02009
G1 X196.129 Y76.961 E0.21384
G1 X195.565 Y76.975 E0.01910
G1 X200.003 Y81.413 E0.21244
G1 X199.409 Y81.398 E0.02009
G1 X195.001 Y76.990 E0.21104
G1 X194.436 Y77.004 E0.01910
G1 X198.816 Y81.383 E0.20963
G1 X198.222 Y81.368 E0.02009
G1 X193.872 Y77.018 E0.20823
G1 X193.308 Y77.032 E0.01910
G1 X197.629 Y81.353 E0.20683
G1 X197.035 Y81.338 E0.02009
G1 X192.744 Y77.047 E0.20543
G1 X192.179 Y77.061 E0.01910
G1 X196.442 Y81.323 E0.20403
G1 X195.848 Y81.308 E0.02009
G1 X191.615 Y77.075 E0.20263
G1 X191.051 Y77.090 E0.01910
G1 X195.255 Y81.293 E0.20123
G1 X194.661 Y81.278 E0.02009
G1 X190.487 Y77.104 E0.19983
M73 Q86 S35
G1 X189.923 Y77.118 E0.01910
G1 X194.068 Y81.263 E0.19843
G1 X193.474 Y81.248 E0.02009
G1 X189.358 Y77.132 E0.19703
G1 X188.794 Y77.147 E0.01910
G1 X192.881 Y81.233 E0.19563
G1 X192.287 Y81.218 E0.02009
G1 X188.230 Y77.161 E0.19423
G1 X187.666 Y77.175 E0.01910
G1 X191.694 Y81.203 E0.19283
G1 X191.100 Y81.188 E0.02009
G1 X187.102 Y77.189 E0.19142
G1 X186.537 Y77.204 E0.01910
G1 X190.507 Y81.173 E0.19002
G1 X189.914 Y81.158 E0.02009
G1 X185.973 Y77.218 E0.18862
G1 X185.409 Y77.232 E0.01910
G1 X189.320 Y81.143 E0.18722
G1 X188.727 Y81.128 E0.02009
G1 X184.845 Y77.246 E0.18582
G1 X184.281 Y77.261 E0.01910
G1 X188.133 Y81.113 E0.18442
G1 X187.540 Y81.098 E0.02009
G1 X183.716 Y77.275 E0.18302
G1 X183.152 Y77.289 E0.01910
G1 X186.946 Y81.083 E0.18162
G1 X186.353 Y81.068 E0.02009
G1 X182.588 Y77.303 E0.18022
G1 X182.024 Y77.318 E0.01910
G1 X185.759 Y81.053 E0.17882
G1 X185.166 Y81.038 E0.02009
G1 X181.459 Y77.332 E0.17742
G1 X180.895 Y77.346 E0.01910
G1 X184.572 Y81.023 E0.17602
G1 X183.979 Y81.008 E0.02009
G1 X180.331 Y77.360 E0.17462
G1 X179.767 Y77.375 E0.01910
G1 X183.385 Y80.993 E0.17321
G1 X182.792 Y80.978 E0.02009
G1 X179.203 Y77.389 E0.17181
G1 X178.638 Y77.403 E0.01910
G1 X182.198 Y80.963 E0.17041
G1 X181.605 Y80.948 E0.02009
G1 X178.074 Y77.418 E0.16901
G1 X177.510 Y77.432 E0.01910
G1 X181.011 Y80.933 E0.16761
G1 X180.418 Y80.918 E0.02009
G1 X176.946 Y77.446 E0.16621
G1 X176.382 Y77.460 E0.01910
G1 X179.825 Y80.903 E0.16481
G1 X179.231 Y80.888 E0.02009
G1 X175.817 Y77.475 E0.16341
G1 X175.253 Y77.489 E0.01910
G1 X178.638 Y80.873 E0.16201
G1 X178.044 Y80.858 E0.02009
G1 X174.689 Y77.503 E0.16061
G1 X174.125 Y77.517 E0.01910
G1 X177.451 Y80.843 E0.15921
G1 X176.857 Y80.828 E0.02009
G1 X173.561 Y77.532 E0.15781
G1 X172.996 Y77.546 E0.01910
G1 X176.264 Y80.813 E0.15640
G1 X175.670 Y80.798 E0.02009
G1 X172.432 Y77.560 E0.15500
G1 X171.868 Y77.574 E0.01910
G1 X175.077 Y80.783 E0.15360
G1 X174.483 Y80.768 E0.02009
G1 X171.304 Y77.589 E0.15220
G1 X170.740 Y77.603 E0.01910
G1 X173.890 Y80.753 E0.15080
G1 X173.296 Y80.738 E0.02009
G1 X170.175 Y77.617 E0.14940
G1 X169.611 Y77.631 E0.01910
G1 X172.703 Y80.723 E0.14800
G1 X172.109 Y80.708 E0.02009
G1 X169.047 Y77.646 E0.14660
G1 X168.483 Y77.660 E0.01910
G1 X171.516 Y80.693 E0.14520
G1 X170.922 Y80.678 E0.02009
G1 X167.918 Y77.674 E0.14380
G1 X167.354 Y77.688 E0.01910
G1 X170.329 Y80.663 E0.14240
G1 X169.735 Y80.648 E0.02009
G1 X166.790 Y77.703 E0.14100
G1 X166.226 Y77.717 E0.01910
G1 X169.142 Y80.633 E0.13960
G1 X168.549 Y80.618 E0.02009
G1 X165.662 Y77.731 E0.13819
G1 X165.097 Y77.746 E0.01910
G1 X167.955 Y80.603 E0.13679
G1 X167.362 Y80.588 E0.02009
G1 X164.533 Y77.760 E0.13539
G1 X163.969 Y77.774 E0.01910
G1 X166.768 Y80.573 E0.13399
G1 X166.175 Y80.558 E0.02009
G1 X163.405 Y77.788 E0.13259
G1 X162.841 Y77.803 E0.01910
G1 X165.581 Y80.543 E0.13119
G1 X164.988 Y80.528 E0.02009
G1 X162.276 Y77.817 E0.12979
G1 X161.712 Y77.831 E0.01910
G1 X164.394 Y80.513 E0.12839
G1 X163.801 Y80.498 E0.02009
G1 X161.148 Y77.845 E0.12699
G1 X160.584 Y77.860 E0.01910
G1 X163.207 Y80.483 E0.12559
G1 X162.614 Y80.468 E0.02009
G1 X160.020 Y77.874 E0.12419
G1 X159.455 Y77.888 E0.01910
G1 X162.020 Y80.453 E0.12279
G1 X161.427 Y80.438 E0.02009
G1 X158.891 Y77.902 E0.12139
G1 X158.327 Y77.917 E0.01910
G1 X160.833 Y80.423 E0.11998
G1 X160.240 Y80.408 E0.02009
G1 X157.763 Y77.931 E0.11858
G1 X157.198 Y77.945 E0.01910
G1 X159.646 Y80.393 E0.11718
G1 X159.053 Y80.378 E0.02009
G1 X156.634 Y77.959 E0.11578
G1 X156.070 Y77.974 E0.01910
G1 X158.460 Y80.363 E0.11438
G1 X157.866 Y80.348 E0.02009
G1 X155.506 Y77.988 E0.11298
G1 X154.942 Y78.002 E0.01910
G1 X157.273 Y80.333 E0.11158
G1 X156.679 Y80.318 E0.02009
G1 X154.377 Y78.017 E0.11018
G1 X153.813 Y78.031 E0.01910
G1 X156.086 Y80.303 E0.10878
G1 X155.492 Y80.288 E0.02009
G1 X153.249 Y78.045 E0.10738
G1 X152.685 Y78.059 E0.01910
G1 X154.899 Y80.273 E0.10598
G1 X154.305 Y80.258 E0.02009
G1 X152.121 Y78.074 E0.10458
G1 X151.556 Y78.088 E0.01910
G1 X153.712 Y80.243 E0.10318
G1 X153.118 Y80.228 E0.02009
G1 X150.992 Y78.102 E0.10177
G1 X150.428 Y78.116 E0.01910
G1 X152.525 Y80.213 E0.10037
G1 X151.931 Y80.198 E0.02009
G1 X149.864 Y78.131 E0.09897
G1 X149.300 Y78.145 E0.01910
G1 X151.338 Y80.183 E0.09757
G1 X150.744 Y80.168 E0.02009
G1 X148.735 Y78.159 E0.09617
G1 X148.171 Y78.173 E0.01910
G1 X150.151 Y80.153 E0.09477
G1 X149.557 Y80.138 E0.02009
G1 X147.607 Y78.188 E0.09337
G1 X147.043 Y78.202 E0.01910
G1 X148.964 Y80.123 E0.09197
G1 X148.370 Y80.108 E0.02009
G1 X146.478 Y78.216 E0.09057
G1 X145.914 Y78.230 E0.01910
G1 X147.777 Y80.093 E0.08917
G1 X147.184 Y80.078 E0.02009
G1 X145.350 Y78.245 E0.08777
G1 X144.786 Y78.259 E0.01910
G1 X146.590 Y80.063 E0.08637
G1 X145.997 Y80.048 E0.02009
G1 X144.222 Y78.273 E0.08496
G1 X143.657 Y78.287 E0.01910
G1 X145.403 Y80.033 E0.08356
G1 X144.810 Y80.018 E0.02009
G1 X143.093 Y78.302 E0.08216
G1 X142.529 Y78.316 E0.01910
G1 X144.216 Y80.003 E0.08076
G1 X143.623 Y79.988 E0.02009
G1 X141.965 Y78.330 E0.07936
G1 X141.401 Y78.345 E0.01910
G1 X143.029 Y79.973 E0.07796
G1 X142.436 Y79.958 E0.02009
G1 X140.836 Y78.359 E0.07656
G1 X140.272 Y78.373 E0.01910
G1 X141.842 Y79.943 E0.07516
G1 X141.249 Y79.928 E0.02009
G1 X139.708 Y78.387 E0.07376
G1 X139.144 Y78.402 E0.01910
G1 X140.655 Y79.913 E0.07236
G1 X140.062 Y79.898 E0.02009
G1 X138.580 Y78.416 E0.07096
G1 X138.015 Y78.430 E0.01910
G1 X139.468 Y79.883 E0.06956
G1 X138.875 Y79.868 E0.02009
G1 X137.451 Y78.444 E0.06816
G1 X136.887 Y78.459 E0.01910
G1 X138.281 Y79.853 E0.06675
G1 X137.688 Y79.838 E0.02009
G1 X136.323 Y78.473 E0.06535
G1 X135.759 Y78.487 E0.01910
G1 X137.094 Y79.823 E0.06395
G1 X136.501 Y79.808 E0.02009
G1 X135.194 Y78.501 E0.06255
G1 X134.630 Y78.516 E0.01910
G1 X135.908 Y79.793 E0.06115
G1 X135.314 Y79.778 E0.02009
G1 X134.243 Y78.707 E0.05128
G1 X134.243 Y79.285 E0.01958
G1 X134.909 Y79.951 E0.03187
M204 S1000
G1 X134.376 Y79.978 F10800.000
M204 S1250
G1 F4800.000
G1 X135.099 Y80.701 E0.03471
G1 X135.692 Y80.716 E0.02015
G1 X135.157 Y80.181 E0.02568
G1 X135.750 Y80.196 E0.02015
G1 X136.285 Y80.731 E0.02568
G1 X136.878 Y80.746 E0.02015
G1 X136.343 Y80.211 E0.02568
G1 X136.936 Y80.226 E0.02015
G1 X137.471 Y80.761 E0.02568
G1 X138.063 Y80.776 E0.02015
G1 X137.529 Y80.241 E0.02568
G1 X138.122 Y80.256 E0.02015
G1 X138.656 Y80.791 E0.02568
G1 X139.249 Y80.806 E0.02015
G1 X138.715 Y80.271 E0.02568
G1 X139.308 Y80.286 E0.02015
G1 X139.842 Y80.821 E0.02568
G1 X140.435 Y80.836 E0.02015
G1 X139.901 Y80.301 E0.02568
G1 X140.494 Y80.316 E0.02015
G1 X141.028 Y80.851 E0.02568
G1 X141.621 Y80.866 E0.02015
G1 X141.087 Y80.331 E0.02568
G1 X141.679 Y80.346 E0.02015
G1 X142.214 Y80.881 E0.02568
G1 X142.807 Y80.896 E0.02015
G1 X142.272 Y80.361 E0.02568
G1 X142.865 Y80.376 E0.02015
G1 X143.400 Y80.911 E0.02568
G1 X143.993 Y80.926 E0.02015
G1 X143.458 Y80.391 E0.02568
G1 X144.051 Y80.406 E0.02015
G1 X144.586 Y80.941 E0.02568
G1 X145.178 Y80.956 E0.02015
G1 X144.644 Y80.421 E0.02568
G1 X145.237 Y80.436 E0.02015
G1 X145.771 Y80.971 E0.02568
G1 X146.364 Y80.986 E0.02015
G1 X145.830 Y80.451 E0.02568
G1 X146.423 Y80.466 E0.02015
G1 X146.957 Y81.001 E0.02568
G1 X147.550 Y81.016 E0.02015
G1 X147.016 Y80.481 E0.02568
G1 X147.609 Y80.496 E0.02015
G1 X148.143 Y81.030 E0.02568
G1 X148.736 Y81.045 E0.02015
G1 X148.202 Y80.511 E0.02568
G1 X148.795 Y80.526 E0.02015
G1 X149.329 Y81.060 E0.02568
G1 X149.922 Y81.075 E0.02015
G1 X149.387 Y80.541 E0.02568
G1 X149.980 Y80.556 E0.02015
G1 X150.515 Y81.090 E0.02568
G1 X151.108 Y81.105 E0.02015
G1 X150.573 Y80.571 E0.02568
G1 X151.166 Y80.586 E0.02015
G1 X151.701 Y81.120 E0.02568
G1 X152.294 Y81.135 E0.02015
G1 X151.759 Y80.601 E0.02568
G1 X152.352 Y80.616 E0.02015
G1 X152.886 Y81.150 E0.02568
G1 X153.479 Y81.165 E0.02015
G1 X152.945 Y80.631 E0.02568
G1 X153.538 Y80.646 E0.02015
G1 X154.072 Y81.180 E0.02568
G1 X154.665 Y81.195 E0.02015
G1 X154.131 Y80.661 E0.02568
G1 X154.724 Y80.676 E0.02015
G1 X155.258 Y81.210 E0.02568
G1 X155.851 Y81.225 E0.02015
G1 X155.317 Y80.691 E0.02568
G1 X155.910 Y80.706 E0.02015
G1 X156.444 Y81.240 E0.02568
G1 X157.037 Y81.255 E0.02015
G1 X156.502 Y80.721 E0.02568
G1 X157.095 Y80.736 E0.02015
G1 X157.630 Y81.270 E0.02568
G1 X158.223 Y81.285 E0.02015
G1 X157.688 Y80.751 E0.02568
G1 X158.281 Y80.766 E0.02015
G1 X158.816 Y81.300 E0.02568
G1 X159.409 Y81.315 E0.02015
G1 X158.874 Y80.781 E0.02568
G1 X159.467 Y80.796 E0.02015
G1 X160.001 Y81.330 E0.02568
G1 X160.594 Y81.345 E0.02015
G1 X160.060 Y80.811 E0.02568
G1 X160.653 Y80.826 E0.02015
G1 X161.187 Y81.360 E0.02568
G1 X161.780 Y81.375 E0.02015
G1 X161.246 Y80.841 E0.02568
G1 X161.839 Y80.856 E0.02015
G1 X162.373 Y81.390 E0.02568
G1 X162.966 Y81.405 E0.02015
G1 X162.432 Y80.871 E0.02568
G1 X163.025 Y80.886 E0.02015
G1 X163.559 Y81.420 E0.02568
G1 X164.152 Y81.435 E0.02015
G1 X163.618 Y80.901 E0.02568
G1 X164.210 Y80.916 E0.02015
G1 X164.745 Y81.450 E0.02568
G1 X165.338 Y81.465 E0.02015
G1 X164.803 Y80.931 E0.02568
G1 X165.396 Y80.946 E0.02015
G1 X165.931 Y81.480 E0.02568
G1 X166.524 Y81.495 E0.02015
G1 X165.989 Y80.961 E0.02568
G1 X166.582 Y80.976 E0.02015
G1 X167.116 Y81.510 E0.02568
G1 X167.709 Y81.525 E0.02015
G1 X167.175 Y80.991 E0.02568
G1 X167.768 Y81.006 E0.02015
G1 X168.302 Y81.540 E0.02568
G1 X168.895 Y81.555 E0.02015
G1 X168.361 Y81.021 E0.02568
G1 X168.954 Y81.036 E0.02015
G1 X169.488 Y81.570 E0.02568
G1 X170.081 Y81.585 E0.02015
G1 X169.547 Y81.051 E0.02568
G1 X170.140 Y81.066 E0.02015
G1 X170.674 Y81.600 E0.02568
G1 X171.267 Y81.615 E0.02015
G1 X170.733 Y81.081 E0.02568
G1 X171.325 Y81.096 E0.02015
G1 X171.860 Y81.630 E0.02568
G1 X172.453 Y81.645 E0.02015
G1 X171.918 Y81.111 E0.02568
G1 X172.511 Y81.126 E0.02015
G1 X173.046 Y81.660 E0.02568
G1 X173.639 Y81.675 E0.02015
G1 X173.104 Y81.141 E0.02568
G1 X173.697 Y81.156 E0.02015
G1 X174.232 Y81.690 E0.02568
G1 X174.824 Y81.705 E0.02015
G1 X174.290 Y81.171 E0.02568
G1 X174.883 Y81.186 E0.02015
G1 X175.417 Y81.720 E0.02568
G1 X176.010 Y81.735 E0.02015
G1 X175.476 Y81.200 E0.02568
G1 X176.069 Y81.215 E0.02015
G1 X176.603 Y81.750 E0.02568
G1 X177.196 Y81.765 E0.02015
G1 X176.662 Y81.230 E0.02568
G1 X177.255 Y81.245 E0.02015
G1 X177.789 Y81.780 E0.02568
G1 X178.382 Y81.795 E0.02015
G1 X177.848 Y81.260 E0.02568
G1 X178.441 Y81.275 E0.02015
G1 X178.975 Y81.810 E0.02568
G1 X179.568 Y81.825 E0.02015
G1 X179.033 Y81.290 E0.02568
G1 X179.626 Y81.305 E0.02015
G1 X180.161 Y81.840 E0.02568
G1 X180.754 Y81.855 E0.02015
G1 X180.219 Y81.320 E0.02568
G1 X180.812 Y81.335 E0.02015
G1 X181.347 Y81.870 E0.02568
G1 X181.939 Y81.885 E0.02015
G1 X181.405 Y81.350 E0.02568
G1 X181.998 Y81.365 E0.02015
G1 X182.532 Y81.900 E0.02568
G1 X183.125 Y81.915 E0.02015
G1 X182.591 Y81.380 E0.02568
G1 X183.184 Y81.395 E0.02015
G1 X183.718 Y81.930 E0.02568
G1 X184.311 Y81.945 E0.02015
G1 X183.777 Y81.410 E0.02568
G1 X184.370 Y81.425 E0.02015
G1 X184.904 Y81.960 E0.02568
G1 X185.497 Y81.975 E0.02015
G1 X184.963 Y81.440 E0.02568
G1 X185.556 Y81.455 E0.02015
G1 X186.090 Y81.990 E0.02568
G1 X186.683 Y82.005 E0.02015
G1 X186.148 Y81.470 E0.02568
G1 X186.741 Y81.485 E0.02015
G1 X187.274 Y82.018 E0.02558
G1 X187.861 Y82.027 E0.01997
G1 X187.334 Y81.500 E0.02533
G1 X187.927 Y81.515 E0.02015
G1 X188.449 Y82.037 E0.02507
G1 X189.036 Y82.047 E0.01997
G1 X188.520 Y81.530 E0.02481
G1 X189.113 Y81.545 E0.02015
G1 X189.624 Y82.056 E0.02456
G1 X190.212 Y82.066 E0.01997
G1 X189.706 Y81.560 E0.02430
G1 X190.299 Y81.575 E0.02015
G1 X190.799 Y82.076 E0.02404
G1 X191.387 Y82.085 E0.01997
G1 X190.892 Y81.590 E0.02379
G1 X191.485 Y81.605 E0.02015
G1 X191.974 Y82.095 E0.02353
G1 X192.562 Y82.104 E0.01997
G1 X192.078 Y81.620 E0.02327
G1 X192.671 Y81.635 E0.02015
G1 X193.150 Y82.114 E0.02302
G1 X193.737 Y82.124 E0.01997
G1 X193.263 Y81.650 E0.02276
G1 X193.856 Y81.665 E0.02015
G1 X194.325 Y82.133 E0.02250
G1 X194.912 Y82.143 E0.01997
G1 X194.449 Y81.680 E0.02225
G1 X195.042 Y81.695 E0.02015
G1 X195.500 Y82.153 E0.02199
G1 X196.087 Y82.162 E0.01997
G1 X195.635 Y81.710 E0.02173
G1 X196.228 Y81.725 E0.02015
G1 X196.675 Y82.172 E0.02148
G1 X197.263 Y82.182 E0.01997
G1 X196.821 Y81.740 E0.02122
G1 X197.414 Y81.755 E0.02015
G1 X197.850 Y82.191 E0.02096
G1 X198.438 Y82.201 E0.01997
G1 X198.007 Y81.770 E0.02071
G1 X198.600 Y81.785 E0.02015
G1 X199.025 Y82.211 E0.02045
G1 X199.613 Y82.220 E0.01997
G1 X199.193 Y81.800 E0.02019
G1 X199.786 Y81.815 E0.02015
G1 X200.200 Y82.230 E0.01994
G1 X200.788 Y82.239 E0.01997
G1 X200.379 Y81.830 E0.01968
G1 X200.971 Y81.845 E0.02015
G1 X201.376 Y82.249 E0.01942
G1 X201.963 Y82.259 E0.01997
G1 X201.564 Y81.860 E0.01917
G1 X202.157 Y81.875 E0.02015
G1 X202.551 Y82.268 E0.01891
G1 X203.138 Y82.278 E0.01997
G1 X202.750 Y81.890 E0.01865
G1 X203.343 Y81.905 E0.02015
G1 X203.726 Y82.288 E0.01840
G1 X204.314 Y82.297 E0.01997
G1 X203.936 Y81.920 E0.01814
G1 X204.529 Y81.935 E0.02015
G1 X204.901 Y82.307 E0.01788
G1 X205.489 Y82.317 E0.01997
G1 X205.122 Y81.950 E0.01763
G1 X205.715 Y81.965 E0.02015
G1 X206.076 Y82.326 E0.01737
G1 X206.664 Y82.336 E0.01997
G1 X206.308 Y81.980 E0.01711
G1 X206.901 Y81.995 E0.02015
G1 X207.251 Y82.345 E0.01684
G1 X207.835 Y82.351 E0.01985
G1 X207.494 Y82.010 E0.01641
G1 X208.086 Y82.025 E0.02015
G1 X208.419 Y82.357 E0.01598
G1 X209.003 Y82.364 E0.01985
G1 X208.679 Y82.040 E0.01556
G1 X209.272 Y82.055 E0.02015
G1 X209.587 Y82.370 E0.01513
G1 X210.171 Y82.376 E0.01985
G1 X209.865 Y82.070 E0.01470
G1 X210.458 Y82.085 E0.02015
G1 X210.755 Y82.382 E0.01428
G1 X211.339 Y82.388 E0.01985
G1 X211.051 Y82.100 E0.01385
G1 X211.644 Y82.115 E0.02015
G1 X211.923 Y82.394 E0.01343
G1 X212.507 Y82.400 E0.01985
G1 X212.237 Y82.130 E0.01300
G1 X212.830 Y82.145 E0.02015
G1 X213.091 Y82.406 E0.01257
G1 X213.676 Y82.412 E0.01985
G1 X213.423 Y82.160 E0.01215
G1 X214.016 Y82.175 E0.02015
G1 X214.260 Y82.419 E0.01172
G1 X214.844 Y82.425 E0.01985
G1 X214.609 Y82.190 E0.01129
G1 X215.202 Y82.205 E0.02015
G1 X215.428 Y82.431 E0.01087
G1 X216.012 Y82.437 E0.01985
G1 X215.794 Y82.220 E0.01044
G1 X216.387 Y82.235 E0.02015
G1 X216.596 Y82.443 E0.01001
G1 X217.180 Y82.449 E0.01985
G1 X216.980 Y82.250 E0.00959
G1 X217.573 Y82.265 E0.02015
G1 X217.764 Y82.455 E0.00916
G1 X218.348 Y82.461 E0.01985
G1 X218.166 Y82.280 E0.00874
G1 X218.759 Y82.295 E0.02015
G1 X218.932 Y82.467 E0.00831
G1 X219.516 Y82.474 E0.01985
G1 X219.352 Y82.310 E0.00788
G1 X219.945 Y82.325 E0.02015
G1 X220.285 Y82.665 E0.01635
M204 S1000
G1 X220.369 Y82.111 F10800.000
M204 S1250
G1 F4800.000
G1 X217.701 Y79.444 E0.12769
G1 X217.129 Y79.450 E0.01938
G1 X219.587 Y81.908 E0.11768
G1 X218.994 Y81.893 E0.02009
G1 X216.556 Y79.456 E0.11668
G1 X215.984 Y79.462 E0.01938
G1 X218.400 Y81.878 E0.11567
G1 X217.807 Y81.863 E0.02009
G1 X215.411 Y79.468 E0.11467
G1 X214.839 Y79.474 E0.01938
G1 X217.213 Y81.848 E0.11366
G1 X216.620 Y81.833 E0.02009
G1 X214.266 Y79.480 E0.11266
G1 X213.694 Y79.486 E0.01938
G1 X216.026 Y81.818 E0.11165
G1 X215.433 Y81.803 E0.02009
G1 X213.121 Y79.492 E0.11065
G1 X212.549 Y79.498 E0.01938
G1 X214.839 Y81.788 E0.10964
G1 X214.246 Y81.773 E0.02009
G1 X211.977 Y79.504 E0.10863
G1 X211.404 Y79.510 E0.01938
G1 X213.652 Y81.758 E0.10763
G1 X213.059 Y81.743 E0.02009
G1 X210.832 Y79.516 E0.10663
G1 X210.259 Y79.522 E0.01938
G1 X212.465 Y81.728 E0.10562
G1 X211.872 Y81.713 E0.02009
G1 X209.687 Y79.528 E0.10462
G1 X209.114 Y79.534 E0.01938
G1 X211.279 Y81.698 E0.10361
G1 X210.685 Y81.683 E0.02009
G1 X208.542 Y79.540 E0.10261
G1 X207.969 Y79.546 E0.01938
G1 X210.092 Y81.668 E0.10160
G1 X209.498 Y81.653 E0.02009
G1 X207.397 Y79.552 E0.10060
G1 X206.824 Y79.558 E0.01938
G1 X208.905 Y81.638 E0.09959
G1 X208.311 Y81.623 E0.02009
G1 X206.252 Y79.564 E0.09859
G1 X205.679 Y79.570 E0.01938
G1 X207.718 Y81.608 E0.09758
G1 X207.124 Y81.593 E0.02009
G1 X205.107 Y79.576 E0.09658
G1 X204.534 Y79.582 E0.01938
G1 X206.531 Y81.578 E0.09557
G1 X205.937 Y81.563 E0.02009
G1 X203.962 Y79.588 E0.09456
G1 X203.389 Y79.594 E0.01938
G1 X205.344 Y81.548 E0.09356
G1 X204.750 Y81.533 E0.02009
G1 X202.817 Y79.600 E0.09256
G1 X202.244 Y79.606 E0.01938
G1 X204.157 Y81.518 E0.09155
G1 X203.563 Y81.503 E0.02009
G1 X201.491 Y79.430 E0.09922
M204 S1000
G1 F8640.000
G1 X203.563 Y81.503 E-0.67687
G1 X203.923 Y81.512 E-0.08313
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X199.639 Y76.589
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.163 Y76.113 E0.02280
G1 X199.169 Y76.696 E0.01974
G1 X201.678 Y79.205 E0.12023
G1 X202.248 Y79.199 E0.01933
G1 X199.858 Y76.809 E0.11453
G1 X200.429 Y76.803 E0.01933
G1 X202.819 Y79.193 E0.11453
G1 X203.389 Y79.187 E0.01933
G1 X200.999 Y76.797 E0.11453
G1 X201.570 Y76.791 E0.01933
G1 X203.960 Y79.181 E0.11453
G1 X204.530 Y79.175 E0.01933
G1 X202.109 Y76.753 E0.11604
G1 X202.102 Y76.171 E0.01974
G1 X205.100 Y79.169 E0.14366
G1 X205.671 Y79.163 E0.01933
G1 X202.516 Y76.009 E0.15116
G1 X203.084 Y75.999 E0.01922
G1 X206.241 Y79.157 E0.15132
G1 X206.811 Y79.151 E0.01933
G1 X203.651 Y75.990 E0.15148
G1 X204.218 Y75.981 E0.01922
G1 X207.382 Y79.145 E0.15164
G1 X207.952 Y79.139 E0.01933
G1 X204.785 Y75.971 E0.15180
G1 X205.352 Y75.962 E0.01922
G1 X208.523 Y79.133 E0.15196
G1 X209.093 Y79.127 E0.01933
G1 X205.919 Y75.953 E0.15212
G1 X206.486 Y75.943 E0.01922
G1 X209.663 Y79.121 E0.15228
G1 X210.234 Y79.115 E0.01933
G1 X207.053 Y75.934 E0.15244
G1 X207.180 Y75.932 E0.00432
G1 X207.622 Y75.927 E0.01499
G1 X210.804 Y79.109 E0.15247
G1 X211.374 Y79.103 E0.01933
G1 X208.193 Y75.921 E0.15247
G1 X208.763 Y75.915 E0.01933
G1 X211.945 Y79.097 E0.15247
G1 X212.515 Y79.091 E0.01933
G1 X209.334 Y75.910 E0.15247
G1 X209.904 Y75.904 E0.01933
G1 X213.086 Y79.085 E0.15247
G1 X213.656 Y79.079 E0.01933
G1 X210.474 Y75.898 E0.15247
G1 X211.045 Y75.892 E0.01933
G1 X214.226 Y79.073 E0.15247
G1 X214.797 Y79.067 E0.01933
G1 X211.615 Y75.886 E0.15247
G1 X212.185 Y75.880 E0.01933
G1 X215.367 Y79.061 E0.15247
G1 X215.937 Y79.055 E0.01933
G1 X215.790 Y78.908 E0.00705
G1 X216.361 Y78.902 E0.01933
G1 X216.508 Y79.049 E0.00705
G1 X217.078 Y79.043 E0.01933
G1 X216.931 Y78.896 E0.00705
G1 X217.501 Y78.890 E0.01933
G1 X217.648 Y79.037 E0.00705
G1 X218.219 Y79.031 E0.01933
G1 X218.072 Y78.884 E0.00705
G1 X218.496 Y78.880 E0.01438
G1 X218.569 Y78.805 E0.00354
G1 X218.789 Y79.025 E0.01055
G1 X219.360 Y79.019 E0.01933
G1 X218.854 Y78.514 E0.02422
G1 X219.139 Y78.223 E0.01381
G1 X219.930 Y79.013 E0.03789
G1 X220.500 Y79.007 E0.01933
G1 X219.425 Y77.932 E0.05156
G1 X219.710 Y77.640 E0.01381
G1 X221.071 Y79.001 E0.06522
G1 X221.641 Y78.996 E0.01933
G1 X219.995 Y77.349 E0.07889
G1 X220.280 Y77.058 E0.01381
G1 X222.212 Y78.990 E0.09256
G1 X222.782 Y78.984 E0.01933
G1 X220.392 Y76.594 E0.11453
G1 X220.962 Y76.588 E0.01933
G1 X223.352 Y78.978 E0.11453
G1 X223.923 Y78.972 E0.01933
G1 X221.533 Y76.582 E0.11453
G1 X222.006 Y76.577 E0.01603
G1 X222.005 Y76.477 E0.00337
G1 X224.493 Y78.966 E0.11925
G1 X225.063 Y78.960 E0.01933
G1 X221.999 Y75.895 E0.14687
G1 X221.997 Y75.777 E0.00400
G1 X222.452 Y75.772 E0.01541
G1 X225.634 Y78.954 E0.15247
G1 X226.204 Y78.948 E0.01933
G1 X223.023 Y75.766 E0.15247
G1 X223.593 Y75.760 E0.01933
G1 X226.583 Y78.751 E0.14331
G1 X226.868 Y78.459 E0.01381
G1 X224.163 Y75.754 E0.12964
G1 X224.734 Y75.748 E0.01933
G1 X227.154 Y78.168 E0.11597
G1 X227.439 Y77.877 E0.01381
G1 X225.304 Y75.742 E0.10231
G1 X225.874 Y75.736 E0.01933
G1 X227.724 Y77.586 E0.08864
G1 X228.009 Y77.295 E0.01381
G1 X226.445 Y75.730 E0.07497
G1 X227.015 Y75.724 E0.01933
G1 X227.415 Y76.124 E0.01915
M204 S1000
G1 X227.626 Y76.335 F10800.000
M204 S1250
G1 F4800.000
G1 X228.424 Y77.133 E0.03826
M204 S1000
G1 F8640.000
G1 X227.626 Y76.335 E-0.26070
G1 E-0.53930 F2100.00000
G1 Z6.400 F10800.000
G1 X230.124 Y76.390
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.115 Y75.590 E0.00664
G1 F8640.000
G1 X230.124 Y76.390 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z6.400 F10800.000
G1 X234.218 Y76.293
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.581 Y75.656 E0.03049
G1 X233.277 Y75.659 E0.01028
G1 X233.281 Y75.934 E0.00930
G1 X234.035 Y76.688 E0.03611
G1 X234.035 Y77.266 E0.01958
G1 X233.228 Y76.459 E0.03863
G1 X232.655 Y76.465 E0.01938
G1 X234.035 Y77.845 E0.06604
G1 X234.035 Y78.423 E0.01958
G1 X232.083 Y76.471 E0.09344
G1 X231.510 Y76.477 E0.01938
G1 X234.035 Y79.002 E0.12084
G1 X234.035 Y79.580 E0.01958
G1 X230.938 Y76.483 E0.14825
G1 X230.502 Y76.488 E0.01477
G1 X230.503 Y76.627 E0.00471
G1 X234.035 Y80.159 E0.16906
G1 X234.035 Y80.737 E0.01958
G1 X229.994 Y76.697 E0.19341
G1 X229.750 Y76.699 E0.00826
G1 X229.748 Y76.496 E0.00689
G1 X229.220 Y76.501 E0.01787
G1 X234.035 Y81.316 E0.23046
G1 X234.035 Y81.894 E0.01958
G1 X228.738 Y76.598 E0.25354
G1 X228.742 Y77.009 E0.01393
G1 X228.693 Y77.131 E0.00445
G1 X234.035 Y82.473 E0.25569
G1 X234.035 Y82.626 E0.00518
G1 X233.605 Y82.621 E0.01455
G1 X228.430 Y77.447 E0.24770
G1 X228.144 Y77.739 E0.01385
G1 X233.020 Y82.615 E0.23342
G1 X232.436 Y82.609 E0.01979
G1 X227.858 Y78.031 E0.21914
G1 X227.572 Y78.323 E0.01385
G1 X231.851 Y82.603 E0.20486
G1 X231.266 Y82.597 E0.01979
G1 X227.285 Y78.616 E0.19057
G1 X226.999 Y78.908 E0.01385
G1 X230.682 Y82.590 E0.17629
G1 X230.097 Y82.584 E0.01979
G1 X226.713 Y79.200 E0.16201
G1 X226.647 Y79.267 E0.00319
G1 X226.447 Y79.352 E0.00734
G1 X226.288 Y79.354 E0.00538
G1 X229.513 Y82.578 E0.15434
G1 X228.928 Y82.572 E0.01979
G1 X225.716 Y79.360 E0.15376
G1 X225.143 Y79.366 E0.01938
G1 X228.343 Y82.566 E0.15318
G1 X227.759 Y82.560 E0.01979
G1 X224.571 Y79.372 E0.15260
G1 X223.999 Y79.378 E0.01938
G1 X227.174 Y82.554 E0.15202
G1 X226.590 Y82.548 E0.01979
G1 X223.426 Y79.384 E0.15144
G1 X222.854 Y79.390 E0.01938
G1 X226.005 Y82.542 E0.15086
G1 X225.421 Y82.535 E0.01979
G1 X222.281 Y79.396 E0.15028
G1 X221.709 Y79.402 E0.01938
G1 X224.836 Y82.529 E0.14970
G1 X224.251 Y82.523 E0.01979
G1 X221.136 Y79.408 E0.14913
G1 X220.564 Y79.414 E0.01938
G1 X223.667 Y82.517 E0.14854
G1 X223.082 Y82.511 E0.01979
G1 X219.991 Y79.420 E0.14796
G1 X219.419 Y79.426 E0.01938
G1 X222.498 Y82.505 E0.14738
G1 X221.913 Y82.499 E0.01979
G1 X218.846 Y79.432 E0.14680
G1 X218.274 Y79.438 E0.01938
G1 X221.514 Y82.678 E0.15509
M204 S1000
G1 F8640.000
G1 X219.186 Y80.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X219.825 Y76.395
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.210 Y75.781 E0.02754
G1 X218.677 Y75.787 E0.01692
G1 X219.846 Y76.956 E0.05241
G1 X219.579 Y77.228 E0.01209
G1 X218.143 Y75.792 E0.06437
G1 X217.609 Y75.798 E0.01692
G1 X219.312 Y77.500 E0.07634
G1 X219.045 Y77.773 E0.01209
G1 X217.076 Y75.803 E0.08830
G1 X216.595 Y75.808 E0.01523
G1 X216.596 Y75.863 E0.00172
G1 X218.779 Y78.045 E0.09786
G1 X218.512 Y78.318 E0.01209
G1 X216.602 Y76.408 E0.08564
G1 X216.604 Y76.608 E0.00636
G1 X216.267 Y76.612 E0.01069
G1 X218.156 Y78.501 E0.08471
G1 X217.622 Y78.507 E0.01692
G1 X215.733 Y76.617 E0.08471
G1 X215.199 Y76.623 E0.01692
G1 X217.089 Y78.512 E0.08471
G1 X216.555 Y78.518 E0.01692
G1 X213.874 Y75.837 E0.12021
G1 X213.825 Y75.837 E0.00154
G1 X213.831 Y76.333 E0.01570
G1 X216.022 Y78.524 E0.09823
G1 X215.507 Y78.529 E0.01633
G1 X213.674 Y76.715 E0.08174
M204 S1000
G1 X213.636 Y76.754 F10800.000
M204 S1250
G1 F4800.000
G1 X212.756 Y75.874 E0.04219
G1 X213.326 Y75.868 E0.01933
G1 X213.630 Y76.172 E0.01457
M204 S1000
G1 F8640.000
G1 X213.326 Y75.868 E-0.09925
G1 X212.756 Y75.874 E-0.13171
G1 X213.636 Y76.754 E-0.28751
G1 E-0.28153 F2100.00000
G1 Z6.400 F10800.000
G1 X234.340 Y93.261
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.340 Y100.853 E0.25697
G1 X207.177 Y100.569 E0.91947
G1 X187.045 Y100.238 E0.68155
G1 X86.955 Y97.708 E3.38900
M73 P86 R34
G1 X85.599 Y97.634 E0.04598
G1 X83.615 Y97.492 E0.06732
G1 X83.615 Y96.623 E0.02942
G1 X85.599 Y96.480 E0.06731
G1 X86.956 Y96.406 E0.04600
G1 X187.046 Y93.876 E3.38901
G1 X207.177 Y93.546 E0.68150
G1 X234.280 Y93.262 E0.91747
M204 S1000
G1 X234.747 Y92.850 F10800.000
M204 S800
G1 F1500.000
G1 X234.747 Y101.264 E0.28482
G1 X207.172 Y100.976 E0.93344
G1 X187.037 Y100.645 E0.68165
G1 X86.939 Y98.115 E3.38926
G1 X85.190 Y98.020 E0.05930
G1 X85.190 Y98.004 E0.00053
G1 X83.208 Y97.869 E0.06724
G1 X83.208 Y96.245 E0.05496
G1 X85.190 Y96.110 E0.06723
G1 X85.190 Y96.095 E0.00053
G1 X86.940 Y95.999 E0.05932
G1 X187.037 Y93.469 E3.38927
G1 X207.171 Y93.139 E0.68161
G1 X234.687 Y92.850 E0.93143
M204 S1000
G1 X234.549 Y93.197 F10800.000
G1 F8640.000
G1 X234.711 Y96.142 E-0.76000
M73 Q86 S34
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.218 Y94.211
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.581 Y93.574 E0.03049
G1 X233.009 Y93.580 E0.01938
G1 X234.035 Y94.607 E0.04913
G1 X234.035 Y95.185 E0.01958
G1 X232.436 Y93.586 E0.07653
G1 X231.864 Y93.592 E0.01938
G1 X234.035 Y95.764 E0.10394
G1 X234.035 Y96.342 E0.01958
G1 X231.291 Y93.598 E0.13134
G1 X230.719 Y93.604 E0.01938
G1 X234.035 Y96.921 E0.15874
G1 X234.035 Y97.499 E0.01958
G1 X230.146 Y93.610 E0.18615
G1 X229.574 Y93.616 E0.01938
G1 X234.035 Y98.078 E0.21355
G1 X234.035 Y98.656 E0.01958
G1 X229.001 Y93.622 E0.24095
G1 X228.429 Y93.628 E0.01938
G1 X234.035 Y99.234 E0.26836
G1 X234.035 Y99.813 E0.01958
G1 X227.856 Y93.634 E0.29576
G1 X227.284 Y93.640 E0.01938
G1 X234.035 Y100.391 E0.32317
G1 X234.035 Y100.544 E0.00518
G1 X233.605 Y100.540 E0.01455
G1 X226.711 Y93.646 E0.32999
G1 X226.139 Y93.652 E0.01938
G1 X233.020 Y100.534 E0.32941
G1 X232.436 Y100.528 E0.01979
G1 X225.566 Y93.658 E0.32883
G1 X224.994 Y93.664 E0.01938
G1 X231.851 Y100.522 E0.32825
G1 X231.266 Y100.515 E0.01979
G1 X224.421 Y93.670 E0.32767
G1 X223.849 Y93.676 E0.01938
G1 X230.682 Y100.509 E0.32709
G1 X230.097 Y100.503 E0.01979
G1 X223.276 Y93.682 E0.32651
G1 X222.704 Y93.688 E0.01938
G1 X229.513 Y100.497 E0.32593
G1 X228.928 Y100.491 E0.01979
G1 X222.131 Y93.694 E0.32535
G1 X221.559 Y93.700 E0.01938
G1 X228.343 Y100.485 E0.32477
G1 X227.759 Y100.479 E0.01979
G1 X220.987 Y93.706 E0.32419
G1 X220.823 Y93.708 E0.00554
G1 X220.830 Y94.129 E0.01424
G1 X227.174 Y100.473 E0.30369
G1 X226.590 Y100.466 E0.01979
G1 X220.390 Y94.267 E0.29678
G1 X219.826 Y94.281 E0.01910
G1 X226.005 Y100.460 E0.29580
G1 X225.421 Y100.454 E0.01979
G1 X219.262 Y94.295 E0.29483
G1 X218.697 Y94.310 E0.01910
G1 X224.836 Y100.448 E0.29385
G1 X224.251 Y100.442 E0.01979
G1 X218.133 Y94.324 E0.29288
G1 X217.569 Y94.338 E0.01910
G1 X223.667 Y100.436 E0.29190
G1 X223.082 Y100.430 E0.01979
G1 X217.005 Y94.352 E0.29092
G1 X216.441 Y94.367 E0.01910
G1 X222.498 Y100.424 E0.28995
G1 X221.913 Y100.418 E0.01979
G1 X215.876 Y94.381 E0.28897
G1 X215.312 Y94.395 E0.01910
G1 X221.514 Y100.597 E0.29686
M204 S1000
G1 F8640.000
G1 X219.186 Y98.269 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X220.290 Y94.045
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.962 Y93.717 E0.01573
G1 X219.391 Y93.723 E0.01932
G1 X219.549 Y93.881 E0.00756
G1 X218.987 Y93.895 E0.01904
G1 X218.821 Y93.729 E0.00795
G1 X218.251 Y93.735 E0.01932
G1 X218.425 Y93.909 E0.00835
G1 X217.863 Y93.923 E0.01904
G1 X217.681 Y93.741 E0.00874
G1 X217.111 Y93.747 E0.01932
G1 X217.301 Y93.938 E0.00914
G1 X216.739 Y93.952 E0.01904
G1 X216.540 Y93.753 E0.00953
G1 X215.970 Y93.759 E0.01932
G1 X216.177 Y93.966 E0.00992
G1 X215.615 Y93.980 E0.01904
G1 X215.400 Y93.765 E0.01032
G1 X214.830 Y93.771 E0.01932
G1 X215.053 Y93.994 E0.01071
G1 X214.491 Y94.009 E0.01904
G1 X214.260 Y93.777 E0.01111
G1 X213.689 Y93.783 E0.01932
G1 X213.929 Y94.023 E0.01150
G1 X213.367 Y94.037 E0.01904
G1 X213.119 Y93.789 E0.01190
G1 X212.549 Y93.795 E0.01932
G1 X212.805 Y94.051 E0.01229
G1 X212.244 Y94.065 E0.01904
G1 X211.979 Y93.801 E0.01269
G1 X211.409 Y93.807 E0.01932
G1 X211.682 Y94.080 E0.01308
G1 X211.120 Y94.094 E0.01904
G1 X210.838 Y93.813 E0.01348
G1 X210.268 Y93.819 E0.01932
G1 X210.558 Y94.108 E0.01387
G1 X209.996 Y94.122 E0.01904
G1 X209.698 Y93.825 E0.01426
G1 X209.128 Y93.831 E0.01932
G1 X209.434 Y94.136 E0.01466
G1 X208.872 Y94.151 E0.01904
G1 X208.557 Y93.836 E0.01505
G1 X207.987 Y93.842 E0.01932
G1 X208.310 Y94.165 E0.01545
G1 X207.748 Y94.179 E0.01904
G1 X207.417 Y93.848 E0.01584
G1 X207.181 Y93.851 E0.00800
G1 X206.849 Y93.856 E0.01125
G1 X207.186 Y94.193 E0.01614
G1 X206.624 Y94.207 E0.01904
G1 X206.282 Y93.866 E0.01638
G1 X205.715 Y93.875 E0.01921
G1 X206.062 Y94.222 E0.01661
G1 X205.500 Y94.236 E0.01904
G1 X205.148 Y93.884 E0.01685
G1 X204.581 Y93.894 E0.01921
G1 X204.938 Y94.250 E0.01708
G1 X204.376 Y94.264 E0.01904
G1 X204.014 Y93.903 E0.01732
G1 X203.448 Y93.912 E0.01921
G1 X203.814 Y94.279 E0.01755
G1 X203.252 Y94.293 E0.01904
G1 X202.881 Y93.921 E0.01779
G1 X202.314 Y93.931 E0.01921
G1 X202.690 Y94.307 E0.01802
G1 X202.128 Y94.321 E0.01904
G1 X201.747 Y93.940 E0.01826
G1 X201.180 Y93.949 E0.01921
G1 X201.566 Y94.335 E0.01849
G1 X201.004 Y94.350 E0.01904
G1 X200.613 Y93.959 E0.01873
G1 X200.046 Y93.968 E0.01921
G1 X200.442 Y94.364 E0.01896
G1 X199.880 Y94.378 E0.01904
G1 X199.479 Y93.977 E0.01919
G1 X198.913 Y93.987 E0.01921
G1 X199.318 Y94.392 E0.01943
G1 X198.756 Y94.406 E0.01904
G1 X198.346 Y93.996 E0.01966
G1 X197.779 Y94.005 E0.01921
G1 X198.194 Y94.421 E0.01990
G1 X197.632 Y94.435 E0.01904
G1 X197.212 Y94.015 E0.02013
G1 X196.645 Y94.024 E0.01921
G1 X197.070 Y94.449 E0.02037
G1 X196.508 Y94.463 E0.01904
G1 X196.078 Y94.033 E0.02060
G1 X195.511 Y94.042 E0.01921
G1 X195.946 Y94.477 E0.02084
G1 X195.384 Y94.492 E0.01904
G1 X194.945 Y94.052 E0.02107
G1 X194.378 Y94.061 E0.01921
G1 X194.822 Y94.506 E0.02131
G1 X194.260 Y94.520 E0.01904
G1 X193.811 Y94.070 E0.02154
G1 X193.244 Y94.080 E0.01921
G1 X193.698 Y94.534 E0.02178
G1 X193.136 Y94.548 E0.01904
G1 X192.677 Y94.089 E0.02201
G1 X192.110 Y94.098 E0.01921
G1 X192.574 Y94.563 E0.02225
G1 X192.013 Y94.577 E0.01904
G1 X191.543 Y94.108 E0.02248
G1 X190.976 Y94.117 E0.01921
G1 X191.451 Y94.591 E0.02272
G1 X190.889 Y94.605 E0.01904
G1 X190.410 Y94.126 E0.02295
G1 X189.843 Y94.136 E0.01921
G1 X190.327 Y94.619 E0.02318
G1 X189.765 Y94.634 E0.01904
G1 X189.276 Y94.145 E0.02342
G1 X188.709 Y94.154 E0.01921
G1 X189.203 Y94.648 E0.02365
G1 X188.641 Y94.662 E0.01904
G1 X188.142 Y94.163 E0.02389
G1 X187.575 Y94.173 E0.01921
G1 X188.079 Y94.676 E0.02412
G1 X187.517 Y94.690 E0.01904
G1 X187.009 Y94.182 E0.02434
G1 X186.447 Y94.197 E0.01904
G1 X186.955 Y94.705 E0.02434
G1 X186.393 Y94.719 E0.01904
G1 X185.885 Y94.211 E0.02434
G1 X185.323 Y94.225 E0.01904
G1 X185.831 Y94.733 E0.02434
G1 X185.269 Y94.747 E0.01904
G1 X184.761 Y94.239 E0.02434
G1 X184.199 Y94.253 E0.01904
G1 X184.707 Y94.761 E0.02434
G1 X184.145 Y94.776 E0.01904
G1 X183.637 Y94.268 E0.02434
G1 X183.075 Y94.282 E0.01904
G1 X183.583 Y94.790 E0.02434
G1 X183.021 Y94.804 E0.01904
G1 X182.513 Y94.296 E0.02434
G1 X181.951 Y94.310 E0.01904
G1 X182.459 Y94.818 E0.02434
G1 X181.897 Y94.833 E0.01904
G1 X181.389 Y94.324 E0.02434
G1 X180.827 Y94.339 E0.01904
G1 X181.335 Y94.847 E0.02434
G1 X180.773 Y94.861 E0.01904
G1 X180.265 Y94.353 E0.02434
G1 X179.703 Y94.367 E0.01904
G1 X180.211 Y94.875 E0.02434
G1 X179.649 Y94.889 E0.01904
G1 X179.141 Y94.381 E0.02434
G1 X178.579 Y94.395 E0.01904
G1 X179.087 Y94.904 E0.02434
G1 X178.525 Y94.918 E0.01904
G1 X178.017 Y94.410 E0.02434
G1 X177.455 Y94.424 E0.01904
G1 X177.963 Y94.932 E0.02434
G1 X177.401 Y94.946 E0.01904
G1 X176.893 Y94.438 E0.02434
G1 X176.331 Y94.452 E0.01904
G1 X176.839 Y94.960 E0.02434
G1 X176.277 Y94.975 E0.01904
G1 X175.769 Y94.467 E0.02434
G1 X175.207 Y94.481 E0.01904
G1 X175.715 Y94.989 E0.02434
G1 X175.153 Y95.003 E0.01904
G1 X174.645 Y94.495 E0.02434
G1 X174.083 Y94.509 E0.01904
G1 X174.591 Y95.017 E0.02434
G1 X174.029 Y95.031 E0.01904
G1 X173.521 Y94.523 E0.02434
G1 X172.959 Y94.538 E0.01904
G1 X173.467 Y95.046 E0.02434
G1 X172.905 Y95.060 E0.01904
G1 X172.397 Y94.552 E0.02434
G1 X171.835 Y94.566 E0.01904
G1 X172.343 Y95.074 E0.02434
G1 X171.781 Y95.088 E0.01904
G1 X171.273 Y94.580 E0.02434
G1 X170.711 Y94.594 E0.01904
G1 X171.220 Y95.102 E0.02434
G1 X170.658 Y95.117 E0.01904
G1 X170.150 Y94.609 E0.02434
G1 X169.588 Y94.623 E0.01904
G1 X170.096 Y95.131 E0.02434
G1 X169.534 Y95.145 E0.01904
G1 X169.026 Y94.637 E0.02434
G1 X168.464 Y94.651 E0.01904
G1 X168.972 Y95.159 E0.02434
G1 X168.410 Y95.173 E0.01904
G1 X167.902 Y94.665 E0.02434
G1 X167.340 Y94.680 E0.01904
G1 X167.848 Y95.188 E0.02434
G1 X167.286 Y95.202 E0.01904
G1 X166.778 Y94.694 E0.02434
G1 X166.216 Y94.708 E0.01904
G1 X166.724 Y95.216 E0.02434
G1 X166.162 Y95.230 E0.01904
G1 X165.654 Y94.722 E0.02434
G1 X165.092 Y94.736 E0.01904
G1 X165.600 Y95.244 E0.02434
G1 X165.038 Y95.259 E0.01904
G1 X164.530 Y94.751 E0.02434
G1 X163.968 Y94.765 E0.01904
G1 X164.476 Y95.273 E0.02434
G1 X163.914 Y95.287 E0.01904
G1 X163.406 Y94.779 E0.02434
G1 X162.844 Y94.793 E0.01904
G1 X163.352 Y95.301 E0.02434
G1 X162.790 Y95.315 E0.01904
G1 X162.282 Y94.807 E0.02434
G1 X161.720 Y94.822 E0.01904
G1 X162.228 Y95.330 E0.02434
G1 X161.666 Y95.344 E0.01904
G1 X161.158 Y94.836 E0.02434
G1 X160.596 Y94.850 E0.01904
G1 X161.104 Y95.358 E0.02434
G1 X160.542 Y95.372 E0.01904
G1 X160.034 Y94.864 E0.02434
G1 X159.472 Y94.878 E0.01904
G1 X159.980 Y95.387 E0.02434
G1 X159.418 Y95.401 E0.01904
G1 X158.910 Y94.893 E0.02434
G1 X158.348 Y94.907 E0.01904
G1 X158.856 Y95.415 E0.02434
G1 X158.294 Y95.429 E0.01904
G1 X157.786 Y94.921 E0.02434
G1 X157.224 Y94.935 E0.01904
G1 X157.732 Y95.443 E0.02434
G1 X157.170 Y95.458 E0.01904
G1 X156.662 Y94.949 E0.02434
G1 X156.100 Y94.964 E0.01904
G1 X156.608 Y95.472 E0.02434
G1 X156.046 Y95.486 E0.01904
G1 X155.538 Y94.978 E0.02434
G1 X154.976 Y94.992 E0.01904
G1 X155.484 Y95.500 E0.02434
G1 X154.922 Y95.514 E0.01904
G1 X154.414 Y95.006 E0.02434
G1 X153.852 Y95.021 E0.01904
G1 X154.360 Y95.529 E0.02434
G1 X153.798 Y95.543 E0.01904
G1 X153.290 Y95.035 E0.02434
G1 X152.728 Y95.049 E0.01904
G1 X153.236 Y95.557 E0.02434
G1 X152.674 Y95.571 E0.01904
G1 X152.166 Y95.063 E0.02434
G1 X151.604 Y95.077 E0.01904
G1 X152.112 Y95.585 E0.02434
G1 X151.550 Y95.600 E0.01904
G1 X151.042 Y95.092 E0.02434
G1 X150.480 Y95.106 E0.01904
G1 X150.989 Y95.614 E0.02434
G1 X150.427 Y95.628 E0.01904
G1 X149.918 Y95.120 E0.02434
G1 X149.357 Y95.134 E0.01904
G1 X149.865 Y95.642 E0.02434
G1 X149.303 Y95.656 E0.01904
G1 X148.795 Y95.148 E0.02434
G1 X148.233 Y95.163 E0.01904
G1 X148.741 Y95.671 E0.02434
G1 X148.179 Y95.685 E0.01904
G1 X147.671 Y95.177 E0.02434
G1 X147.109 Y95.191 E0.01904
G1 X147.617 Y95.699 E0.02434
G1 X147.055 Y95.713 E0.01904
G1 X146.547 Y95.205 E0.02434
G1 X145.985 Y95.219 E0.01904
G1 X146.493 Y95.727 E0.02434
G1 X145.931 Y95.742 E0.01904
G1 X145.423 Y95.234 E0.02434
G1 X144.861 Y95.248 E0.01904
G1 X145.369 Y95.756 E0.02434
G1 X144.807 Y95.770 E0.01904
G1 X144.299 Y95.262 E0.02434
G1 X143.737 Y95.276 E0.01904
G1 X144.245 Y95.784 E0.02434
G1 X143.683 Y95.798 E0.01904
G1 X143.175 Y95.290 E0.02434
G1 X142.613 Y95.305 E0.01904
G1 X143.121 Y95.813 E0.02434
G1 X142.559 Y95.827 E0.01904
G1 X142.051 Y95.319 E0.02434
G1 X141.489 Y95.333 E0.01904
G1 X141.997 Y95.841 E0.02434
G1 X141.435 Y95.855 E0.01904
G1 X140.927 Y95.347 E0.02434
G1 X140.365 Y95.361 E0.01904
G1 X140.873 Y95.869 E0.02434
G1 X140.311 Y95.884 E0.01904
G1 X139.803 Y95.376 E0.02434
G1 X139.241 Y95.390 E0.01904
G1 X139.749 Y95.898 E0.02434
G1 X139.187 Y95.912 E0.01904
G1 X138.679 Y95.404 E0.02434
G1 X138.117 Y95.418 E0.01904
G1 X138.625 Y95.926 E0.02434
G1 X138.063 Y95.941 E0.01904
G1 X137.555 Y95.432 E0.02434
G1 X136.993 Y95.447 E0.01904
G1 X137.501 Y95.955 E0.02434
G1 X136.939 Y95.969 E0.01904
G1 X136.431 Y95.461 E0.02434
G1 X135.869 Y95.475 E0.01904
G1 X136.377 Y95.983 E0.02434
G1 X135.815 Y95.997 E0.01904
G1 X135.307 Y95.489 E0.02434
G1 X134.745 Y95.503 E0.01904
G1 X135.253 Y96.012 E0.02434
G1 X134.691 Y96.026 E0.01904
G1 X134.183 Y95.518 E0.02434
G1 X133.621 Y95.532 E0.01904
G1 X134.129 Y96.040 E0.02434
G1 X133.836 Y96.047 E0.00995
G1 X133.836 Y96.322 E0.00932
G1 X133.059 Y95.546 E0.03720
G1 X132.497 Y95.560 E0.01904
G1 X133.836 Y96.899 E0.06412
G1 X133.836 Y97.475 E0.01952
G1 X131.935 Y95.575 E0.09104
G1 X131.373 Y95.589 E0.01904
G1 X134.386 Y98.602 E0.14435
G1 X133.795 Y98.587 E0.02003
G1 X130.811 Y95.603 E0.14295
G1 X130.249 Y95.617 E0.01904
G1 X133.204 Y98.572 E0.14155
G1 X132.613 Y98.557 E0.02003
G1 X129.687 Y95.631 E0.14016
G1 X129.126 Y95.646 E0.01904
G1 X132.022 Y98.542 E0.13876
G1 X131.431 Y98.527 E0.02003
G1 X128.564 Y95.660 E0.13736
G1 X128.002 Y95.674 E0.01904
G1 X130.840 Y98.512 E0.13597
G1 X130.248 Y98.497 E0.02003
G1 X127.440 Y95.688 E0.13457
G1 X126.878 Y95.702 E0.01904
G1 X129.657 Y98.482 E0.13317
G1 X129.066 Y98.467 E0.02003
G1 X126.316 Y95.717 E0.13178
G1 X125.754 Y95.731 E0.01904
G1 X128.475 Y98.452 E0.13038
G1 X127.884 Y98.437 E0.02003
G1 X125.192 Y95.745 E0.12899
G1 X124.630 Y95.759 E0.01904
G1 X127.293 Y98.422 E0.12759
G1 X126.702 Y98.407 E0.02003
G1 X124.068 Y95.773 E0.12619
G1 X123.506 Y95.788 E0.01904
G1 X126.111 Y98.392 E0.12480
G1 X125.520 Y98.377 E0.02003
G1 X122.944 Y95.802 E0.12340
G1 X122.382 Y95.816 E0.01904
G1 X124.928 Y98.363 E0.12200
G1 X124.337 Y98.348 E0.02003
G1 X121.820 Y95.830 E0.12061
G1 X121.258 Y95.844 E0.01904
G1 X123.746 Y98.333 E0.11921
G1 X123.155 Y98.318 E0.02003
G1 X120.696 Y95.859 E0.11781
G1 X120.134 Y95.873 E0.01904
G1 X122.564 Y98.303 E0.11642
G1 X121.973 Y98.288 E0.02003
G1 X119.572 Y95.887 E0.11502
G1 X119.010 Y95.901 E0.01904
G1 X121.382 Y98.273 E0.11363
G1 X120.791 Y98.258 E0.02003
G1 X118.448 Y95.915 E0.11223
G1 X117.886 Y95.930 E0.01904
G1 X120.199 Y98.243 E0.11083
G1 X119.608 Y98.228 E0.02003
G1 X117.324 Y95.944 E0.10944
G1 X116.762 Y95.958 E0.01904
G1 X119.017 Y98.213 E0.10804
G1 X118.426 Y98.198 E0.02003
G1 X116.200 Y95.972 E0.10664
G1 X115.638 Y95.986 E0.01904
G1 X117.835 Y98.183 E0.10525
G1 X117.244 Y98.168 E0.02003
G1 X115.076 Y96.001 E0.10385
G1 X114.514 Y96.015 E0.01904
G1 X116.653 Y98.153 E0.10245
G1 X116.062 Y98.138 E0.02003
G1 X113.952 Y96.029 E0.10106
G1 X113.390 Y96.043 E0.01904
G1 X115.470 Y98.123 E0.09966
G1 X114.879 Y98.109 E0.02003
G1 X112.828 Y96.057 E0.09826
G1 X112.266 Y96.072 E0.01904
G1 X114.288 Y98.094 E0.09687
G1 X113.697 Y98.079 E0.02003
G1 X111.704 Y96.086 E0.09547
G1 X111.142 Y96.100 E0.01904
G1 X113.106 Y98.064 E0.09408
G1 X112.515 Y98.049 E0.02003
G1 X110.580 Y96.114 E0.09268
G1 X110.018 Y96.128 E0.01904
G1 X111.924 Y98.034 E0.09128
G1 X111.333 Y98.019 E0.02003
G1 X109.456 Y96.143 E0.08989
G1 X108.894 Y96.157 E0.01904
G1 X110.742 Y98.004 E0.08849
G1 X110.150 Y97.989 E0.02003
G1 X108.333 Y96.171 E0.08709
G1 X107.771 Y96.185 E0.01904
G1 X109.559 Y97.974 E0.08570
G1 X108.968 Y97.959 E0.02003
G1 X107.209 Y96.200 E0.08430
G1 X106.647 Y96.214 E0.01904
G1 X108.377 Y97.944 E0.08290
G1 X107.786 Y97.929 E0.02003
G1 X106.085 Y96.228 E0.08151
G1 X105.523 Y96.242 E0.01904
G1 X107.195 Y97.914 E0.08011
G1 X106.604 Y97.899 E0.02003
G1 X104.961 Y96.256 E0.07872
G1 X104.399 Y96.271 E0.01904
G1 X106.013 Y97.884 E0.07732
G1 X105.421 Y97.869 E0.02003
G1 X103.837 Y96.285 E0.07592
G1 X103.275 Y96.299 E0.01904
G1 X104.830 Y97.855 E0.07453
G1 X104.239 Y97.840 E0.02003
G1 X102.713 Y96.313 E0.07313
G1 X102.151 Y96.327 E0.01904
G1 X103.648 Y97.825 E0.07173
G1 X103.057 Y97.810 E0.02003
G1 X101.589 Y96.342 E0.07034
G1 X101.027 Y96.356 E0.01904
G1 X102.466 Y97.795 E0.06894
G1 X101.875 Y97.780 E0.02003
G1 X100.465 Y96.370 E0.06754
G1 X99.903 Y96.384 E0.01904
G1 X101.284 Y97.765 E0.06615
G1 X100.693 Y97.750 E0.02003
G1 X99.341 Y96.398 E0.06475
G1 X98.779 Y96.413 E0.01904
G1 X100.101 Y97.735 E0.06335
G1 X99.510 Y97.720 E0.02003
G1 X98.217 Y96.427 E0.06196
G1 X97.655 Y96.441 E0.01904
G1 X98.919 Y97.705 E0.06056
G1 X98.328 Y97.690 E0.02003
G1 X97.093 Y96.455 E0.05917
G1 X96.531 Y96.469 E0.01904
G1 X97.737 Y97.675 E0.05777
G1 X97.146 Y97.660 E0.02003
G1 X95.969 Y96.484 E0.05637
G1 X95.489 Y96.496 E0.01627
G1 X95.489 Y96.580 E0.00285
G1 X96.555 Y97.645 E0.05105
G1 X95.964 Y97.630 E0.02003
G1 X95.306 Y96.973 E0.03150
M204 S1000
G1 X95.268 Y97.040 F10800.000
M204 S1250
G1 F2400.000
G1 X94.718 Y96.490 E0.02315
G1 X94.224 Y96.503 E0.01473
G1 X95.107 Y97.386 E0.03720
G1 X95.107 Y97.634 E0.00739
G1 X94.842 Y97.627 E0.00791
G1 X93.730 Y96.515 E0.04685
G1 X93.236 Y96.528 E0.01473
G1 X94.322 Y97.614 E0.04577
G1 X93.802 Y97.601 E0.01549
G1 X92.741 Y96.540 E0.04469
G1 X92.247 Y96.553 E0.01473
G1 X93.282 Y97.588 E0.04361
G1 X92.762 Y97.574 E0.01549
G1 X91.753 Y96.565 E0.04253
G1 X91.259 Y96.578 E0.01473
G1 X92.242 Y97.561 E0.04145
G1 X91.722 Y97.548 E0.01549
G1 X90.764 Y96.590 E0.04037
G1 X90.270 Y96.603 E0.01473
G1 X91.203 Y97.535 E0.03929
G1 X90.683 Y97.522 E0.01549
G1 X89.776 Y96.615 E0.03821
G1 X89.282 Y96.628 E0.01473
G1 X90.163 Y97.509 E0.03713
G1 X89.643 Y97.496 E0.01549
G1 X88.787 Y96.640 E0.03605
G1 X88.293 Y96.653 E0.01473
G1 X89.123 Y97.483 E0.03497
G1 X88.603 Y97.469 E0.01549
G1 X87.799 Y96.665 E0.03389
G1 X87.305 Y96.678 E0.01473
G1 X88.083 Y97.456 E0.03281
G1 X87.563 Y97.443 E0.01549
G1 X86.815 Y96.694 E0.03154
G1 X86.334 Y96.721 E0.01434
G1 X87.044 Y97.430 E0.02989
G1 X86.966 Y97.428 E0.00230
G1 X86.510 Y97.403 E0.01362
G1 X85.854 Y96.747 E0.02766
G1 X85.377 Y96.777 E0.01423
G1 X85.974 Y97.374 E0.02516
G1 X85.435 Y97.341 E0.01610
G1 X84.904 Y96.811 E0.02236
G1 X84.432 Y96.845 E0.01412
G1 X84.889 Y97.302 E0.01927
G1 X84.343 Y97.263 E0.01631
G1 X83.808 Y96.729 E0.02252
M204 S1000
G1 F8640.000
G1 X84.343 Y97.263 E-0.17449
G1 X84.889 Y97.302 E-0.12640
G1 X84.432 Y96.845 E-0.14933
G1 X84.904 Y96.811 E-0.10944
G1 X85.435 Y97.341 E-0.17325
G1 X85.552 Y97.349 E-0.02708
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X134.060 Y97.021
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.721 Y97.682 E0.03164
G1 X135.314 Y97.697 E0.02009
G1 X134.243 Y96.626 E0.05128
G1 X134.243 Y96.444 E0.00614
G1 X134.630 Y96.434 E0.01311
G1 X135.908 Y97.712 E0.06115
G1 X136.501 Y97.727 E0.02009
G1 X135.194 Y96.420 E0.06255
G1 X135.759 Y96.406 E0.01910
G1 X137.094 Y97.742 E0.06395
G1 X137.688 Y97.757 E0.02009
G1 X136.323 Y96.392 E0.06535
G1 X136.887 Y96.377 E0.01910
G1 X138.281 Y97.772 E0.06675
G1 X138.875 Y97.787 E0.02009
G1 X137.451 Y96.363 E0.06816
G1 X138.015 Y96.349 E0.01910
G1 X139.468 Y97.802 E0.06956
G1 X140.062 Y97.817 E0.02009
G1 X138.580 Y96.335 E0.07096
G1 X139.144 Y96.320 E0.01910
G1 X140.655 Y97.832 E0.07236
G1 X141.249 Y97.847 E0.02009
G1 X139.708 Y96.306 E0.07376
G1 X140.272 Y96.292 E0.01910
G1 X141.842 Y97.862 E0.07516
G1 X142.436 Y97.877 E0.02009
G1 X140.836 Y96.278 E0.07656
G1 X141.401 Y96.263 E0.01910
G1 X143.029 Y97.892 E0.07796
G1 X143.623 Y97.907 E0.02009
G1 X141.965 Y96.249 E0.07936
G1 X142.529 Y96.235 E0.01910
G1 X144.216 Y97.922 E0.08076
G1 X144.810 Y97.937 E0.02009
G1 X143.093 Y96.221 E0.08216
G1 X143.657 Y96.206 E0.01910
G1 X145.403 Y97.952 E0.08356
G1 X145.997 Y97.967 E0.02009
G1 X144.222 Y96.192 E0.08496
G1 X144.786 Y96.178 E0.01910
G1 X146.590 Y97.982 E0.08637
G1 X147.184 Y97.997 E0.02009
G1 X145.350 Y96.164 E0.08777
G1 X145.914 Y96.149 E0.01910
G1 X147.777 Y98.012 E0.08917
G1 X148.370 Y98.027 E0.02009
G1 X146.478 Y96.135 E0.09057
G1 X147.043 Y96.121 E0.01910
G1 X148.964 Y98.042 E0.09197
G1 X149.557 Y98.057 E0.02009
G1 X147.607 Y96.106 E0.09337
G1 X148.171 Y96.092 E0.01910
G1 X150.151 Y98.072 E0.09477
G1 X150.744 Y98.087 E0.02009
G1 X148.735 Y96.078 E0.09617
G1 X149.300 Y96.064 E0.01910
G1 X151.338 Y98.102 E0.09757
G1 X151.931 Y98.117 E0.02009
G1 X149.864 Y96.049 E0.09897
G1 X150.428 Y96.035 E0.01910
G1 X152.525 Y98.132 E0.10037
G1 X153.118 Y98.147 E0.02009
G1 X150.992 Y96.021 E0.10177
G1 X151.556 Y96.007 E0.01910
G1 X153.712 Y98.162 E0.10318
G1 X154.305 Y98.177 E0.02009
G1 X152.121 Y95.992 E0.10458
G1 X152.685 Y95.978 E0.01910
G1 X154.899 Y98.192 E0.10598
G1 X155.492 Y98.207 E0.02009
G1 X153.249 Y95.964 E0.10738
G1 X153.813 Y95.950 E0.01910
G1 X156.086 Y98.222 E0.10878
G1 X156.679 Y98.237 E0.02009
G1 X154.377 Y95.935 E0.11018
G1 X154.942 Y95.921 E0.01910
G1 X157.273 Y98.252 E0.11158
G1 X157.866 Y98.267 E0.02009
G1 X155.506 Y95.907 E0.11298
G1 X156.070 Y95.893 E0.01910
G1 X158.460 Y98.282 E0.11438
G1 X159.053 Y98.297 E0.02009
G1 X156.634 Y95.878 E0.11578
G1 X157.198 Y95.864 E0.01910
G1 X159.646 Y98.312 E0.11718
G1 X160.240 Y98.327 E0.02009
G1 X157.763 Y95.850 E0.11858
G1 X158.327 Y95.836 E0.01910
G1 X160.833 Y98.342 E0.11998
G1 X161.427 Y98.357 E0.02009
G1 X158.891 Y95.821 E0.12139
G1 X159.455 Y95.807 E0.01910
G1 X162.020 Y98.372 E0.12279
G1 X162.614 Y98.387 E0.02009
G1 X160.020 Y95.793 E0.12419
G1 X160.584 Y95.778 E0.01910
G1 X163.207 Y98.402 E0.12559
G1 X163.801 Y98.417 E0.02009
G1 X161.148 Y95.764 E0.12699
G1 X161.712 Y95.750 E0.01910
G1 X164.394 Y98.432 E0.12839
G1 X164.988 Y98.447 E0.02009
G1 X162.276 Y95.736 E0.12979
G1 X162.841 Y95.721 E0.01910
G1 X165.581 Y98.462 E0.13119
G1 X166.175 Y98.477 E0.02009
G1 X163.405 Y95.707 E0.13259
G1 X163.969 Y95.693 E0.01910
G1 X166.768 Y98.492 E0.13399
G1 X167.362 Y98.507 E0.02009
G1 X164.533 Y95.679 E0.13539
G1 X165.097 Y95.664 E0.01910
G1 X167.955 Y98.522 E0.13679
G1 X168.549 Y98.537 E0.02009
G1 X165.662 Y95.650 E0.13819
G1 X166.226 Y95.636 E0.01910
G1 X169.142 Y98.552 E0.13960
G1 X169.735 Y98.567 E0.02009
G1 X166.790 Y95.622 E0.14100
G1 X167.354 Y95.607 E0.01910
G1 X170.329 Y98.582 E0.14240
G1 X170.922 Y98.597 E0.02009
G1 X167.918 Y95.593 E0.14380
G1 X168.483 Y95.579 E0.01910
G1 X171.516 Y98.612 E0.14520
G1 X172.109 Y98.627 E0.02009
G1 X169.047 Y95.565 E0.14660
G1 X169.611 Y95.550 E0.01910
G1 X172.703 Y98.642 E0.14800
G1 X173.296 Y98.657 E0.02009
G1 X170.175 Y95.536 E0.14940
G1 X170.740 Y95.522 E0.01910
G1 X173.890 Y98.672 E0.15080
G1 X174.483 Y98.687 E0.02009
G1 X171.304 Y95.507 E0.15220
G1 X171.868 Y95.493 E0.01910
G1 X175.077 Y98.702 E0.15360
G1 X175.670 Y98.717 E0.02009
G1 X172.432 Y95.479 E0.15500
G1 X172.996 Y95.465 E0.01910
G1 X176.264 Y98.732 E0.15641
G1 X176.857 Y98.747 E0.02009
G1 X173.561 Y95.450 E0.15781
G1 X174.125 Y95.436 E0.01910
G1 X177.451 Y98.762 E0.15921
G1 X178.044 Y98.777 E0.02009
G1 X174.689 Y95.422 E0.16061
G1 X175.253 Y95.408 E0.01910
G1 X178.638 Y98.792 E0.16201
G1 X179.231 Y98.807 E0.02009
G1 X175.817 Y95.393 E0.16341
G1 X176.382 Y95.379 E0.01910
G1 X179.825 Y98.822 E0.16481
G1 X180.418 Y98.837 E0.02009
G1 X176.946 Y95.365 E0.16621
G1 X177.510 Y95.351 E0.01910
G1 X181.011 Y98.852 E0.16761
G1 X181.605 Y98.867 E0.02009
G1 X178.074 Y95.336 E0.16901
G1 X178.638 Y95.322 E0.01910
G1 X182.198 Y98.882 E0.17041
G1 X182.792 Y98.897 E0.02009
G1 X179.203 Y95.308 E0.17181
G1 X179.767 Y95.294 E0.01910
G1 X183.385 Y98.912 E0.17321
G1 X183.979 Y98.927 E0.02009
G1 X180.331 Y95.279 E0.17462
G1 X180.895 Y95.265 E0.01910
G1 X184.572 Y98.942 E0.17602
G1 X185.166 Y98.957 E0.02009
G1 X181.459 Y95.251 E0.17742
G1 X182.024 Y95.237 E0.01910
G1 X185.759 Y98.972 E0.17882
G1 X186.353 Y98.987 E0.02009
G1 X182.588 Y95.222 E0.18022
G1 X183.152 Y95.208 E0.01910
G1 X186.946 Y99.002 E0.18162
G1 X187.540 Y99.017 E0.02009
G1 X183.716 Y95.194 E0.18302
G1 X184.281 Y95.179 E0.01910
G1 X188.133 Y99.032 E0.18442
G1 X188.727 Y99.047 E0.02009
G1 X184.845 Y95.165 E0.18582
G1 X185.409 Y95.151 E0.01910
G1 X189.320 Y99.062 E0.18722
G1 X189.914 Y99.077 E0.02009
G1 X185.973 Y95.137 E0.18862
G1 X186.537 Y95.122 E0.01910
G1 X190.507 Y99.092 E0.19002
G1 X191.100 Y99.107 E0.02009
G1 X187.102 Y95.108 E0.19142
G1 X187.666 Y95.094 E0.01910
G1 X191.694 Y99.122 E0.19283
G1 X192.287 Y99.137 E0.02009
G1 X188.230 Y95.080 E0.19423
G1 X188.794 Y95.065 E0.01910
G1 X192.881 Y99.152 E0.19563
G1 X193.474 Y99.167 E0.02009
G1 X189.358 Y95.051 E0.19703
G1 X189.923 Y95.037 E0.01910
G1 X194.068 Y99.182 E0.19843
G1 X194.661 Y99.197 E0.02009
G1 X190.487 Y95.023 E0.19983
G1 X191.051 Y95.008 E0.01910
G1 X195.255 Y99.212 E0.20123
G1 X195.848 Y99.227 E0.02009
G1 X191.615 Y94.994 E0.20263
G1 X192.179 Y94.980 E0.01910
G1 X196.442 Y99.242 E0.20403
G1 X197.035 Y99.257 E0.02009
G1 X192.744 Y94.966 E0.20543
G1 X193.308 Y94.951 E0.01910
G1 X197.629 Y99.272 E0.20683
G1 X198.222 Y99.287 E0.02009
G1 X193.872 Y94.937 E0.20823
G1 X194.436 Y94.923 E0.01910
G1 X198.816 Y99.302 E0.20963
G1 X199.409 Y99.317 E0.02009
G1 X195.001 Y94.909 E0.21104
G1 X195.565 Y94.894 E0.01910
G1 X200.003 Y99.332 E0.21244
G1 X200.596 Y99.347 E0.02009
G1 X196.129 Y94.880 E0.21384
G1 X196.693 Y94.866 E0.01910
G1 X201.190 Y99.362 E0.21524
G1 X201.783 Y99.377 E0.02009
G1 X197.257 Y94.851 E0.21664
G1 X197.822 Y94.837 E0.01910
G1 X202.376 Y99.392 E0.21804
G1 X202.970 Y99.407 E0.02009
G1 X198.386 Y94.823 E0.21944
G1 X198.950 Y94.809 E0.01910
G1 X203.563 Y99.422 E0.22084
G1 X204.157 Y99.437 E0.02009
G1 X199.514 Y94.794 E0.22224
G1 X200.078 Y94.780 E0.01910
G1 X204.750 Y99.452 E0.22364
G1 X205.344 Y99.467 E0.02009
G1 X200.643 Y94.766 E0.22504
G1 X201.207 Y94.752 E0.01910
G1 X205.937 Y99.482 E0.22644
G1 X206.531 Y99.497 E0.02009
G1 X201.771 Y94.737 E0.22785
G1 X202.335 Y94.723 E0.01910
G1 X207.124 Y99.512 E0.22925
G1 X207.718 Y99.527 E0.02009
G1 X202.899 Y94.709 E0.23065
G1 X203.464 Y94.695 E0.01910
G1 X208.311 Y99.542 E0.23205
G1 X208.905 Y99.557 E0.02009
G1 X204.028 Y94.680 E0.23345
M73 P87 R33
G1 X204.592 Y94.666 E0.01910
G1 X209.498 Y99.572 E0.23485
G1 X210.092 Y99.587 E0.02009
G1 X205.156 Y94.652 E0.23625
G1 X205.721 Y94.638 E0.01910
G1 X210.685 Y99.602 E0.23765
G1 X211.279 Y99.617 E0.02009
G1 X206.285 Y94.623 E0.23905
G1 X206.849 Y94.609 E0.01910
G1 X211.872 Y99.632 E0.24045
G1 X212.465 Y99.647 E0.02009
G1 X207.413 Y94.595 E0.24185
G1 X207.977 Y94.580 E0.01910
G1 X213.059 Y99.662 E0.24325
G1 X213.652 Y99.677 E0.02009
G1 X208.542 Y94.566 E0.24465
G1 X209.106 Y94.552 E0.01910
G1 X214.246 Y99.692 E0.24606
G1 X214.839 Y99.707 E0.02009
G1 X209.670 Y94.538 E0.24746
G1 X210.234 Y94.523 E0.01910
G1 X215.433 Y99.722 E0.24886
G1 X216.026 Y99.737 E0.02009
G1 X210.798 Y94.509 E0.25026
G1 X211.363 Y94.495 E0.01910
G1 X216.620 Y99.752 E0.25166
G1 X217.213 Y99.767 E0.02009
G1 X211.927 Y94.481 E0.25306
G1 X212.491 Y94.466 E0.01910
G1 X217.807 Y99.782 E0.25446
G1 X218.400 Y99.797 E0.02009
G1 X213.055 Y94.452 E0.25586
G1 X213.619 Y94.438 E0.01910
G1 X218.994 Y99.812 E0.25726
G1 X219.587 Y99.827 E0.02009
G1 X214.184 Y94.424 E0.25866
G1 X214.748 Y94.409 E0.01910
G1 X220.369 Y100.030 E0.26906
M204 S1000
G1 X220.492 Y100.586 F10800.000
M204 S1250
G1 F4800.000
G1 X220.155 Y100.249 E0.01615
G1 X219.564 Y100.234 E0.02003
G1 X219.725 Y100.395 E0.00771
G1 X219.143 Y100.389 E0.01973
G1 X218.973 Y100.219 E0.00813
G1 X218.382 Y100.204 E0.02003
G1 X218.560 Y100.382 E0.00855
G1 X217.978 Y100.376 E0.01973
G1 X217.791 Y100.189 E0.00898
G1 X217.200 Y100.174 E0.02003
G1 X217.396 Y100.370 E0.00940
G1 X216.814 Y100.364 E0.01973
G1 X216.609 Y100.159 E0.00983
G1 X216.017 Y100.144 E0.02003
G1 X216.231 Y100.358 E0.01025
G1 X215.649 Y100.352 E0.01973
G1 X215.426 Y100.129 E0.01067
G1 X214.835 Y100.114 E0.02003
G1 X215.067 Y100.346 E0.01110
G1 X214.485 Y100.340 E0.01973
G1 X214.244 Y100.099 E0.01152
G1 X213.653 Y100.084 E0.02003
G1 X213.902 Y100.334 E0.01194
G1 X213.320 Y100.328 E0.01973
G1 X213.062 Y100.069 E0.01237
G1 X212.471 Y100.054 E0.02003
G1 X212.738 Y100.321 E0.01279
G1 X212.155 Y100.315 E0.01973
G1 X211.880 Y100.040 E0.01322
G1 X211.289 Y100.025 E0.02003
G1 X211.573 Y100.309 E0.01364
G1 X210.991 Y100.303 E0.01973
G1 X210.697 Y100.010 E0.01406
G1 X210.106 Y99.995 E0.02003
G1 X210.409 Y100.297 E0.01449
G1 X209.826 Y100.291 E0.01973
G1 X209.515 Y99.980 E0.01491
G1 X208.924 Y99.965 E0.02003
G1 X209.244 Y100.285 E0.01533
G1 X208.662 Y100.279 E0.01973
G1 X208.333 Y99.950 E0.01576
G1 X207.742 Y99.935 E0.02003
G1 X208.080 Y100.273 E0.01618
G1 X207.497 Y100.267 E0.01973
G1 X207.151 Y99.920 E0.01661
G1 X206.560 Y99.905 E0.02003
G1 X206.913 Y100.259 E0.01695
G1 X206.328 Y100.249 E0.01985
G1 X205.968 Y99.890 E0.01721
G1 X205.377 Y99.875 E0.02003
G1 X205.742 Y100.240 E0.01746
G1 X205.156 Y100.230 E0.01985
G1 X204.786 Y99.860 E0.01772
G1 X204.195 Y99.845 E0.02003
G1 X204.570 Y100.220 E0.01797
G1 X203.984 Y100.211 E0.01985
G1 X203.604 Y99.830 E0.01823
G1 X203.013 Y99.815 E0.02003
G1 X203.399 Y100.201 E0.01848
G1 X202.813 Y100.192 E0.01985
G1 X202.422 Y99.800 E0.01874
G1 X201.831 Y99.786 E0.02003
G1 X202.227 Y100.182 E0.01899
G1 X201.641 Y100.172 E0.01985
G1 X201.239 Y99.771 E0.01925
G1 X200.648 Y99.756 E0.02003
G1 X201.055 Y100.163 E0.01950
G1 X200.470 Y100.153 E0.01985
G1 X200.057 Y99.741 E0.01976
G1 X199.466 Y99.726 E0.02003
G1 X199.884 Y100.143 E0.02001
G1 X199.298 Y100.134 E0.01985
G1 X198.875 Y99.711 E0.02027
G1 X198.284 Y99.696 E0.02003
G1 X198.712 Y100.124 E0.02052
G1 X198.126 Y100.115 E0.01985
G1 X197.693 Y99.681 E0.02078
G1 X197.102 Y99.666 E0.02003
G1 X197.541 Y100.105 E0.02103
G1 X196.955 Y100.095 E0.01985
G1 X196.511 Y99.651 E0.02129
G1 X195.919 Y99.636 E0.02003
G1 X196.369 Y100.086 E0.02154
G1 X195.783 Y100.076 E0.01985
G1 X195.328 Y99.621 E0.02180
G1 X194.737 Y99.606 E0.02003
G1 X195.198 Y100.067 E0.02205
G1 X194.612 Y100.057 E0.01985
G1 X194.146 Y99.591 E0.02231
G1 X193.555 Y99.576 E0.02003
G1 X194.026 Y100.047 E0.02256
G1 X193.440 Y100.038 E0.01985
G1 X192.964 Y99.561 E0.02282
G1 X192.373 Y99.546 E0.02003
G1 X192.854 Y100.028 E0.02308
G1 X192.269 Y100.018 E0.01985
G1 X191.782 Y99.531 E0.02333
G1 X191.190 Y99.517 E0.02003
G1 X191.683 Y100.009 E0.02359
G1 X191.097 Y99.999 E0.01985
G1 X190.599 Y99.502 E0.02384
G1 X190.008 Y99.487 E0.02003
G1 X190.511 Y99.990 E0.02410
G1 X189.925 Y99.980 E0.01985
G1 X189.417 Y99.472 E0.02435
G1 X188.826 Y99.457 E0.02003
G1 X189.340 Y99.970 E0.02461
G1 X188.754 Y99.961 E0.01985
G1 X188.235 Y99.442 E0.02486
G1 X187.644 Y99.427 E0.02003
G1 X188.168 Y99.951 E0.02512
G1 X187.582 Y99.942 E0.01985
G1 X187.053 Y99.412 E0.02537
G1 X186.462 Y99.397 E0.02003
G1 X186.996 Y99.931 E0.02560
G1 X186.405 Y99.916 E0.02003
G1 X185.870 Y99.382 E0.02560
G1 X185.279 Y99.367 E0.02003
G1 X185.814 Y99.902 E0.02560
G1 X185.223 Y99.887 E0.02003
G1 X184.688 Y99.352 E0.02560
G1 X184.097 Y99.337 E0.02003
G1 X184.631 Y99.872 E0.02560
G1 X184.040 Y99.857 E0.02003
G1 X183.506 Y99.322 E0.02560
G1 X182.915 Y99.307 E0.02003
G1 X183.449 Y99.842 E0.02560
G1 X182.858 Y99.827 E0.02003
G1 X182.324 Y99.292 E0.02560
G1 X181.733 Y99.277 E0.02003
G1 X182.267 Y99.812 E0.02560
G1 X181.676 Y99.797 E0.02003
G1 X181.141 Y99.263 E0.02560
G1 X180.550 Y99.248 E0.02003
G1 X181.085 Y99.782 E0.02560
G1 X180.494 Y99.767 E0.02003
G1 X179.959 Y99.233 E0.02560
G1 X179.368 Y99.218 E0.02003
G1 X179.902 Y99.752 E0.02560
G1 X179.311 Y99.737 E0.02003
G1 X178.777 Y99.203 E0.02560
G1 X178.186 Y99.188 E0.02003
G1 X178.720 Y99.722 E0.02560
G1 X178.129 Y99.707 E0.02003
G1 X177.595 Y99.173 E0.02560
G1 X177.004 Y99.158 E0.02003
G1 X177.538 Y99.692 E0.02560
G1 X176.947 Y99.677 E0.02003
G1 X176.412 Y99.143 E0.02560
G1 X175.821 Y99.128 E0.02003
G1 X176.356 Y99.662 E0.02560
G1 X175.765 Y99.648 E0.02003
G1 X175.230 Y99.113 E0.02560
G1 X174.639 Y99.098 E0.02003
G1 X175.174 Y99.633 E0.02560
G1 X174.582 Y99.618 E0.02003
G1 X174.048 Y99.083 E0.02560
G1 X173.457 Y99.068 E0.02003
G1 X173.991 Y99.603 E0.02560
G1 X173.400 Y99.588 E0.02003
G1 X172.866 Y99.053 E0.02560
G1 X172.275 Y99.038 E0.02003
G1 X172.809 Y99.573 E0.02560
G1 X172.218 Y99.558 E0.02003
G1 X171.684 Y99.023 E0.02560
G1 X171.092 Y99.009 E0.02003
G1 X171.627 Y99.543 E0.02560
G1 X171.036 Y99.528 E0.02003
G1 X170.501 Y98.994 E0.02560
G1 X169.910 Y98.979 E0.02003
G1 X170.445 Y99.513 E0.02560
G1 X169.853 Y99.498 E0.02003
G1 X169.319 Y98.964 E0.02560
G1 X168.728 Y98.949 E0.02003
G1 X169.262 Y99.483 E0.02560
G1 X168.671 Y99.468 E0.02003
G1 X168.137 Y98.934 E0.02560
G1 X167.546 Y98.919 E0.02003
G1 X168.080 Y99.453 E0.02560
G1 X167.489 Y99.438 E0.02003
G1 X166.955 Y98.904 E0.02560
G1 X166.363 Y98.889 E0.02003
G1 X166.898 Y99.423 E0.02560
G1 X166.307 Y99.408 E0.02003
G1 X165.772 Y98.874 E0.02560
G1 X165.181 Y98.859 E0.02003
G1 X165.716 Y99.394 E0.02560
G1 X165.124 Y99.379 E0.02003
G1 X164.590 Y98.844 E0.02560
G1 X163.999 Y98.829 E0.02003
G1 X164.533 Y99.364 E0.02560
G1 X163.942 Y99.349 E0.02003
G1 X163.408 Y98.814 E0.02560
G1 X162.817 Y98.799 E0.02003
G1 X163.351 Y99.334 E0.02560
G1 X162.760 Y99.319 E0.02003
G1 X162.226 Y98.784 E0.02560
G1 X161.635 Y98.769 E0.02003
G1 X162.169 Y99.304 E0.02560
G1 X161.578 Y99.289 E0.02003
G1 X161.043 Y98.755 E0.02560
G1 X160.452 Y98.740 E0.02003
G1 X160.987 Y99.274 E0.02560
G1 X160.396 Y99.259 E0.02003
G1 X159.861 Y98.725 E0.02560
G1 X159.270 Y98.710 E0.02003
G1 X159.804 Y99.244 E0.02560
G1 X159.213 Y99.229 E0.02003
G1 X158.679 Y98.695 E0.02560
G1 X158.088 Y98.680 E0.02003
G1 X158.622 Y99.214 E0.02560
G1 X158.031 Y99.199 E0.02003
G1 X157.497 Y98.665 E0.02560
G1 X156.906 Y98.650 E0.02003
G1 X157.440 Y99.184 E0.02560
G1 X156.849 Y99.169 E0.02003
G1 X156.314 Y98.635 E0.02560
G1 X155.723 Y98.620 E0.02003
G1 X156.258 Y99.154 E0.02560
G1 X155.667 Y99.140 E0.02003
G1 X155.132 Y98.605 E0.02560
G1 X154.541 Y98.590 E0.02003
G1 X155.075 Y99.125 E0.02560
G1 X154.484 Y99.110 E0.02003
G1 X153.950 Y98.575 E0.02560
G1 X153.359 Y98.560 E0.02003
G1 X153.893 Y99.095 E0.02560
G1 X153.302 Y99.080 E0.02003
G1 X152.768 Y98.545 E0.02560
G1 X152.177 Y98.530 E0.02003
G1 X152.711 Y99.065 E0.02560
G1 X152.120 Y99.050 E0.02003
G1 X151.585 Y98.515 E0.02560
G1 X150.994 Y98.501 E0.02003
G1 X151.529 Y99.035 E0.02560
G1 X150.938 Y99.020 E0.02003
G1 X150.403 Y98.486 E0.02560
G1 X149.812 Y98.471 E0.02003
G1 X150.347 Y99.005 E0.02560
G1 X149.755 Y98.990 E0.02003
G1 X149.221 Y98.456 E0.02560
G1 X148.630 Y98.441 E0.02003
G1 X149.164 Y98.975 E0.02560
G1 X148.573 Y98.960 E0.02003
G1 X148.039 Y98.426 E0.02560
G1 X147.448 Y98.411 E0.02003
G1 X147.982 Y98.945 E0.02560
G1 X147.391 Y98.930 E0.02003
G1 X146.857 Y98.396 E0.02560
G1 X146.265 Y98.381 E0.02003
G1 X146.800 Y98.915 E0.02560
G1 X146.209 Y98.900 E0.02003
G1 X145.674 Y98.366 E0.02560
G1 X145.083 Y98.351 E0.02003
G1 X145.618 Y98.885 E0.02560
G1 X145.026 Y98.871 E0.02003
G1 X144.492 Y98.336 E0.02560
G1 X143.901 Y98.321 E0.02003
G1 X144.435 Y98.856 E0.02560
G1 X143.844 Y98.841 E0.02003
G1 X143.310 Y98.306 E0.02560
G1 X142.719 Y98.291 E0.02003
G1 X143.253 Y98.826 E0.02560
G1 X142.662 Y98.811 E0.02003
G1 X142.128 Y98.276 E0.02560
G1 X141.536 Y98.261 E0.02003
G1 X142.071 Y98.796 E0.02560
G1 X141.480 Y98.781 E0.02003
G1 X140.945 Y98.247 E0.02560
G1 X140.354 Y98.232 E0.02003
G1 X140.889 Y98.766 E0.02560
G1 X140.297 Y98.751 E0.02003
G1 X139.763 Y98.217 E0.02560
G1 X139.172 Y98.202 E0.02003
G1 X139.706 Y98.736 E0.02560
G1 X139.115 Y98.721 E0.02003
G1 X138.581 Y98.187 E0.02560
G1 X137.990 Y98.172 E0.02003
G1 X138.524 Y98.706 E0.02560
G1 X137.933 Y98.691 E0.02003
G1 X137.399 Y98.157 E0.02560
G1 X136.807 Y98.142 E0.02003
G1 X137.342 Y98.676 E0.02560
G1 X136.751 Y98.661 E0.02003
G1 X136.216 Y98.127 E0.02560
G1 X135.625 Y98.112 E0.02003
G1 X136.160 Y98.646 E0.02560
G1 X135.569 Y98.631 E0.02003
G1 X135.034 Y98.097 E0.02560
G1 X134.443 Y98.082 E0.02003
G1 X135.165 Y98.805 E0.03461
M204 S1000
G1 F8640.000
G1 X134.443 Y98.082 E-0.23589
G1 X135.034 Y98.097 E-0.13653
G1 X135.569 Y98.631 E-0.17450
G1 X136.160 Y98.646 E-0.13653
G1 X135.925 Y98.412 E-0.07653
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X89.684 Y115.690
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X100.805 Y115.244 E0.37675
G1 X234.340 Y112.894 E4.52068
M73 Q87 S33
G1 X234.339 Y120.031 E0.24159
G1 X100.805 Y117.681 E4.52066
G1 X89.684 Y117.235 E0.37674
G1 X89.684 Y115.750 E0.05026
M204 S1000
G1 X89.277 Y115.299 F10800.000
M204 S800
G1 F1500.000
G1 X100.794 Y114.837 E0.39014
G1 X234.747 Y112.479 E4.53485
G1 X234.746 Y120.445 E0.26964
G1 X100.793 Y118.088 E4.53484
G1 X89.277 Y117.626 E0.39014
G1 X89.277 Y115.359 E0.07674
M204 S1000
G1 X89.676 Y115.320 F10800.000
G1 F8640.000
G1 X92.565 Y115.210 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X89.804 Y116.382
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X90.405 Y116.983 E0.02578
G1 X90.942 Y117.005 E0.01629
G1 X89.964 Y116.027 E0.04190
G1 X89.964 Y115.959 E0.00206
G1 X90.395 Y115.942 E0.01305
G1 X91.479 Y117.026 E0.04648
G1 X92.016 Y117.048 E0.01629
G1 X90.890 Y115.922 E0.04825
G1 X91.386 Y115.902 E0.01503
G1 X92.553 Y117.069 E0.05003
G1 X93.090 Y117.091 E0.01629
G1 X91.881 Y115.882 E0.05180
G1 X92.377 Y115.862 E0.01503
G1 X93.627 Y117.112 E0.05358
G1 X94.164 Y117.134 E0.01629
G1 X92.872 Y115.842 E0.05535
G1 X93.368 Y115.823 E0.01503
G1 X94.701 Y117.155 E0.05713
G1 X95.238 Y117.177 E0.01629
G1 X93.864 Y115.803 E0.05890
G1 X94.359 Y115.783 E0.01503
G1 X95.775 Y117.199 E0.06068
G1 X96.312 Y117.220 E0.01629
G1 X94.855 Y115.763 E0.06246
G1 X95.350 Y115.743 E0.01503
G1 X96.849 Y117.242 E0.06423
G1 X97.386 Y117.263 E0.01629
G1 X95.846 Y115.723 E0.06601
G1 X96.341 Y115.703 E0.01503
G1 X97.923 Y117.285 E0.06778
G1 X98.460 Y117.306 E0.01629
G1 X96.837 Y115.683 E0.06956
G1 X97.332 Y115.663 E0.01503
G1 X98.997 Y117.328 E0.07133
G1 X99.534 Y117.349 E0.01629
G1 X97.828 Y115.644 E0.07311
G1 X98.324 Y115.624 E0.01503
G1 X100.071 Y117.371 E0.07488
G1 X100.608 Y117.392 E0.01629
G1 X98.819 Y115.604 E0.07666
G1 X99.315 Y115.584 E0.01503
G1 X101.137 Y117.406 E0.07811
G1 X101.662 Y117.416 E0.01590
G1 X99.810 Y115.564 E0.07936
G1 X100.306 Y115.544 E0.01503
G1 X101.714 Y116.952 E0.06033
G1 X101.714 Y116.436 E0.01562
G1 X100.801 Y115.524 E0.03909
G1 X101.308 Y115.515 E0.01535
G1 X101.874 Y116.082 E0.02428
M204 S1000
G1 X101.912 Y116.752 F10800.000
M204 S1250
G1 F4800.000
G1 X102.567 Y117.407 E0.03147
G1 X103.156 Y117.417 E0.01999
G1 X102.096 Y116.357 E0.05092
G1 X102.096 Y115.779 E0.01963
G1 X103.744 Y117.427 E0.07919
G1 X104.332 Y117.438 E0.01999
G1 X102.415 Y115.521 E0.09211
G1 X102.983 Y115.511 E0.01930
G1 X104.920 Y117.448 E0.09308
G1 X105.508 Y117.458 E0.01999
G1 X103.551 Y115.501 E0.09406
G1 X104.118 Y115.491 E0.01930
G1 X106.096 Y117.469 E0.09504
G1 X106.685 Y117.479 E0.01999
G1 X104.686 Y115.481 E0.09602
G1 X105.254 Y115.471 E0.01930
G1 X107.273 Y117.489 E0.09699
G1 X107.861 Y117.500 E0.01999
G1 X105.822 Y115.461 E0.09797
G1 X106.390 Y115.451 E0.01930
G1 X108.449 Y117.510 E0.09895
G1 X109.037 Y117.520 E0.01999
G1 X106.958 Y115.441 E0.09993
G1 X107.525 Y115.431 E0.01930
G1 X109.626 Y117.531 E0.10090
G1 X110.214 Y117.541 E0.01999
G1 X108.093 Y115.421 E0.10188
G1 X108.661 Y115.411 E0.01930
G1 X110.802 Y117.552 E0.10286
G1 X111.390 Y117.562 E0.01999
G1 X109.229 Y115.401 E0.10384
G1 X109.797 Y115.391 E0.01930
G1 X111.978 Y117.572 E0.10481
G1 X112.566 Y117.583 E0.01999
G1 X110.365 Y115.381 E0.10579
G1 X110.933 Y115.371 E0.01930
G1 X113.155 Y117.593 E0.10677
G1 X113.743 Y117.603 E0.01999
G1 X111.500 Y115.361 E0.10775
G1 X112.068 Y115.351 E0.01930
G1 X114.331 Y117.614 E0.10872
G1 X114.919 Y117.624 E0.01999
G1 X112.636 Y115.341 E0.10970
G1 X113.204 Y115.331 E0.01930
G1 X115.507 Y117.634 E0.11068
G1 X116.096 Y117.645 E0.01999
G1 X113.772 Y115.321 E0.11166
G1 X114.340 Y115.311 E0.01930
G1 X116.684 Y117.655 E0.11263
G1 X117.272 Y117.665 E0.01999
G1 X114.907 Y115.301 E0.11361
G1 X115.475 Y115.291 E0.01930
G1 X117.860 Y117.676 E0.11459
G1 X118.448 Y117.686 E0.01999
G1 X116.043 Y115.281 E0.11557
G1 X116.611 Y115.271 E0.01930
G1 X119.037 Y117.696 E0.11654
G1 X119.625 Y117.707 E0.01999
G1 X117.179 Y115.261 E0.11752
G1 X117.747 Y115.251 E0.01930
G1 X120.213 Y117.717 E0.11850
G1 X120.801 Y117.727 E0.01999
G1 X118.314 Y115.241 E0.11948
G1 X118.882 Y115.231 E0.01930
G1 X121.389 Y117.738 E0.12045
G1 X121.977 Y117.748 E0.01999
G1 X119.450 Y115.221 E0.12143
G1 X120.018 Y115.211 E0.01930
G1 X122.566 Y117.759 E0.12241
G1 X123.154 Y117.769 E0.01999
G1 X120.586 Y115.201 E0.12339
G1 X121.154 Y115.191 E0.01930
G1 X123.742 Y117.779 E0.12436
G1 X124.330 Y117.790 E0.01999
G1 X121.721 Y115.181 E0.12534
G1 X122.289 Y115.171 E0.01930
G1 X124.918 Y117.800 E0.12632
G1 X125.507 Y117.810 E0.01999
G1 X122.857 Y115.161 E0.12730
G1 X123.425 Y115.151 E0.01930
G1 X126.095 Y117.821 E0.12827
G1 X126.683 Y117.831 E0.01999
G1 X123.993 Y115.141 E0.12925
G1 X124.561 Y115.131 E0.01930
G1 X127.271 Y117.841 E0.13023
G1 X127.859 Y117.852 E0.01999
G1 X125.129 Y115.121 E0.13121
G1 X125.696 Y115.111 E0.01930
G1 X128.447 Y117.862 E0.13218
G1 X129.036 Y117.872 E0.01999
G1 X126.264 Y115.101 E0.13316
G1 X126.832 Y115.091 E0.01930
G1 X129.624 Y117.883 E0.13414
G1 X130.212 Y117.893 E0.01999
G1 X127.400 Y115.081 E0.13512
G1 X127.968 Y115.071 E0.01930
G1 X130.800 Y117.903 E0.13609
G1 X131.388 Y117.914 E0.01999
G1 X128.536 Y115.061 E0.13707
G1 X129.103 Y115.051 E0.01930
G1 X131.977 Y117.924 E0.13805
G1 X132.565 Y117.935 E0.01999
G1 X129.671 Y115.041 E0.13903
G1 X130.239 Y115.031 E0.01930
G1 X133.153 Y117.945 E0.14000
G1 X133.741 Y117.955 E0.01999
G1 X130.807 Y115.021 E0.14098
G1 X131.375 Y115.011 E0.01930
G1 X134.329 Y117.966 E0.14196
G1 X134.918 Y117.976 E0.01999
G1 X131.943 Y115.001 E0.14294
G1 X132.510 Y114.991 E0.01930
G1 X135.506 Y117.986 E0.14391
G1 X136.094 Y117.997 E0.01999
G1 X133.078 Y114.981 E0.14489
G1 X133.646 Y114.971 E0.01930
G1 X136.682 Y118.007 E0.14587
G1 X137.270 Y118.017 E0.01999
G1 X134.214 Y114.961 E0.14685
G1 X134.782 Y114.951 E0.01930
G1 X137.858 Y118.028 E0.14782
G1 X138.447 Y118.038 E0.01999
G1 X135.350 Y114.941 E0.14880
G1 X135.917 Y114.931 E0.01930
G1 X139.035 Y118.048 E0.14978
G1 X139.623 Y118.059 E0.01999
G1 X136.485 Y114.921 E0.15076
G1 X137.053 Y114.911 E0.01930
G1 X140.211 Y118.069 E0.15173
G1 X140.799 Y118.079 E0.01999
G1 X137.621 Y114.901 E0.15271
G1 X138.189 Y114.891 E0.01930
G1 X141.388 Y118.090 E0.15369
G1 X141.976 Y118.100 E0.01999
G1 X138.757 Y114.881 E0.15467
G1 X139.325 Y114.871 E0.01930
G1 X141.605 Y117.152 E0.10957
G1 X141.605 Y116.574 E0.01963
G1 X139.892 Y114.861 E0.08229
G1 X140.460 Y114.851 E0.01930
G1 X141.605 Y115.996 E0.05500
G1 X141.605 Y115.418 E0.01963
G1 X141.028 Y114.841 E0.02772
G1 X141.596 Y114.831 E0.01930
G1 X141.815 Y115.050 E0.01051
G1 X142.370 Y115.028 E0.01889
G1 X142.164 Y114.821 E0.00992
G1 X142.732 Y114.811 E0.01930
G1 X142.926 Y115.005 E0.00933
G1 X143.481 Y114.983 E0.01889
G1 X143.299 Y114.801 E0.00874
G1 X143.867 Y114.791 E0.01930
G1 X144.047 Y114.971 E0.00863
G1 X144.615 Y114.961 E0.01930
G1 X144.435 Y114.781 E0.00863
G1 X145.003 Y114.771 E0.01930
G1 X145.183 Y114.951 E0.00863
G1 X145.750 Y114.941 E0.01930
G1 X145.571 Y114.761 E0.00863
G1 X146.139 Y114.751 E0.01930
G1 X146.318 Y114.931 E0.00863
G1 X146.886 Y114.921 E0.01930
G1 X146.706 Y114.741 E0.00863
G1 X147.274 Y114.731 E0.01930
G1 X147.454 Y114.911 E0.00863
G1 X148.022 Y114.901 E0.01930
G1 X147.842 Y114.721 E0.00863
G1 X148.410 Y114.711 E0.01930
G1 X148.590 Y114.891 E0.00863
G1 X149.157 Y114.881 E0.01930
G1 X148.978 Y114.701 E0.00863
G1 X149.546 Y114.691 E0.01930
G1 X149.725 Y114.871 E0.00863
G1 X150.293 Y114.861 E0.01930
G1 X150.113 Y114.681 E0.00863
G1 X150.681 Y114.671 E0.01930
G1 X150.861 Y114.851 E0.00863
G1 X151.429 Y114.841 E0.01930
G1 X151.249 Y114.661 E0.00863
G1 X151.817 Y114.651 E0.01930
G1 X151.997 Y114.831 E0.00863
G1 X152.565 Y114.821 E0.01930
G1 X152.385 Y114.641 E0.00863
G1 X152.953 Y114.631 E0.01930
G1 X153.132 Y114.811 E0.00863
G1 X153.700 Y114.801 E0.01930
G1 X153.521 Y114.621 E0.00863
G1 X154.088 Y114.611 E0.01930
G1 X154.268 Y114.791 E0.00863
G1 X154.836 Y114.781 E0.01930
G1 X154.656 Y114.601 E0.00863
G1 X155.224 Y114.591 E0.01930
G1 X155.404 Y114.771 E0.00863
G1 X155.972 Y114.761 E0.01930
G1 X155.792 Y114.581 E0.00863
G1 X156.360 Y114.571 E0.01930
G1 X156.539 Y114.751 E0.00863
G1 X157.107 Y114.741 E0.01930
G1 X156.928 Y114.561 E0.00863
G1 X157.495 Y114.551 E0.01930
G1 X157.675 Y114.731 E0.00863
G1 X158.243 Y114.721 E0.01930
G1 X158.063 Y114.541 E0.00863
G1 X158.631 Y114.531 E0.01930
G1 X158.811 Y114.711 E0.00863
G1 X159.379 Y114.701 E0.01929
G1 X159.199 Y114.521 E0.00863
G1 X159.767 Y114.511 E0.01930
G1 X159.946 Y114.691 E0.00863
G1 X160.514 Y114.681 E0.01930
G1 X160.335 Y114.501 E0.00863
G1 X160.902 Y114.491 E0.01930
G1 X161.082 Y114.671 E0.00863
G1 X161.650 Y114.661 E0.01930
G1 X161.470 Y114.481 E0.00863
G1 X162.038 Y114.471 E0.01930
G1 X162.218 Y114.651 E0.00863
G1 X162.786 Y114.641 E0.01930
G1 X162.606 Y114.461 E0.00863
G1 X163.174 Y114.451 E0.01930
G1 X163.353 Y114.631 E0.00863
G1 X163.921 Y114.621 E0.01930
G1 X163.742 Y114.441 E0.00863
G1 X164.309 Y114.431 E0.01930
G1 X164.489 Y114.611 E0.00863
G1 X165.057 Y114.601 E0.01930
G1 X164.877 Y114.421 E0.00863
G1 X165.445 Y114.411 E0.01930
G1 X165.625 Y114.591 E0.00863
G1 X166.193 Y114.581 E0.01930
G1 X166.013 Y114.401 E0.00863
G1 X166.581 Y114.391 E0.01930
G1 X166.761 Y114.571 E0.00863
G1 X167.328 Y114.561 E0.01930
G1 X167.149 Y114.381 E0.00863
G1 X167.717 Y114.371 E0.01930
G1 X167.896 Y114.551 E0.00863
G1 X168.464 Y114.541 E0.01930
G1 X168.284 Y114.361 E0.00863
G1 X168.852 Y114.351 E0.01930
G1 X169.032 Y114.531 E0.00863
G1 X169.600 Y114.521 E0.01930
G1 X169.420 Y114.341 E0.00863
G1 X169.988 Y114.331 E0.01930
G1 X170.168 Y114.511 E0.00863
G1 X170.735 Y114.501 E0.01930
G1 X170.556 Y114.321 E0.00863
G1 X171.124 Y114.311 E0.01930
G1 X171.303 Y114.491 E0.00863
G1 X171.871 Y114.481 E0.01930
G1 X171.691 Y114.301 E0.00863
G1 X172.259 Y114.291 E0.01930
G1 X172.439 Y114.471 E0.00863
G1 X173.007 Y114.461 E0.01930
G1 X172.827 Y114.281 E0.00863
G1 X173.395 Y114.271 E0.01930
G1 X173.575 Y114.451 E0.00863
G1 X174.142 Y114.441 E0.01930
G1 X173.963 Y114.261 E0.00863
G1 X174.531 Y114.251 E0.01930
G1 X174.710 Y114.431 E0.00863
G1 X175.278 Y114.421 E0.01930
G1 X175.098 Y114.241 E0.00863
G1 X175.666 Y114.231 E0.01930
G1 X175.846 Y114.411 E0.00863
G1 X176.414 Y114.401 E0.01930
G1 X176.234 Y114.222 E0.00863
G1 X176.802 Y114.212 E0.01930
G1 X176.982 Y114.391 E0.00863
G1 X177.549 Y114.381 E0.01930
G1 X177.370 Y114.202 E0.00863
G1 X177.938 Y114.192 E0.01930
G1 X178.117 Y114.371 E0.00863
G1 X178.685 Y114.361 E0.01930
G1 X178.505 Y114.182 E0.00863
G1 X179.073 Y114.172 E0.01930
G1 X179.253 Y114.351 E0.00863
G1 X179.821 Y114.341 E0.01930
G1 X179.641 Y114.162 E0.00863
G1 X180.209 Y114.152 E0.01930
G1 X180.389 Y114.331 E0.00863
G1 X180.957 Y114.321 E0.01930
G1 X180.777 Y114.142 E0.00863
G1 X181.345 Y114.132 E0.01930
G1 X181.524 Y114.311 E0.00863
G1 X182.092 Y114.301 E0.01930
G1 X181.913 Y114.122 E0.00863
G1 X182.480 Y114.112 E0.01930
G1 X182.660 Y114.291 E0.00863
G1 X183.228 Y114.281 E0.01930
G1 X183.048 Y114.102 E0.00863
G1 X183.616 Y114.092 E0.01930
G1 X183.796 Y114.271 E0.00863
G1 X184.364 Y114.261 E0.01930
G1 X184.184 Y114.082 E0.00863
G1 X184.752 Y114.072 E0.01930
G1 X184.931 Y114.251 E0.00863
G1 X185.499 Y114.241 E0.01930
G1 X185.320 Y114.062 E0.00863
G1 X185.887 Y114.052 E0.01930
G1 X186.067 Y114.231 E0.00863
G1 X186.635 Y114.221 E0.01930
G1 X186.455 Y114.042 E0.00863
G1 X187.023 Y114.032 E0.01930
G1 X187.203 Y114.211 E0.00863
G1 X187.771 Y114.201 E0.01930
G1 X187.591 Y114.022 E0.00863
G1 X188.159 Y114.012 E0.01930
G1 X188.338 Y114.191 E0.00863
G1 X188.906 Y114.181 E0.01930
G1 X188.727 Y114.002 E0.00863
G1 X189.294 Y113.992 E0.01930
G1 X189.474 Y114.171 E0.00863
G1 X190.042 Y114.161 E0.01929
G1 X189.862 Y113.982 E0.00863
G1 X190.430 Y113.972 E0.01930
G1 X190.610 Y114.151 E0.00863
G1 X191.178 Y114.141 E0.01930
G1 X190.998 Y113.962 E0.00863
G1 X191.566 Y113.952 E0.01930
G1 X191.745 Y114.131 E0.00863
G1 X192.313 Y114.121 E0.01930
G1 X192.134 Y113.942 E0.00863
G1 X192.701 Y113.932 E0.01930
G1 X192.881 Y114.111 E0.00863
G1 X193.449 Y114.101 E0.01930
G1 X193.269 Y113.922 E0.00863
G1 X193.837 Y113.912 E0.01930
G1 X194.017 Y114.091 E0.00863
G1 X194.585 Y114.081 E0.01930
G1 X194.405 Y113.902 E0.00863
G1 X194.973 Y113.892 E0.01930
G1 X195.153 Y114.071 E0.00863
G1 X195.720 Y114.061 E0.01930
G1 X195.541 Y113.882 E0.00863
G1 X196.109 Y113.872 E0.01930
G1 X196.288 Y114.051 E0.00863
G1 X196.856 Y114.041 E0.01930
G1 X196.676 Y113.862 E0.00863
G1 X197.244 Y113.852 E0.01930
G1 X197.424 Y114.031 E0.00863
G1 X197.992 Y114.021 E0.01930
G1 X197.812 Y113.842 E0.00863
G1 X198.380 Y113.832 E0.01930
G1 X198.560 Y114.011 E0.00863
G1 X199.127 Y114.001 E0.01930
G1 X198.948 Y113.822 E0.00863
G1 X199.516 Y113.812 E0.01930
G1 X199.695 Y113.991 E0.00863
G1 X200.263 Y113.981 E0.01930
G1 X200.083 Y113.802 E0.00863
G1 X200.651 Y113.792 E0.01930
G1 X200.831 Y113.971 E0.00863
G1 X201.399 Y113.961 E0.01930
G1 X201.219 Y113.782 E0.00863
G1 X201.787 Y113.772 E0.01929
G1 X201.967 Y113.951 E0.00863
G1 X202.534 Y113.942 E0.01930
G1 X202.355 Y113.762 E0.00863
G1 X202.923 Y113.752 E0.01930
G1 X203.102 Y113.932 E0.00863
G1 X203.670 Y113.922 E0.01930
G1 X203.490 Y113.742 E0.00863
G1 X204.058 Y113.732 E0.01930
G1 X204.238 Y113.912 E0.00863
G1 X204.806 Y113.902 E0.01930
G1 X204.626 Y113.722 E0.00863
G1 X205.194 Y113.712 E0.01930
G1 X205.374 Y113.892 E0.00863
G1 X205.941 Y113.882 E0.01930
G1 X205.762 Y113.702 E0.00863
G1 X206.330 Y113.692 E0.01930
G1 X206.509 Y113.872 E0.00863
G1 X207.077 Y113.862 E0.01930
G1 X206.897 Y113.682 E0.00863
G1 X207.465 Y113.672 E0.01930
G1 X207.645 Y113.852 E0.00863
G1 X208.213 Y113.842 E0.01930
G1 X208.033 Y113.662 E0.00863
G1 X208.601 Y113.652 E0.01930
G1 X208.781 Y113.832 E0.00863
G1 X209.349 Y113.822 E0.01930
G1 X209.169 Y113.642 E0.00863
G1 X209.737 Y113.632 E0.01930
G1 X209.916 Y113.812 E0.00863
G1 X210.484 Y113.802 E0.01930
G1 X210.305 Y113.622 E0.00863
G1 X210.872 Y113.612 E0.01930
G1 X211.052 Y113.792 E0.00863
G1 X211.620 Y113.782 E0.01930
G1 X211.440 Y113.602 E0.00863
G1 X212.008 Y113.592 E0.01930
G1 X212.188 Y113.772 E0.00863
G1 X212.756 Y113.762 E0.01930
G1 X212.576 Y113.582 E0.00863
G1 X213.144 Y113.572 E0.01930
G1 X213.323 Y113.752 E0.00863
G1 X213.891 Y113.742 E0.01930
G1 X213.712 Y113.562 E0.00863
G1 X214.279 Y113.552 E0.01930
G1 X214.459 Y113.732 E0.00863
G1 X215.027 Y113.722 E0.01930
G1 X214.847 Y113.542 E0.00863
G1 X215.415 Y113.532 E0.01930
G1 X215.595 Y113.712 E0.00863
G1 X216.163 Y113.702 E0.01930
G1 X215.983 Y113.522 E0.00863
G1 X216.551 Y113.512 E0.01930
G1 X216.730 Y113.692 E0.00863
G1 X217.298 Y113.682 E0.01930
G1 X217.119 Y113.502 E0.00863
G1 X217.686 Y113.492 E0.01930
G1 X217.866 Y113.672 E0.00863
G1 X218.434 Y113.662 E0.01930
G1 X218.254 Y113.482 E0.00863
G1 X218.822 Y113.472 E0.01930
G1 X219.002 Y113.652 E0.00863
G1 X219.570 Y113.642 E0.01930
G1 X219.390 Y113.462 E0.00863
G1 X219.958 Y113.452 E0.01930
G1 X220.137 Y113.632 E0.00863
G1 X220.705 Y113.622 E0.01930
G1 X220.526 Y113.442 E0.00863
G1 X221.093 Y113.432 E0.01930
G1 X221.273 Y113.612 E0.00863
G1 X221.841 Y113.602 E0.01930
G1 X221.661 Y113.422 E0.00863
G1 X222.229 Y113.412 E0.01930
G1 X222.409 Y113.592 E0.00863
G1 X222.977 Y113.582 E0.01930
G1 X222.797 Y113.402 E0.00863
G1 X223.365 Y113.392 E0.01930
G1 X223.545 Y113.572 E0.00863
G1 X224.112 Y113.562 E0.01930
G1 X223.933 Y113.382 E0.00863
G1 X224.501 Y113.372 E0.01930
G1 X224.680 Y113.552 E0.00863
G1 X225.248 Y113.542 E0.01930
G1 X225.068 Y113.362 E0.00863
G1 X225.636 Y113.352 E0.01930
G1 X225.816 Y113.532 E0.00863
G1 X226.384 Y113.522 E0.01930
G1 X226.204 Y113.342 E0.00863
G1 X226.772 Y113.332 E0.01930
G1 X226.952 Y113.512 E0.00863
G1 X227.519 Y113.502 E0.01930
G1 X227.340 Y113.322 E0.00863
G1 X227.908 Y113.312 E0.01930
G1 X228.087 Y113.492 E0.00863
G1 X228.655 Y113.482 E0.01930
G1 X228.475 Y113.302 E0.00863
G1 X229.043 Y113.292 E0.01930
G1 X229.223 Y113.472 E0.00863
G1 X229.791 Y113.462 E0.01930
G1 X229.611 Y113.282 E0.00863
G1 X230.179 Y113.272 E0.01930
G1 X230.359 Y113.452 E0.00863
G1 X230.926 Y113.442 E0.01930
G1 X230.747 Y113.262 E0.00863
G1 X231.315 Y113.252 E0.01930
G1 X231.494 Y113.432 E0.00863
G1 X232.062 Y113.422 E0.01930
G1 X231.882 Y113.242 E0.00863
G1 X232.450 Y113.232 E0.01930
G1 X232.630 Y113.412 E0.00863
G1 X233.198 Y113.402 E0.01930
G1 X233.018 Y113.222 E0.00863
G1 X233.586 Y113.212 E0.01930
G1 X233.946 Y113.572 E0.01728
M204 S1000
G1 X234.217 Y114.366 F10800.000
M204 S1250
G1 F4800.000
G1 X233.652 Y113.801 E0.02707
G1 X233.084 Y113.811 E0.01924
G1 X234.034 Y114.762 E0.04550
G1 X234.034 Y115.340 E0.01957
G1 X232.515 Y113.821 E0.07271
G1 X231.947 Y113.831 E0.01924
G1 X234.034 Y115.918 E0.09991
G1 X234.034 Y116.496 E0.01957
G1 X231.379 Y113.841 E0.12711
G1 X230.810 Y113.851 E0.01924
G1 X234.034 Y117.075 E0.15431
G1 X234.034 Y117.653 E0.01957
G1 X230.242 Y113.861 E0.18152
G1 X229.674 Y113.871 E0.01924
G1 X234.034 Y118.231 E0.20872
G1 X234.034 Y118.810 E0.01957
G1 X229.105 Y113.881 E0.23592
G1 X228.537 Y113.891 E0.01924
G1 X233.772 Y119.126 E0.25058
G1 X233.183 Y119.115 E0.01993
G1 X227.969 Y113.901 E0.24960
G1 X227.400 Y113.911 E0.01924
G1 X232.594 Y119.105 E0.24863
G1 X232.005 Y119.095 E0.01993
G1 X226.832 Y113.921 E0.24765
G1 X226.264 Y113.931 E0.01924
G1 X231.417 Y119.084 E0.24668
G1 X230.828 Y119.074 E0.01993
G1 X225.695 Y113.941 E0.24570
G1 X225.127 Y113.951 E0.01924
G1 X230.239 Y119.063 E0.24473
G1 X229.651 Y119.053 E0.01993
G1 X224.559 Y113.961 E0.24376
G1 X223.990 Y113.971 E0.01924
G1 X229.062 Y119.043 E0.24278
G1 X228.473 Y119.032 E0.01993
G1 X223.422 Y113.981 E0.24181
G1 X222.854 Y113.991 E0.01924
G1 X227.885 Y119.022 E0.24083
G1 X227.296 Y119.012 E0.01993
G1 X222.285 Y114.001 E0.23986
G1 X221.717 Y114.011 E0.01924
G1 X226.707 Y119.001 E0.23888
G1 X226.119 Y118.991 E0.01993
G1 X221.149 Y114.021 E0.23791
G1 X220.580 Y114.031 E0.01924
G1 X225.530 Y118.981 E0.23693
G1 X224.941 Y118.970 E0.01993
G1 X220.012 Y114.041 E0.23596
G1 X219.444 Y114.051 E0.01924
G1 X224.353 Y118.960 E0.23498
G1 X223.764 Y118.950 E0.01993
G1 X218.875 Y114.061 E0.23401
G1 X218.307 Y114.071 E0.01924
G1 X223.175 Y118.939 E0.23303
G1 X222.586 Y118.929 E0.01993
G1 X217.739 Y114.081 E0.23206
G1 X217.170 Y114.091 E0.01924
G1 X221.998 Y118.918 E0.23108
G1 X221.409 Y118.908 E0.01993
G1 X216.602 Y114.101 E0.23011
G1 X216.034 Y114.111 E0.01924
G1 X220.820 Y118.898 E0.22913
G1 X220.232 Y118.887 E0.01993
G1 X215.465 Y114.121 E0.22816
G1 X214.897 Y114.131 E0.01924
G1 X219.643 Y118.877 E0.22718
G1 X219.054 Y118.867 E0.01993
G1 X214.329 Y114.141 E0.22621
G1 X213.760 Y114.151 E0.01924
G1 X218.466 Y118.856 E0.22523
G1 X217.877 Y118.846 E0.01993
G1 X213.192 Y114.161 E0.22426
G1 X212.624 Y114.171 E0.01924
G1 X217.288 Y118.836 E0.22329
G1 X216.700 Y118.825 E0.01993
G1 X212.055 Y114.181 E0.22231
G1 X211.487 Y114.191 E0.01924
G1 X216.111 Y118.815 E0.22134
G1 X215.522 Y118.804 E0.01993
G1 X210.919 Y114.201 E0.22036
G1 X210.351 Y114.211 E0.01924
G1 X214.934 Y118.794 E0.21939
G1 X214.345 Y118.784 E0.01993
G1 X209.782 Y114.221 E0.21841
G1 X209.214 Y114.231 E0.01924
G1 X213.756 Y118.773 E0.21744
G1 X213.167 Y118.763 E0.01993
G1 X208.646 Y114.241 E0.21646
G1 X208.077 Y114.251 E0.01924
G1 X212.579 Y118.753 E0.21549
G1 X211.990 Y118.742 E0.01993
G1 X207.509 Y114.261 E0.21451
G1 X206.941 Y114.271 E0.01924
G1 X211.401 Y118.732 E0.21354
M73 P87 R32
G1 X210.813 Y118.722 E0.01993
G1 X206.372 Y114.281 E0.21256
G1 X205.804 Y114.291 E0.01924
G1 X210.224 Y118.711 E0.21159
G1 X209.635 Y118.701 E0.01993
G1 X205.236 Y114.301 E0.21061
G1 X204.667 Y114.311 E0.01924
G1 X209.047 Y118.691 E0.20964
G1 X208.458 Y118.680 E0.01993
G1 X204.099 Y114.321 E0.20866
G1 X203.531 Y114.331 E0.01924
G1 X207.869 Y118.670 E0.20769
G1 X207.281 Y118.659 E0.01993
G1 X202.962 Y114.341 E0.20671
G1 X202.394 Y114.351 E0.01924
G1 X206.692 Y118.649 E0.20574
G1 X206.103 Y118.639 E0.01993
G1 X201.826 Y114.361 E0.20477
G1 X201.257 Y114.371 E0.01924
G1 X205.515 Y118.628 E0.20379
G1 X204.926 Y118.618 E0.01993
G1 X200.689 Y114.381 E0.20282
G1 X200.121 Y114.391 E0.01924
G1 X204.337 Y118.608 E0.20184
G1 X203.748 Y118.597 E0.01993
G1 X199.552 Y114.401 E0.20087
G1 X198.984 Y114.411 E0.01924
G1 X203.160 Y118.587 E0.19989
G1 X202.571 Y118.577 E0.01993
G1 X198.416 Y114.421 E0.19892
G1 X197.847 Y114.431 E0.01924
G1 X201.982 Y118.566 E0.19794
G1 X201.394 Y118.556 E0.01993
G1 X197.279 Y114.441 E0.19697
G1 X196.711 Y114.451 E0.01924
G1 X200.805 Y118.545 E0.19599
G1 X200.216 Y118.535 E0.01993
G1 X196.142 Y114.461 E0.19502
G1 X195.574 Y114.471 E0.01924
G1 X199.628 Y118.525 E0.19404
G1 X199.039 Y118.514 E0.01993
G1 X195.006 Y114.481 E0.19307
G1 X194.437 Y114.491 E0.01924
G1 X198.450 Y118.504 E0.19209
G1 X197.862 Y118.494 E0.01993
G1 X193.869 Y114.501 E0.19112
G1 X193.301 Y114.511 E0.01924
G1 X197.273 Y118.483 E0.19014
G1 X196.684 Y118.473 E0.01993
G1 X192.732 Y114.521 E0.18917
G1 X192.164 Y114.531 E0.01924
G1 X196.096 Y118.463 E0.18819
G1 X195.507 Y118.452 E0.01993
G1 X191.596 Y114.541 E0.18722
G1 X191.027 Y114.551 E0.01924
G1 X194.918 Y118.442 E0.18625
G1 X194.329 Y118.432 E0.01993
G1 X190.459 Y114.561 E0.18527
G1 X189.891 Y114.571 E0.01924
G1 X193.741 Y118.421 E0.18430
G1 X193.152 Y118.411 E0.01993
G1 X189.322 Y114.581 E0.18332
G1 X188.754 Y114.591 E0.01924
G1 X192.563 Y118.400 E0.18235
G1 X191.975 Y118.390 E0.01993
G1 X188.186 Y114.601 E0.18137
G1 X187.618 Y114.611 E0.01924
G1 X191.386 Y118.380 E0.18040
G1 X190.797 Y118.369 E0.01993
G1 X187.049 Y114.621 E0.17942
G1 X186.481 Y114.631 E0.01924
G1 X190.209 Y118.359 E0.17845
G1 X189.620 Y118.349 E0.01993
G1 X185.913 Y114.641 E0.17747
G1 X185.344 Y114.651 E0.01924
G1 X189.031 Y118.338 E0.17650
G1 X188.443 Y118.328 E0.01993
G1 X184.776 Y114.661 E0.17552
G1 X184.208 Y114.671 E0.01924
G1 X187.854 Y118.318 E0.17455
G1 X187.265 Y118.307 E0.01993
G1 X183.639 Y114.681 E0.17357
G1 X183.071 Y114.691 E0.01924
G1 X186.677 Y118.297 E0.17260
G1 X186.088 Y118.286 E0.01993
G1 X182.503 Y114.701 E0.17162
G1 X181.934 Y114.711 E0.01924
G1 X185.499 Y118.276 E0.17065
G1 X184.910 Y118.266 E0.01993
G1 X181.366 Y114.721 E0.16967
G1 X180.798 Y114.731 E0.01924
G1 X184.322 Y118.255 E0.16870
G1 X183.733 Y118.245 E0.01993
G1 X180.229 Y114.741 E0.16773
G1 X179.661 Y114.751 E0.01924
G1 X183.144 Y118.235 E0.16675
G1 X182.556 Y118.224 E0.01993
G1 X179.093 Y114.761 E0.16578
G1 X178.524 Y114.771 E0.01924
G1 X181.967 Y118.214 E0.16480
G1 X181.378 Y118.204 E0.01993
G1 X177.956 Y114.781 E0.16383
G1 X177.388 Y114.791 E0.01924
G1 X180.790 Y118.193 E0.16285
G1 X180.201 Y118.183 E0.01993
G1 X176.819 Y114.801 E0.16188
G1 X176.251 Y114.811 E0.01924
G1 X179.612 Y118.172 E0.16090
G1 X179.024 Y118.162 E0.01993
G1 X175.683 Y114.821 E0.15993
G1 X175.114 Y114.831 E0.01924
G1 X178.435 Y118.152 E0.15895
G1 X177.846 Y118.141 E0.01993
G1 X174.546 Y114.841 E0.15798
G1 X173.978 Y114.851 E0.01924
G1 X177.258 Y118.131 E0.15700
G1 X176.669 Y118.121 E0.01993
G1 X173.409 Y114.861 E0.15603
G1 X172.841 Y114.871 E0.01924
G1 X176.080 Y118.110 E0.15505
G1 X175.491 Y118.100 E0.01993
G1 X172.273 Y114.881 E0.15408
G1 X171.704 Y114.891 E0.01924
G1 X174.903 Y118.090 E0.15310
G1 X174.314 Y118.079 E0.01993
G1 X171.136 Y114.901 E0.15213
G1 X170.568 Y114.911 E0.01924
G1 X173.725 Y118.069 E0.15115
G1 X173.137 Y118.059 E0.01993
G1 X169.999 Y114.921 E0.15018
G1 X169.431 Y114.931 E0.01924
G1 X172.548 Y118.048 E0.14921
G1 X171.959 Y118.038 E0.01993
G1 X168.863 Y114.941 E0.14823
G1 X168.294 Y114.951 E0.01924
G1 X171.371 Y118.027 E0.14726
G1 X170.782 Y118.017 E0.01993
G1 X167.726 Y114.961 E0.14628
G1 X167.158 Y114.971 E0.01924
G1 X170.193 Y118.007 E0.14531
G1 X169.605 Y117.996 E0.01993
G1 X166.589 Y114.981 E0.14433
G1 X166.021 Y114.991 E0.01924
G1 X169.016 Y117.986 E0.14336
G1 X168.427 Y117.976 E0.01993
G1 X165.453 Y115.001 E0.14238
G1 X164.885 Y115.011 E0.01924
G1 X167.839 Y117.965 E0.14141
G1 X167.250 Y117.955 E0.01993
G1 X164.316 Y115.021 E0.14043
G1 X163.748 Y115.031 E0.01924
G1 X166.661 Y117.945 E0.13946
G1 X166.072 Y117.934 E0.01993
G1 X163.180 Y115.041 E0.13848
G1 X162.611 Y115.051 E0.01924
G1 X165.484 Y117.924 E0.13751
G1 X164.895 Y117.913 E0.01993
G1 X162.043 Y115.061 E0.13653
G1 X161.475 Y115.071 E0.01924
G1 X164.306 Y117.903 E0.13556
G1 X163.718 Y117.893 E0.01993
G1 X160.906 Y115.081 E0.13458
G1 X160.338 Y115.091 E0.01924
G1 X163.129 Y117.882 E0.13361
G1 X162.540 Y117.872 E0.01993
G1 X159.770 Y115.101 E0.13263
G1 X159.201 Y115.111 E0.01924
G1 X161.952 Y117.862 E0.13166
G1 X161.363 Y117.851 E0.01993
G1 X158.633 Y115.121 E0.13069
G1 X158.065 Y115.131 E0.01924
G1 X160.774 Y117.841 E0.12971
G1 X160.186 Y117.831 E0.01993
G1 X157.496 Y115.141 E0.12874
G1 X156.928 Y115.151 E0.01924
G1 X159.597 Y117.820 E0.12776
G1 X159.008 Y117.810 E0.01993
G1 X156.360 Y115.161 E0.12679
G1 X155.791 Y115.171 E0.01924
G1 X158.420 Y117.800 E0.12581
G1 X157.831 Y117.789 E0.01993
G1 X155.223 Y115.181 E0.12484
G1 X154.655 Y115.191 E0.01924
G1 X157.242 Y117.779 E0.12386
G1 X156.653 Y117.768 E0.01993
G1 X154.086 Y115.201 E0.12289
G1 X153.518 Y115.211 E0.01924
G1 X156.065 Y117.758 E0.12191
G1 X155.476 Y117.748 E0.01993
G1 X152.950 Y115.221 E0.12094
G1 X152.381 Y115.231 E0.01924
G1 X154.887 Y117.737 E0.11996
G1 X154.299 Y117.727 E0.01993
G1 X151.813 Y115.241 E0.11899
G1 X151.245 Y115.251 E0.01924
G1 X153.710 Y117.717 E0.11801
G1 X153.121 Y117.706 E0.01993
G1 X150.676 Y115.261 E0.11704
G1 X150.108 Y115.271 E0.01924
G1 X152.533 Y117.696 E0.11606
G1 X151.944 Y117.686 E0.01993
G1 X149.540 Y115.281 E0.11509
G1 X148.971 Y115.291 E0.01924
G1 X151.355 Y117.675 E0.11411
G1 X150.767 Y117.665 E0.01993
G1 X148.403 Y115.301 E0.11314
G1 X147.835 Y115.311 E0.01924
G1 X150.178 Y117.654 E0.11217
G1 X149.589 Y117.644 E0.01993
G1 X147.266 Y115.321 E0.11119
G1 X146.698 Y115.331 E0.01924
G1 X149.001 Y117.634 E0.11022
G1 X148.412 Y117.623 E0.01993
G1 X146.130 Y115.341 E0.10924
G1 X145.561 Y115.351 E0.01924
G1 X147.823 Y117.613 E0.10827
G1 X147.234 Y117.603 E0.01993
G1 X144.993 Y115.361 E0.10729
G1 X144.425 Y115.371 E0.01924
G1 X146.646 Y117.592 E0.10632
G1 X146.057 Y117.582 E0.01993
G1 X143.856 Y115.381 E0.10534
G1 X143.295 Y115.398 E0.01902
G1 X145.468 Y117.572 E0.10406
G1 X144.880 Y117.561 E0.01993
G1 X142.739 Y115.420 E0.10249
G1 X142.183 Y115.442 E0.01884
G1 X144.291 Y117.551 E0.10093
G1 X143.702 Y117.541 E0.01993
G1 X142.012 Y115.850 E0.08091
G1 X142.012 Y116.429 E0.01958
G1 X143.103 Y117.519 E0.05220
G1 X142.500 Y117.495 E0.02041
G1 X141.829 Y116.824 E0.03213
M204 S1000
G1 F8640.000
G1 X142.500 Y117.495 E-0.21916
G1 X143.103 Y117.519 E-0.13923
G1 X142.012 Y116.429 E-0.35609
G1 X142.012 Y116.231 E-0.04551
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X142.750 Y118.297
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.350 Y117.896 E0.01926
G1 X142.952 Y117.920 E0.02047
G1 X143.152 Y118.121 E0.00963
G1 X143.740 Y118.131 E0.01999
G1 X143.554 Y117.945 E0.00897
G1 X144.142 Y117.955 E0.02000
G1 X144.328 Y118.142 E0.00894
G1 X144.917 Y118.152 E0.01999
G1 X144.731 Y117.966 E0.00894
G1 X145.319 Y117.976 E0.01999
G1 X145.505 Y118.162 E0.00894
G1 X146.093 Y118.173 E0.01999
G1 X145.907 Y117.986 E0.00894
G1 X146.495 Y117.997 E0.01999
M73 Q87 S32
G1 X146.681 Y118.183 E0.00894
G1 X147.269 Y118.193 E0.01999
G1 X147.083 Y118.007 E0.00894
G1 X147.671 Y118.018 E0.01999
G1 X147.858 Y118.204 E0.00894
G1 X148.446 Y118.214 E0.01999
G1 X148.260 Y118.028 E0.00894
G1 X148.848 Y118.038 E0.01999
G1 X149.034 Y118.224 E0.00894
G1 X149.622 Y118.235 E0.01999
G1 X149.436 Y118.049 E0.00894
G1 X150.024 Y118.059 E0.01999
G1 X150.210 Y118.245 E0.00894
G1 X150.799 Y118.255 E0.01999
G1 X150.612 Y118.069 E0.00894
G1 X151.201 Y118.080 E0.01999
G1 X151.387 Y118.266 E0.00894
G1 X151.975 Y118.276 E0.01999
G1 X151.789 Y118.090 E0.00894
G1 X152.377 Y118.100 E0.01999
G1 X152.563 Y118.286 E0.00894
G1 X153.151 Y118.297 E0.01999
G1 X152.965 Y118.111 E0.00894
G1 X153.553 Y118.121 E0.01999
G1 X153.739 Y118.307 E0.00894
G1 X154.328 Y118.318 E0.01999
G1 X154.141 Y118.131 E0.00894
G1 X154.730 Y118.142 E0.01999
G1 X154.916 Y118.328 E0.00894
G1 X155.504 Y118.338 E0.01999
G1 X155.318 Y118.152 E0.00894
G1 X155.906 Y118.162 E0.01999
G1 X156.092 Y118.349 E0.00894
G1 X156.680 Y118.359 E0.01999
G1 X156.494 Y118.173 E0.00894
G1 X157.082 Y118.183 E0.01999
G1 X157.269 Y118.369 E0.00894
G1 X157.857 Y118.380 E0.01999
G1 X157.671 Y118.193 E0.00894
G1 X158.259 Y118.204 E0.01999
G1 X158.445 Y118.390 E0.00894
G1 X159.033 Y118.400 E0.01999
G1 X158.847 Y118.214 E0.00894
G1 X159.435 Y118.225 E0.01999
G1 X159.621 Y118.411 E0.00894
G1 X160.209 Y118.421 E0.01999
G1 X160.023 Y118.235 E0.00894
G1 X160.612 Y118.245 E0.01999
G1 X160.798 Y118.431 E0.00894
G1 X161.386 Y118.442 E0.01999
G1 X161.200 Y118.256 E0.00894
G1 X161.788 Y118.266 E0.01999
G1 X161.974 Y118.452 E0.00894
G1 X162.562 Y118.462 E0.01999
G1 X162.376 Y118.276 E0.00894
G1 X162.964 Y118.287 E0.01999
G1 X163.150 Y118.473 E0.00894
G1 X163.739 Y118.483 E0.01999
G1 X163.552 Y118.297 E0.00894
G1 X164.141 Y118.307 E0.01999
G1 X164.327 Y118.493 E0.00894
G1 X164.915 Y118.504 E0.01999
G1 X164.729 Y118.318 E0.00894
G1 X165.317 Y118.328 E0.01999
G1 X165.503 Y118.514 E0.00894
G1 X166.091 Y118.525 E0.01999
G1 X165.905 Y118.338 E0.00894
G1 X166.493 Y118.349 E0.01999
G1 X166.680 Y118.535 E0.00894
G1 X167.268 Y118.545 E0.01999
G1 X167.082 Y118.359 E0.00894
G1 X167.670 Y118.369 E0.01999
G1 X167.856 Y118.556 E0.00894
G1 X168.444 Y118.566 E0.01999
G1 X168.258 Y118.380 E0.00894
G1 X168.846 Y118.390 E0.01999
G1 X169.032 Y118.576 E0.00894
G1 X169.620 Y118.587 E0.01999
G1 X169.434 Y118.401 E0.00894
G1 X170.022 Y118.411 E0.01999
G1 X170.209 Y118.597 E0.00894
G1 X170.797 Y118.607 E0.01999
G1 X170.611 Y118.421 E0.00894
G1 X171.199 Y118.432 E0.01999
G1 X171.385 Y118.618 E0.00894
G1 X171.973 Y118.628 E0.01999
G1 X171.787 Y118.442 E0.00894
G1 X172.375 Y118.452 E0.01999
G1 X172.561 Y118.638 E0.00894
G1 X173.150 Y118.649 E0.01999
G1 X172.963 Y118.463 E0.00894
G1 X173.552 Y118.473 E0.01999
G1 X173.738 Y118.659 E0.00894
G1 X174.326 Y118.669 E0.01999
G1 X174.140 Y118.483 E0.00894
G1 X174.728 Y118.494 E0.01999
G1 X174.914 Y118.680 E0.00894
G1 X175.502 Y118.690 E0.01999
G1 X175.316 Y118.504 E0.00894
G1 X175.904 Y118.514 E0.01999
G1 X176.090 Y118.701 E0.00894
G1 X176.679 Y118.711 E0.01999
G1 X176.493 Y118.525 E0.00894
G1 X177.081 Y118.535 E0.01999
G1 X177.267 Y118.721 E0.00894
G1 X177.855 Y118.732 E0.01999
G1 X177.669 Y118.545 E0.00894
G1 X178.257 Y118.556 E0.01999
G1 X178.443 Y118.742 E0.00894
G1 X179.031 Y118.752 E0.01999
G1 X178.845 Y118.566 E0.00894
G1 X179.433 Y118.576 E0.01999
G1 X179.620 Y118.763 E0.00894
G1 X180.208 Y118.773 E0.01999
G1 X180.022 Y118.587 E0.00894
G1 X180.610 Y118.597 E0.01999
G1 X180.796 Y118.783 E0.00894
G1 X181.384 Y118.794 E0.01999
G1 X181.198 Y118.608 E0.00894
G1 X181.786 Y118.618 E0.01999
G1 X181.972 Y118.804 E0.00894
G1 X182.561 Y118.814 E0.01999
G1 X182.374 Y118.628 E0.00894
G1 X182.963 Y118.639 E0.01999
G1 X183.149 Y118.825 E0.00894
G1 X183.737 Y118.835 E0.01999
G1 X183.551 Y118.649 E0.00894
G1 X184.139 Y118.659 E0.01999
G1 X184.325 Y118.845 E0.00894
G1 X184.913 Y118.856 E0.01999
G1 X184.727 Y118.670 E0.00894
G1 X185.315 Y118.680 E0.01999
G1 X185.501 Y118.866 E0.00894
G1 X186.090 Y118.877 E0.01999
G1 X185.903 Y118.690 E0.00894
G1 X186.492 Y118.701 E0.01999
G1 X186.678 Y118.887 E0.00894
G1 X187.266 Y118.897 E0.01999
G1 X187.080 Y118.711 E0.00894
G1 X187.668 Y118.721 E0.01999
G1 X187.854 Y118.908 E0.00894
G1 X188.442 Y118.918 E0.01999
G1 X188.256 Y118.732 E0.00894
G1 X188.844 Y118.742 E0.01999
G1 X189.031 Y118.928 E0.00894
G1 X189.619 Y118.939 E0.01999
G1 X189.433 Y118.752 E0.00894
G1 X190.021 Y118.763 E0.01999
G1 X190.207 Y118.949 E0.00894
G1 X190.795 Y118.959 E0.01999
G1 X190.609 Y118.773 E0.00894
G1 X191.197 Y118.784 E0.01999
G1 X191.383 Y118.970 E0.00894
G1 X191.971 Y118.980 E0.01999
G1 X191.785 Y118.794 E0.00894
G1 X192.374 Y118.804 E0.01999
G1 X192.560 Y118.990 E0.00894
G1 X193.148 Y119.001 E0.01999
G1 X192.962 Y118.815 E0.00894
G1 X193.550 Y118.825 E0.01999
G1 X193.736 Y119.011 E0.00894
G1 X194.324 Y119.021 E0.01999
G1 X194.138 Y118.835 E0.00894
G1 X194.726 Y118.846 E0.01999
G1 X194.912 Y119.032 E0.00894
G1 X195.501 Y119.042 E0.01999
G1 X195.314 Y118.856 E0.00894
G1 X195.903 Y118.866 E0.01999
G1 X196.089 Y119.052 E0.00894
G1 X196.677 Y119.063 E0.01999
G1 X196.491 Y118.877 E0.00894
G1 X197.079 Y118.887 E0.01999
G1 X197.265 Y119.073 E0.00894
G1 X197.853 Y119.084 E0.01999
G1 X197.667 Y118.897 E0.00894
G1 X198.255 Y118.908 E0.01999
G1 X198.442 Y119.094 E0.00894
G1 X199.030 Y119.104 E0.01999
G1 X198.844 Y118.918 E0.00894
G1 X199.432 Y118.928 E0.01999
G1 X199.618 Y119.115 E0.00894
G1 X200.206 Y119.125 E0.01999
G1 X200.020 Y118.939 E0.00894
G1 X200.608 Y118.949 E0.01999
G1 X200.794 Y119.135 E0.00894
G1 X201.382 Y119.146 E0.01999
G1 X201.196 Y118.960 E0.00894
G1 X201.784 Y118.970 E0.01999
G1 X201.971 Y119.156 E0.00894
G1 X202.559 Y119.166 E0.01999
G1 X202.373 Y118.980 E0.00894
G1 X202.961 Y118.991 E0.01999
G1 X203.147 Y119.177 E0.00894
G1 X203.735 Y119.187 E0.01999
G1 X203.549 Y119.001 E0.00894
G1 X204.137 Y119.011 E0.01999
G1 X204.323 Y119.197 E0.00894
G1 X204.912 Y119.208 E0.01999
G1 X204.725 Y119.022 E0.00894
G1 X205.314 Y119.032 E0.01999
G1 X205.500 Y119.218 E0.00894
G1 X206.088 Y119.228 E0.01999
G1 X205.902 Y119.042 E0.00894
G1 X206.490 Y119.053 E0.01999
G1 X206.676 Y119.239 E0.00894
G1 X207.264 Y119.249 E0.01999
G1 X207.078 Y119.063 E0.00894
G1 X207.666 Y119.073 E0.01999
G1 X207.852 Y119.260 E0.00894
G1 X208.441 Y119.270 E0.01999
G1 X208.255 Y119.084 E0.00894
G1 X208.843 Y119.094 E0.01999
G1 X209.029 Y119.280 E0.00894
G1 X209.617 Y119.291 E0.01999
G1 X209.431 Y119.104 E0.00894
G1 X210.019 Y119.115 E0.01999
G1 X210.205 Y119.301 E0.00894
G1 X210.793 Y119.311 E0.01999
G1 X210.607 Y119.125 E0.00894
G1 X211.195 Y119.135 E0.01999
G1 X211.382 Y119.322 E0.00894
G1 X211.970 Y119.332 E0.01999
G1 X211.784 Y119.146 E0.00894
G1 X212.372 Y119.156 E0.01999
G1 X212.558 Y119.342 E0.00894
G1 X213.146 Y119.353 E0.01999
G1 X212.960 Y119.167 E0.00894
G1 X213.548 Y119.177 E0.01999
G1 X213.734 Y119.363 E0.00894
G1 X214.322 Y119.373 E0.01999
G1 X214.136 Y119.187 E0.00894
G1 X214.725 Y119.198 E0.01999
G1 X214.911 Y119.384 E0.00894
G1 X215.499 Y119.394 E0.01999
G1 X215.313 Y119.208 E0.00894
G1 X215.901 Y119.218 E0.01999
G1 X216.087 Y119.404 E0.00894
G1 X216.675 Y119.415 E0.01999
G1 X216.489 Y119.229 E0.00894
G1 X217.077 Y119.239 E0.01999
G1 X217.263 Y119.425 E0.00894
G1 X217.852 Y119.435 E0.01999
G1 X217.665 Y119.249 E0.00894
G1 X218.254 Y119.260 E0.01999
G1 X218.440 Y119.446 E0.00894
G1 X219.028 Y119.456 E0.01999
G1 X218.842 Y119.270 E0.00894
G1 X219.430 Y119.280 E0.01999
G1 X219.616 Y119.467 E0.00894
G1 X220.204 Y119.477 E0.01999
G1 X220.018 Y119.291 E0.00894
G1 X220.606 Y119.301 E0.01999
G1 X220.793 Y119.487 E0.00894
G1 X221.381 Y119.498 E0.01999
G1 X221.195 Y119.311 E0.00894
G1 X221.783 Y119.322 E0.01999
G1 X221.969 Y119.508 E0.00894
G1 X222.557 Y119.518 E0.01999
G1 X222.371 Y119.332 E0.00894
G1 X222.959 Y119.343 E0.01999
G1 X223.145 Y119.529 E0.00894
G1 X223.733 Y119.539 E0.01999
G1 X223.547 Y119.353 E0.00894
G1 X224.136 Y119.363 E0.01999
G1 X224.322 Y119.549 E0.00894
G1 X224.910 Y119.560 E0.01999
G1 X224.724 Y119.374 E0.00894
G1 X225.312 Y119.384 E0.01999
G1 X225.498 Y119.570 E0.00894
G1 X226.086 Y119.580 E0.01999
G1 X225.900 Y119.394 E0.00894
G1 X226.488 Y119.405 E0.01999
G1 X226.674 Y119.591 E0.00894
G1 X227.263 Y119.601 E0.01999
G1 X227.076 Y119.415 E0.00894
G1 X227.665 Y119.425 E0.01999
G1 X227.851 Y119.611 E0.00894
G1 X228.439 Y119.622 E0.01999
G1 X228.253 Y119.436 E0.00894
G1 X228.841 Y119.446 E0.01999
G1 X229.027 Y119.632 E0.00894
G1 X229.615 Y119.643 E0.01999
G1 X229.429 Y119.456 E0.00894
G1 X230.017 Y119.467 E0.01999
G1 X230.203 Y119.653 E0.00894
G1 X230.792 Y119.663 E0.01999
G1 X230.606 Y119.477 E0.00894
G1 X231.194 Y119.487 E0.01999
G1 X231.380 Y119.674 E0.00894
G1 X231.968 Y119.684 E0.01999
G1 X231.782 Y119.498 E0.00894
G1 X232.370 Y119.508 E0.01999
G1 X232.556 Y119.694 E0.00894
G1 X233.144 Y119.705 E0.01999
G1 X232.958 Y119.518 E0.00894
G1 X233.546 Y119.529 E0.01999
G1 X233.919 Y119.901 E0.01790
M204 S1000
G1 F8640.000
G1 X233.546 Y119.529 E-0.12168
G1 X232.958 Y119.518 E-0.13583
G1 X233.144 Y119.705 E-0.06078
G1 X232.556 Y119.694 E-0.13583
G1 X232.370 Y119.508 E-0.06078
G1 X231.782 Y119.498 E-0.13583
G1 X231.968 Y119.684 E-0.06078
G1 X231.758 Y119.680 E-0.04846
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.359 Y131.212
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.359 Y137.010 E0.19626
G1 X190.741 Y136.705 E1.47646
G1 X137.378 Y135.671 E1.80660
G1 X137.378 Y132.550 E0.10565
G1 X190.741 Y131.517 E1.80660
G1 X234.299 Y131.212 E1.47443
M204 S1000
G1 X234.766 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.766 Y137.420 E0.22401
G1 X190.735 Y137.112 E1.49042
G1 X136.971 Y136.071 E1.82020
G1 X136.971 Y132.151 E0.13268
G1 X190.735 Y131.110 E1.82020
G1 X234.706 Y130.802 E1.48839
M204 S1000
G1 X234.567 Y131.149 F10800.000
G1 F8640.000
G1 X234.736 Y134.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.237 Y132.165
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.594 Y131.523 E0.03077
G1 X233.017 Y131.527 E0.01953
G1 X234.053 Y132.563 E0.04961
G1 X234.053 Y133.144 E0.01966
G1 X232.440 Y131.531 E0.07723
G1 X231.863 Y131.535 E0.01953
G1 X234.053 Y133.725 E0.10484
G1 X234.053 Y134.306 E0.01966
G1 X231.287 Y131.539 E0.13245
G1 X230.710 Y131.543 E0.01953
G1 X234.053 Y134.887 E0.16006
G1 X234.053 Y135.467 E0.01966
G1 X230.133 Y131.547 E0.18767
G1 X229.556 Y131.551 E0.01953
G1 X234.053 Y136.048 E0.21529
G1 X234.053 Y136.629 E0.01966
G1 X228.979 Y131.555 E0.24290
G1 X228.402 Y131.559 E0.01953
G1 X233.542 Y136.699 E0.24605
G1 X232.957 Y136.695 E0.01980
G1 X227.826 Y131.563 E0.24566
G1 X227.249 Y131.567 E0.01953
G1 X232.373 Y136.691 E0.24527
G1 X231.788 Y136.687 E0.01980
G1 X226.672 Y131.571 E0.24488
G1 X226.095 Y131.575 E0.01953
G1 X231.203 Y136.683 E0.24449
G1 X230.618 Y136.678 E0.01980
G1 X225.518 Y131.579 E0.24410
G1 X224.942 Y131.583 E0.01953
G1 X230.033 Y136.674 E0.24371
G1 X229.448 Y136.670 E0.01980
G1 X224.365 Y131.587 E0.24332
G1 X223.788 Y131.591 E0.01953
G1 X228.863 Y136.666 E0.24293
G1 X228.278 Y136.662 E0.01980
G1 X223.211 Y131.595 E0.24254
G1 X222.634 Y131.599 E0.01953
G1 X227.693 Y136.658 E0.24215
G1 X227.108 Y136.654 E0.01980
G1 X222.057 Y131.603 E0.24176
G1 X221.481 Y131.607 E0.01953
G1 X226.523 Y136.650 E0.24138
G1 X225.938 Y136.646 E0.01980
G1 X221.427 Y132.134 E0.21595
G1 X221.427 Y132.157 E0.00076
G1 X220.879 Y132.167 E0.01856
G1 X225.353 Y136.642 E0.21418
G1 X224.768 Y136.637 E0.01980
G1 X220.309 Y132.178 E0.21346
G1 X219.739 Y132.189 E0.01929
G1 X224.183 Y136.633 E0.21273
G1 X223.598 Y136.629 E0.01980
G1 X219.169 Y132.200 E0.21201
G1 X218.599 Y132.211 E0.01929
G1 X223.013 Y136.625 E0.21128
G1 X222.428 Y136.621 E0.01980
G1 X218.030 Y132.222 E0.21056
G1 X217.460 Y132.234 E0.01929
G1 X222.028 Y136.801 E0.21867
M204 S1000
G1 F8640.000
G1 X219.700 Y134.474 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X220.884 Y131.943
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.555 Y131.614 E0.01583
G1 X219.981 Y131.618 E0.01951
G1 X220.137 Y131.774 E0.00753
G1 X219.570 Y131.785 E0.01927
G1 X219.407 Y131.622 E0.00786
G1 X218.833 Y131.626 E0.01951
G1 X219.003 Y131.796 E0.00820
G1 X218.436 Y131.807 E0.01927
G1 X218.259 Y131.630 E0.00853
G1 X217.685 Y131.634 E0.01951
G1 X217.869 Y131.818 E0.00886
G1 X217.302 Y131.829 E0.01927
G1 X217.111 Y131.638 E0.00920
G1 X216.537 Y131.642 E0.01951
G1 X216.735 Y131.840 E0.00953
G1 X216.168 Y131.851 E0.01927
G1 X215.963 Y131.646 E0.00987
G1 X215.389 Y131.650 E0.01951
G1 X215.601 Y131.862 E0.01020
G1 X215.034 Y131.873 E0.01927
G1 X214.815 Y131.654 E0.01054
G1 X214.241 Y131.658 E0.01951
G1 X214.467 Y131.884 E0.01087
G1 X213.900 Y131.895 E0.01927
G1 X213.667 Y131.662 E0.01121
G1 X213.093 Y131.666 E0.01951
G1 X213.333 Y131.906 E0.01154
G1 X212.766 Y131.917 E0.01927
G1 X212.519 Y131.670 E0.01187
G1 X211.945 Y131.674 E0.01951
G1 X212.199 Y131.928 E0.01221
G1 X211.632 Y131.939 E0.01927
G1 X211.371 Y131.678 E0.01254
G1 X210.797 Y131.682 E0.01951
G1 X211.519 Y132.404 E0.03471
G1 X211.519 Y132.982 E0.01964
G1 X210.223 Y131.686 E0.06229
G1 X209.649 Y131.690 E0.01951
G1 X211.519 Y133.560 E0.08988
G1 X211.519 Y134.138 E0.01964
G1 X209.075 Y131.694 E0.11746
G1 X208.501 Y131.698 E0.01951
G1 X211.519 Y134.716 E0.14505
G1 X211.519 Y135.294 E0.01964
G1 X207.927 Y131.702 E0.17263
G1 X207.354 Y131.706 E0.01951
G1 X211.519 Y135.872 E0.20021
G1 X211.519 Y136.281 E0.01387
G1 X211.936 Y136.289 E0.01415
G1 X212.197 Y136.549 E0.01254
G1 X212.779 Y136.554 E0.01978
G1 X212.525 Y136.300 E0.01219
G1 X213.115 Y136.311 E0.02003
G1 X213.361 Y136.558 E0.01183
G1 X213.943 Y136.562 E0.01978
G1 X213.704 Y136.323 E0.01148
G1 X214.293 Y136.334 E0.02003
G1 X214.525 Y136.566 E0.01113
G1 X215.107 Y136.570 E0.01978
G1 X214.883 Y136.346 E0.01078
G1 X215.472 Y136.357 E0.02003
G1 X215.689 Y136.574 E0.01042
G1 X216.271 Y136.578 E0.01978
G1 X216.062 Y136.368 E0.01007
G1 X216.651 Y136.380 E0.02003
G1 X216.853 Y136.582 E0.00972
G1 X217.435 Y136.586 E0.01978
G1 X217.240 Y136.391 E0.00937
G1 X217.830 Y136.403 E0.02003
G1 X218.017 Y136.590 E0.00901
G1 X218.599 Y136.594 E0.01978
G1 X218.419 Y136.414 E0.00866
G1 X219.009 Y136.426 E0.02003
G1 X219.181 Y136.598 E0.00831
G1 X219.763 Y136.602 E0.01978
G1 X219.598 Y136.437 E0.00796
G1 X220.187 Y136.448 E0.02003
G1 X220.345 Y136.607 E0.00760
G1 X220.928 Y136.611 E0.01978
G1 X220.590 Y136.273 E0.01623
M204 S1000
G1 X220.883 Y136.238 F10800.000
M204 S1250
G1 F4800.000
G1 X216.890 Y132.245 E0.19116
G1 X216.320 Y132.256 E0.01929
G1 X220.104 Y136.040 E0.18114
G1 X219.512 Y136.028 E0.02005
G1 X215.750 Y132.267 E0.18006
G1 X215.181 Y132.278 E0.01929
G1 X218.920 Y136.017 E0.17898
G1 X218.327 Y136.005 E0.02005
G1 X214.611 Y132.289 E0.17791
G1 X214.041 Y132.300 E0.01929
G1 X217.735 Y135.994 E0.17683
G1 X217.143 Y135.982 E0.02005
G1 X213.471 Y132.311 E0.17575
G1 X212.901 Y132.322 E0.01929
G1 X216.550 Y135.971 E0.17468
G1 X215.958 Y135.959 E0.02005
G1 X212.331 Y132.333 E0.17360
G1 X211.927 Y132.341 E0.01370
G1 X211.927 Y132.509 E0.00569
G1 X215.366 Y135.948 E0.16462
G1 X214.773 Y135.936 E0.02005
G1 X211.927 Y133.090 E0.13627
G1 X211.927 Y133.671 E0.01966
G1 X214.181 Y135.925 E0.10791
G1 X213.589 Y135.913 E0.02005
G1 X211.927 Y134.251 E0.07956
G1 X211.927 Y134.832 E0.01966
G1 X212.996 Y135.902 E0.05120
G1 X212.404 Y135.890 E0.02005
G1 X211.743 Y135.230 E0.03162
M204 S1000
G1 F8640.000
G1 X212.404 Y135.890 E-0.21569
G1 X212.996 Y135.902 E-0.13680
G1 X211.927 Y134.832 E-0.34929
G1 X211.927 Y134.580 E-0.05823
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X211.799 Y136.730
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.780 Y131.710 E0.24124
G1 X206.206 Y131.714 E0.01951
G1 X211.033 Y136.541 E0.23198
G1 X210.451 Y136.537 E0.01978
G1 X205.632 Y131.718 E0.23159
G1 X205.058 Y131.722 E0.01951
G1 X209.868 Y136.533 E0.23120
G1 X209.286 Y136.529 E0.01978
G1 X204.484 Y131.726 E0.23082
G1 X203.910 Y131.730 E0.01951
G1 X208.704 Y136.525 E0.23043
G1 X208.122 Y136.521 E0.01978
G1 X203.336 Y131.734 E0.23004
G1 X202.762 Y131.738 E0.01951
G1 X207.540 Y136.517 E0.22965
G1 X206.958 Y136.513 E0.01978
G1 X202.188 Y131.742 E0.22926
G1 X201.614 Y131.746 E0.01951
G1 X206.376 Y136.509 E0.22887
G1 X205.794 Y136.505 E0.01978
G1 X201.040 Y131.750 E0.22848
G1 X200.466 Y131.754 E0.01951
G1 X205.212 Y136.501 E0.22809
G1 X204.630 Y136.497 E0.01978
G1 X199.892 Y131.759 E0.22770
G1 X199.318 Y131.763 E0.01951
G1 X204.048 Y136.492 E0.22732
G1 X203.466 Y136.488 E0.01978
G1 X198.744 Y131.767 E0.22693
G1 X198.170 Y131.771 E0.01951
G1 X202.884 Y136.484 E0.22654
G1 X202.302 Y136.480 E0.01978
G1 X197.596 Y131.775 E0.22615
G1 X197.022 Y131.779 E0.01951
G1 X201.720 Y136.476 E0.22576
G1 X201.138 Y136.472 E0.01978
G1 X196.448 Y131.783 E0.22537
G1 X195.874 Y131.787 E0.01951
G1 X200.556 Y136.468 E0.22498
G1 X199.974 Y136.464 E0.01978
G1 X195.300 Y131.791 E0.22459
G1 X194.726 Y131.795 E0.01951
G1 X199.392 Y136.460 E0.22420
G1 X198.809 Y136.456 E0.01978
G1 X194.152 Y131.799 E0.22382
G1 X193.578 Y131.803 E0.01951
G1 X198.227 Y136.452 E0.22343
G1 X197.645 Y136.448 E0.01978
G1 X193.004 Y131.807 E0.22304
G1 X192.430 Y131.811 E0.01951
G1 X197.063 Y136.444 E0.22265
G1 X196.481 Y136.439 E0.01978
G1 X191.857 Y131.815 E0.22226
G1 X191.283 Y131.819 E0.01951
G1 X195.899 Y136.435 E0.22187
G1 X195.317 Y136.431 E0.01978
G1 X190.709 Y131.823 E0.22146
G1 X190.142 Y131.834 E0.01927
G1 X194.735 Y136.427 E0.22074
G1 X194.153 Y136.423 E0.01978
G1 X189.575 Y131.845 E0.22001
G1 X189.008 Y131.856 E0.01927
G1 X193.571 Y136.419 E0.21929
G1 X192.989 Y136.415 E0.01978
G1 X188.441 Y131.867 E0.21857
G1 X187.874 Y131.878 E0.01927
G1 X192.407 Y136.411 E0.21784
G1 X191.825 Y136.407 E0.01978
G1 X187.307 Y131.889 E0.21712
G1 X186.740 Y131.900 E0.01927
G1 X191.243 Y136.403 E0.21640
G1 X190.660 Y136.398 E0.01982
G1 X186.173 Y131.911 E0.21562
G1 X185.606 Y131.922 E0.01927
G1 X190.070 Y136.386 E0.21455
G1 X189.481 Y136.375 E0.02003
G1 X185.039 Y131.933 E0.21347
G1 X184.472 Y131.944 E0.01927
G1 X188.891 Y136.363 E0.21240
G1 X188.302 Y136.352 E0.02003
G1 X183.905 Y131.955 E0.21132
G1 X183.338 Y131.966 E0.01927
G1 X187.713 Y136.341 E0.21024
G1 X187.123 Y136.329 E0.02003
G1 X182.771 Y131.977 E0.20917
G1 X182.204 Y131.988 E0.01927
G1 X186.534 Y136.318 E0.20809
G1 X185.944 Y136.306 E0.02003
G1 X181.637 Y131.999 E0.20702
G1 X181.070 Y132.010 E0.01927
G1 X185.355 Y136.295 E0.20594
G1 X184.766 Y136.284 E0.02003
G1 X180.503 Y132.021 E0.20486
G1 X179.936 Y132.032 E0.01927
G1 X184.176 Y136.272 E0.20379
G1 X183.587 Y136.261 E0.02003
G1 X179.369 Y132.043 E0.20271
G1 X178.802 Y132.054 E0.01927
G1 X182.998 Y136.249 E0.20164
G1 X182.408 Y136.238 E0.02003
G1 X178.235 Y132.065 E0.20056
G1 X177.668 Y132.076 E0.01927
G1 X181.819 Y136.227 E0.19948
G1 X181.229 Y136.215 E0.02003
G1 X177.101 Y132.087 E0.19841
G1 X176.534 Y132.098 E0.01927
G1 X180.640 Y136.204 E0.19733
G1 X180.051 Y136.192 E0.02003
G1 X175.967 Y132.109 E0.19626
G1 X175.400 Y132.120 E0.01927
G1 X179.461 Y136.181 E0.19518
G1 X178.872 Y136.169 E0.02003
G1 X174.833 Y132.131 E0.19410
G1 X174.266 Y132.142 E0.01927
G1 X178.282 Y136.158 E0.19303
G1 X177.693 Y136.147 E0.02003
G1 X173.699 Y132.153 E0.19195
G1 X173.132 Y132.164 E0.01927
G1 X177.104 Y136.135 E0.19088
G1 X176.514 Y136.124 E0.02003
G1 X172.565 Y132.175 E0.18980
G1 X171.998 Y132.185 E0.01927
G1 X175.925 Y136.112 E0.18872
G1 X175.335 Y136.101 E0.02003
G1 X171.431 Y132.196 E0.18765
G1 X170.864 Y132.207 E0.01927
G1 X174.746 Y136.090 E0.18657
G1 X174.157 Y136.078 E0.02003
G1 X170.297 Y132.218 E0.18550
G1 X169.730 Y132.229 E0.01927
G1 X173.567 Y136.067 E0.18442
G1 X172.978 Y136.055 E0.02003
G1 X169.163 Y132.240 E0.18334
G1 X168.596 Y132.251 E0.01927
G1 X172.388 Y136.044 E0.18227
G1 X171.799 Y136.033 E0.02003
G1 X168.029 Y132.262 E0.18119
G1 X167.462 Y132.273 E0.01927
G1 X171.210 Y136.021 E0.18012
G1 X170.620 Y136.010 E0.02003
G1 X166.895 Y132.284 E0.17904
G1 X166.328 Y132.295 E0.01927
G1 X170.031 Y135.998 E0.17796
G1 X169.442 Y135.987 E0.02003
G1 X165.761 Y132.306 E0.17689
M73 P87 R31
G1 X165.194 Y132.317 E0.01927
G1 X168.852 Y135.975 E0.17581
G1 X168.263 Y135.964 E0.02003
G1 X164.627 Y132.328 E0.17474
G1 X164.060 Y132.339 E0.01927
G1 X167.673 Y135.953 E0.17366
G1 X167.084 Y135.941 E0.02003
G1 X163.493 Y132.350 E0.17258
G1 X162.926 Y132.361 E0.01927
G1 X166.495 Y135.930 E0.17151
G1 X165.905 Y135.918 E0.02003
G1 X162.359 Y132.372 E0.17043
G1 X161.792 Y132.383 E0.01927
G1 X165.316 Y135.907 E0.16936
G1 X164.726 Y135.896 E0.02003
G1 X161.225 Y132.394 E0.16828
G1 X160.658 Y132.405 E0.01927
G1 X164.137 Y135.884 E0.16721
G1 X163.548 Y135.873 E0.02003
G1 X160.091 Y132.416 E0.16613
G1 X159.524 Y132.427 E0.01927
G1 X162.958 Y135.861 E0.16505
G1 X162.369 Y135.850 E0.02003
G1 X158.957 Y132.438 E0.16398
G1 X158.390 Y132.449 E0.01927
G1 X161.779 Y135.839 E0.16290
G1 X161.190 Y135.827 E0.02003
G1 X157.823 Y132.460 E0.16183
G1 X157.256 Y132.471 E0.01927
G1 X160.601 Y135.816 E0.16075
G1 X160.011 Y135.804 E0.02003
G1 X156.689 Y132.482 E0.15967
G1 X156.122 Y132.493 E0.01927
G1 X159.422 Y135.793 E0.15860
G1 X158.832 Y135.781 E0.02003
G1 X155.555 Y132.504 E0.15752
G1 X154.988 Y132.515 E0.01927
G1 X158.243 Y135.770 E0.15645
G1 X157.654 Y135.759 E0.02003
G1 X154.421 Y132.526 E0.15537
G1 X154.234 Y132.529 E0.00636
G1 X154.234 Y132.917 E0.01316
G1 X157.064 Y135.747 E0.13603
G1 X156.475 Y135.736 E0.02003
G1 X154.234 Y133.495 E0.10771
G1 X154.234 Y134.073 E0.01964
G1 X155.886 Y135.724 E0.07938
G1 X155.296 Y135.713 E0.02003
G1 X154.234 Y134.651 E0.05106
G1 X154.234 Y135.229 E0.01964
G1 X154.894 Y135.888 E0.03171
M204 S1000
G1 F8640.000
G1 X154.234 Y135.229 E-0.21547
G1 X154.234 Y134.651 E-0.13346
G1 X155.296 Y135.713 E-0.34692
G1 X155.574 Y135.718 E-0.06416
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.012 Y133.073
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X153.459 Y132.519 E0.02337
G1 X152.961 Y132.529 E0.01486
G1 X153.852 Y133.420 E0.03760
G1 X153.852 Y133.928 E0.01514
G1 X152.463 Y132.539 E0.05861
G1 X151.965 Y132.548 E0.01486
G1 X153.852 Y134.435 E0.07962
G1 X153.852 Y134.943 E0.01514
G1 X151.467 Y132.558 E0.10063
G1 X150.969 Y132.568 E0.01486
G1 X153.852 Y135.450 E0.12163
G1 X153.852 Y135.710 E0.00776
G1 X153.599 Y135.705 E0.00753
G1 X150.471 Y132.577 E0.13199
G1 X149.974 Y132.587 E0.01486
G1 X153.082 Y135.695 E0.13117
G1 X152.564 Y135.685 E0.01544
G1 X149.476 Y132.597 E0.13034
G1 X148.978 Y132.606 E0.01486
G1 X152.047 Y135.675 E0.12951
G1 X151.529 Y135.665 E0.01544
G1 X148.480 Y132.616 E0.12868
G1 X147.982 Y132.625 E0.01486
G1 X151.012 Y135.655 E0.12785
G1 X150.494 Y135.645 E0.01544
G1 X147.484 Y132.635 E0.12702
G1 X146.986 Y132.645 E0.01486
G1 X149.977 Y135.635 E0.12619
G1 X149.459 Y135.625 E0.01544
G1 X146.489 Y132.654 E0.12536
G1 X145.991 Y132.664 E0.01486
G1 X148.942 Y135.615 E0.12453
G1 X148.424 Y135.605 E0.01544
G1 X145.493 Y132.674 E0.12370
G1 X144.995 Y132.683 E0.01486
G1 X147.907 Y135.595 E0.12287
G1 X147.389 Y135.585 E0.01544
G1 X144.497 Y132.693 E0.12204
G1 X143.999 Y132.703 E0.01486
G1 X146.872 Y135.575 E0.12121
G1 X146.354 Y135.565 E0.01544
G1 X143.501 Y132.712 E0.12038
G1 X143.004 Y132.722 E0.01486
G1 X145.837 Y135.555 E0.11955
G1 X145.319 Y135.545 E0.01544
G1 X142.506 Y132.731 E0.11872
G1 X142.008 Y132.741 E0.01486
G1 X144.802 Y135.535 E0.11789
G1 X144.284 Y135.525 E0.01544
G1 X141.510 Y132.751 E0.11706
G1 X141.012 Y132.760 E0.01486
G1 X143.767 Y135.515 E0.11623
G1 X143.249 Y135.505 E0.01544
G1 X140.514 Y132.770 E0.11540
G1 X140.016 Y132.780 E0.01486
G1 X142.731 Y135.495 E0.11457
G1 X142.214 Y135.485 E0.01544
G1 X139.519 Y132.789 E0.11374
G1 X139.021 Y132.799 E0.01486
G1 X141.696 Y135.475 E0.11292
G1 X141.179 Y135.465 E0.01544
G1 X138.523 Y132.809 E0.11209
G1 X138.025 Y132.818 E0.01486
G1 X140.661 Y135.455 E0.11126
G1 X140.144 Y135.445 E0.01544
G1 X137.658 Y132.959 E0.10489
G1 X137.658 Y133.467 E0.01514
G1 X139.626 Y135.435 E0.08305
G1 X139.109 Y135.425 E0.01544
G1 X137.658 Y133.974 E0.06121
G1 X137.658 Y134.482 E0.01514
G1 X138.591 Y135.415 E0.03937
G1 X138.074 Y135.405 E0.01544
G1 X137.498 Y134.828 E0.02432
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X138.074 Y135.405 E-0.18818
G1 X138.591 Y135.415 E-0.11952
G1 X137.658 Y134.482 E-0.30470
G1 X137.658 Y133.974 E-0.11718
G1 X137.751 Y134.067 E-0.03043
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X151.662 Y63.761
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X151.662 Y60.487 E0.11083
G1 X206.921 Y59.417 E1.87078
G1 X234.357 Y59.225 E0.92872
G1 X234.357 Y65.023 E0.19626
G1 X206.921 Y64.831 E0.92872
G1 X151.722 Y63.763 E1.86875
M204 S1000
G1 X151.255 Y64.161 F10800.000
M204 S800
G1 F1500.000
G1 X151.255 Y60.088 E0.13786
G1 X206.915 Y59.010 E1.88438
G1 X234.764 Y58.815 E0.94268
M73 Q88 S31
G1 X234.764 Y65.433 E0.22401
G1 X206.915 Y65.238 E0.94268
G1 X151.315 Y64.162 E1.88235
M204 S1000
G1 X151.457 Y63.815 F10800.000
G1 F8640.000
G1 X151.267 Y60.871 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X152.528 Y60.590
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.943 Y61.176 E0.02490
G1 X151.943 Y61.687 E0.01538
G1 X152.886 Y60.744 E0.04011
G1 X153.407 Y60.734 E0.01568
G1 X151.943 Y62.198 E0.06228
G1 X151.943 Y62.710 E0.01538
G1 X153.929 Y60.724 E0.08446
G1 X154.450 Y60.714 E0.01568
G1 X151.943 Y63.221 E0.10664
G1 X151.943 Y63.487 E0.00798
G1 X152.184 Y63.491 E0.00726
G1 X154.972 Y60.704 E0.11855
G1 X155.493 Y60.693 E0.01568
G1 X152.686 Y63.501 E0.11939
G1 X153.187 Y63.511 E0.01509
G1 X156.015 Y60.683 E0.12023
G1 X156.536 Y60.673 E0.01568
G1 X153.689 Y63.520 E0.12107
G1 X154.191 Y63.530 E0.01509
G1 X157.058 Y60.663 E0.12192
G1 X157.579 Y60.653 E0.01568
G1 X154.693 Y63.540 E0.12276
G1 X155.194 Y63.550 E0.01509
G1 X158.101 Y60.643 E0.12360
G1 X158.622 Y60.633 E0.01568
G1 X155.696 Y63.559 E0.12444
G1 X156.198 Y63.569 E0.01509
G1 X159.144 Y60.623 E0.12529
G1 X159.665 Y60.613 E0.01568
G1 X156.699 Y63.579 E0.12613
G1 X157.201 Y63.588 E0.01509
G1 X160.187 Y60.603 E0.12697
G1 X160.708 Y60.592 E0.01568
G1 X157.703 Y63.598 E0.12781
G1 X158.205 Y63.608 E0.01509
G1 X161.230 Y60.582 E0.12866
G1 X161.752 Y60.572 E0.01568
G1 X158.706 Y63.618 E0.12950
G1 X159.208 Y63.627 E0.01509
G1 X162.273 Y60.562 E0.13034
G1 X162.795 Y60.552 E0.01568
G1 X159.710 Y63.637 E0.13118
G1 X160.211 Y63.647 E0.01509
G1 X163.316 Y60.542 E0.13203
G1 X163.838 Y60.532 E0.01568
G1 X160.713 Y63.656 E0.13287
G1 X161.215 Y63.666 E0.01509
G1 X164.359 Y60.522 E0.13371
G1 X164.881 Y60.512 E0.01568
G1 X161.717 Y63.676 E0.13455
G1 X162.218 Y63.685 E0.01509
G1 X165.402 Y60.502 E0.13540
G1 X165.924 Y60.491 E0.01568
G1 X162.720 Y63.695 E0.13624
G1 X163.222 Y63.705 E0.01509
G1 X166.445 Y60.481 E0.13708
G1 X166.967 Y60.471 E0.01568
G1 X163.723 Y63.715 E0.13792
G1 X164.225 Y63.724 E0.01509
G1 X167.488 Y60.461 E0.13877
G1 X168.010 Y60.451 E0.01568
G1 X164.727 Y63.734 E0.13961
G1 X165.228 Y63.744 E0.01509
G1 X168.136 Y60.836 E0.12364
G1 X168.136 Y61.348 E0.01538
G1 X165.730 Y63.753 E0.10230
G1 X166.232 Y63.763 E0.01509
G1 X168.136 Y61.859 E0.08097
G1 X168.136 Y62.371 E0.01538
G1 X166.734 Y63.773 E0.05963
G1 X167.235 Y63.783 E0.01509
G1 X168.136 Y62.882 E0.03830
G1 X168.136 Y63.393 E0.01538
G1 X167.579 Y63.950 E0.02367
M204 S1000
G1 F8640.000
G1 X168.136 Y63.393 E-0.18175
G1 X168.136 Y62.882 E-0.11809
G1 X167.235 Y63.783 E-0.29409
G1 X166.734 Y63.773 E-0.11587
G1 X166.887 Y63.619 E-0.05020
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X169.179 Y60.270
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.518 Y60.931 E0.03180
G1 X168.518 Y61.510 E0.01969
G1 X169.582 Y60.446 E0.05120
G1 X170.172 Y60.434 E0.02008
G1 X168.518 Y62.088 E0.07959
G1 X168.518 Y62.667 E0.01969
G1 X170.762 Y60.423 E0.10798
G1 X171.352 Y60.411 E0.02008
G1 X168.518 Y63.246 E0.13637
G1 X168.518 Y63.782 E0.01826
G1 X168.559 Y63.783 E0.00140
G1 X171.942 Y60.400 E0.16279
G1 X172.533 Y60.389 E0.02008
G1 X169.127 Y63.794 E0.16386
G1 X169.694 Y63.805 E0.01932
G1 X173.123 Y60.377 E0.16494
G1 X173.713 Y60.366 E0.02008
G1 X170.262 Y63.816 E0.16602
G1 X170.830 Y63.827 E0.01932
G1 X174.303 Y60.354 E0.16710
G1 X174.893 Y60.343 E0.02008
G1 X171.397 Y63.838 E0.16818
G1 X171.965 Y63.849 E0.01932
G1 X175.483 Y60.331 E0.16926
G1 X176.073 Y60.320 E0.02008
G1 X172.533 Y63.860 E0.17033
G1 X173.100 Y63.871 E0.01932
G1 X176.663 Y60.309 E0.17141
G1 X177.253 Y60.297 E0.02008
G1 X173.668 Y63.882 E0.17249
G1 X174.236 Y63.893 E0.01932
G1 X177.843 Y60.286 E0.17357
G1 X178.433 Y60.274 E0.02008
G1 X174.803 Y63.904 E0.17465
G1 X175.371 Y63.915 E0.01932
G1 X179.023 Y60.263 E0.17573
G1 X179.613 Y60.251 E0.02008
G1 X175.939 Y63.926 E0.17681
G1 X176.506 Y63.937 E0.01932
G1 X180.203 Y60.240 E0.17788
G1 X180.794 Y60.229 E0.02008
G1 X177.074 Y63.948 E0.17896
G1 X177.642 Y63.959 E0.01932
G1 X181.384 Y60.217 E0.18004
G1 X181.974 Y60.206 E0.02008
G1 X178.209 Y63.970 E0.18112
G1 X178.777 Y63.981 E0.01932
G1 X182.564 Y60.194 E0.18220
G1 X183.154 Y60.183 E0.02008
G1 X179.345 Y63.992 E0.18328
G1 X179.912 Y64.003 E0.01932
G1 X183.744 Y60.171 E0.18435
G1 X184.334 Y60.160 E0.02008
G1 X180.480 Y64.014 E0.18543
G1 X181.048 Y64.025 E0.01932
G1 X184.924 Y60.149 E0.18651
G1 X185.514 Y60.137 E0.02008
G1 X181.615 Y64.036 E0.18759
G1 X182.183 Y64.047 E0.01932
G1 X186.104 Y60.126 E0.18867
G1 X186.694 Y60.114 E0.02008
G1 X182.751 Y64.058 E0.18975
G1 X183.318 Y64.069 E0.01932
G1 X187.284 Y60.103 E0.19083
G1 X187.874 Y60.092 E0.02008
G1 X183.886 Y64.080 E0.19190
G1 X184.454 Y64.091 E0.01932
G1 X188.464 Y60.080 E0.19298
G1 X189.055 Y60.069 E0.02008
G1 X185.021 Y64.102 E0.19406
G1 X185.589 Y64.113 E0.01932
G1 X189.645 Y60.057 E0.19514
G1 X190.235 Y60.046 E0.02008
G1 X186.157 Y64.124 E0.19622
G1 X186.724 Y64.135 E0.01932
G1 X190.825 Y60.034 E0.19730
G1 X191.415 Y60.023 E0.02008
G1 X187.292 Y64.146 E0.19837
G1 X187.860 Y64.157 E0.01932
G1 X192.005 Y60.012 E0.19945
G1 X192.595 Y60.000 E0.02008
G1 X188.427 Y64.168 E0.20053
G1 X188.995 Y64.179 E0.01932
G1 X193.185 Y59.989 E0.20161
G1 X193.775 Y59.977 E0.02008
G1 X189.563 Y64.190 E0.20269
G1 X190.130 Y64.201 E0.01932
G1 X194.365 Y59.966 E0.20377
G1 X194.955 Y59.954 E0.02008
G1 X190.698 Y64.212 E0.20485
G1 X191.266 Y64.223 E0.01932
G1 X195.545 Y59.943 E0.20592
G1 X196.135 Y59.932 E0.02008
G1 X191.833 Y64.234 E0.20700
G1 X192.401 Y64.245 E0.01932
G1 X196.726 Y59.920 E0.20808
G1 X197.316 Y59.909 E0.02008
G1 X192.969 Y64.256 E0.20916
G1 X193.536 Y64.267 E0.01932
G1 X197.906 Y59.897 E0.21024
G1 X198.496 Y59.886 E0.02008
G1 X194.104 Y64.278 E0.21132
G1 X194.671 Y64.289 E0.01932
G1 X199.086 Y59.874 E0.21239
G1 X199.676 Y59.863 E0.02008
G1 X195.239 Y64.300 E0.21347
G1 X195.807 Y64.311 E0.01932
G1 X200.266 Y59.852 E0.21455
G1 X200.856 Y59.840 E0.02008
G1 X196.374 Y64.322 E0.21563
G1 X196.942 Y64.333 E0.01932
G1 X201.446 Y59.829 E0.21671
G1 X202.036 Y59.817 E0.02008
G1 X197.510 Y64.344 E0.21779
G1 X198.077 Y64.355 E0.01932
G1 X202.626 Y59.806 E0.21887
G1 X203.216 Y59.795 E0.02008
G1 X198.645 Y64.366 E0.21994
G1 X199.213 Y64.377 E0.01932
G1 X203.806 Y59.783 E0.22102
G1 X204.396 Y59.772 E0.02008
G1 X199.780 Y64.388 E0.22210
G1 X200.348 Y64.399 E0.01932
G1 X204.987 Y59.760 E0.22318
G1 X205.577 Y59.749 E0.02008
G1 X200.916 Y64.410 E0.22426
G1 X201.483 Y64.421 E0.01932
G1 X206.167 Y59.737 E0.22534
G1 X206.757 Y59.726 E0.02008
G1 X202.051 Y64.432 E0.22641
G1 X202.619 Y64.443 E0.01932
G1 X207.342 Y59.720 E0.22724
G1 X207.924 Y59.716 E0.01983
G1 X203.186 Y64.454 E0.22796
G1 X203.754 Y64.465 E0.01932
G1 X208.507 Y59.712 E0.22869
G1 X209.090 Y59.708 E0.01983
G1 X204.322 Y64.476 E0.22942
G1 X204.889 Y64.487 E0.01932
G1 X209.673 Y59.703 E0.23014
G1 X210.255 Y59.699 E0.01983
G1 X205.457 Y64.498 E0.23087
G1 X206.025 Y64.509 E0.01932
G1 X210.838 Y59.695 E0.23159
G1 X211.421 Y59.691 E0.01983
G1 X206.592 Y64.520 E0.23232
G1 X207.163 Y64.528 E0.01941
G1 X212.003 Y59.687 E0.23290
G1 X212.586 Y59.683 E0.01983
G1 X207.738 Y64.532 E0.23329
G1 X208.312 Y64.536 E0.01955
G1 X213.169 Y59.679 E0.23368
G1 X213.752 Y59.675 E0.01983
G1 X208.887 Y64.540 E0.23407
G1 X209.461 Y64.544 E0.01955
G1 X214.334 Y59.671 E0.23446
G1 X214.917 Y59.667 E0.01983
G1 X210.036 Y64.548 E0.23485
G1 X210.611 Y64.552 E0.01955
G1 X215.500 Y59.663 E0.23524
G1 X216.083 Y59.659 E0.01983
G1 X211.185 Y64.556 E0.23563
G1 X211.760 Y64.560 E0.01955
G1 X216.665 Y59.655 E0.23602
G1 X217.248 Y59.650 E0.01983
G1 X212.335 Y64.564 E0.23641
G1 X212.909 Y64.568 E0.01955
G1 X217.831 Y59.646 E0.23680
G1 X218.413 Y59.642 E0.01983
G1 X213.484 Y64.572 E0.23719
G1 X214.058 Y64.576 E0.01955
G1 X218.996 Y59.638 E0.23758
G1 X219.579 Y59.634 E0.01983
G1 X214.633 Y64.580 E0.23797
G1 X215.208 Y64.584 E0.01955
G1 X220.162 Y59.630 E0.23836
G1 X220.744 Y59.626 E0.01983
G1 X215.782 Y64.588 E0.23875
G1 X216.357 Y64.592 E0.01955
G1 X221.327 Y59.622 E0.23914
G1 X221.910 Y59.618 E0.01983
G1 X216.932 Y64.596 E0.23953
G1 X217.506 Y64.600 E0.01955
G1 X222.493 Y59.614 E0.23992
G1 X223.075 Y59.610 E0.01983
G1 X218.081 Y64.604 E0.24031
G1 X218.655 Y64.608 E0.01955
G1 X223.658 Y59.606 E0.24070
G1 X224.241 Y59.601 E0.01983
G1 X219.230 Y64.612 E0.24109
G1 X219.805 Y64.616 E0.01955
G1 X224.823 Y59.597 E0.24148
G1 X225.406 Y59.593 E0.01983
G1 X220.379 Y64.620 E0.24187
G1 X220.954 Y64.624 E0.01955
G1 X225.989 Y59.589 E0.24226
G1 X226.572 Y59.585 E0.01983
G1 X221.529 Y64.628 E0.24265
G1 X222.103 Y64.632 E0.01955
G1 X227.154 Y59.581 E0.24304
G1 X227.737 Y59.577 E0.01983
G1 X222.496 Y64.818 E0.25218
M204 S1000
G1 F8640.000
G1 X224.823 Y62.491 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X226.028 Y62.945
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.306 Y62.667 E0.01334
G1 X226.602 Y62.958 E0.01404
G1 X226.211 Y63.349 E0.01870
G1 X226.211 Y63.935 E0.01986
G1 X226.950 Y63.196 E0.03538
G1 X227.533 Y63.200 E0.01972
G1 X226.751 Y63.982 E0.03740
G1 X227.327 Y63.993 E0.01949
G1 X228.124 Y63.196 E0.03813
G1 X228.714 Y63.192 E0.02000
G1 X227.902 Y64.004 E0.03887
G1 X228.478 Y64.015 E0.01949
G1 X229.305 Y63.188 E0.03960
G1 X229.896 Y63.184 E0.02000
G1 X229.054 Y64.026 E0.04033
G1 X229.629 Y64.037 E0.01949
G1 X230.487 Y63.180 E0.04106
G1 X231.078 Y63.175 E0.02000
G1 X230.205 Y64.049 E0.04179
G1 X230.780 Y64.060 E0.01949
G1 X231.669 Y63.171 E0.04252
G1 X232.259 Y63.167 E0.02000
G1 X231.356 Y64.071 E0.04325
G1 X231.931 Y64.082 E0.01949
G1 X232.850 Y63.163 E0.04399
G1 X233.441 Y63.159 E0.02000
G1 X232.507 Y64.093 E0.04472
G1 X233.083 Y64.104 E0.01949
G1 X234.052 Y63.135 E0.04641
G1 X234.052 Y63.721 E0.01986
G1 X233.478 Y64.295 E0.02747
M204 S1000
G1 X233.414 Y64.895 F10800.000
M204 S1250
G1 F4800.000
G1 X233.783 Y64.525 E0.01778
G1 X233.216 Y64.514 E0.01932
G1 X233.021 Y64.709 E0.00937
G1 X232.446 Y64.705 E0.01955
G1 X232.648 Y64.503 E0.00970
G1 X232.080 Y64.492 E0.01932
G1 X231.872 Y64.701 E0.01004
G1 X231.297 Y64.697 E0.01955
G1 X231.513 Y64.481 E0.01037
G1 X230.945 Y64.470 E0.01932
G1 X230.723 Y64.693 E0.01071
G1 X230.148 Y64.689 E0.01955
G1 X230.377 Y64.459 E0.01104
G1 X229.810 Y64.448 E0.01932
G1 X229.573 Y64.685 E0.01138
G1 X228.999 Y64.681 E0.01955
G1 X229.242 Y64.437 E0.01171
G1 X228.675 Y64.426 E0.01932
G1 X228.424 Y64.677 E0.01205
G1 X227.849 Y64.672 E0.01955
G1 X228.107 Y64.415 E0.01238
G1 X227.539 Y64.404 E0.01932
G1 X227.275 Y64.668 E0.01272
G1 X226.700 Y64.664 E0.01955
G1 X226.972 Y64.393 E0.01305
G1 X226.404 Y64.382 E0.01932
G1 X226.126 Y64.660 E0.01339
G1 X225.551 Y64.656 E0.01955
G1 X225.836 Y64.371 E0.01372
G1 X225.804 Y64.371 E0.00110
G1 X225.804 Y63.825 E0.01856
G1 X224.976 Y64.652 E0.03981
G1 X224.402 Y64.648 E0.01955
G1 X225.804 Y63.246 E0.06746
G1 X225.804 Y62.668 E0.01969
G1 X223.827 Y64.644 E0.09511
G1 X223.252 Y64.640 E0.01955
G1 X228.320 Y59.573 E0.24382
G1 X228.903 Y59.569 E0.01983
G1 X226.342 Y62.130 E0.12321
G1 X226.633 Y62.417 E0.01392
G1 X229.485 Y59.565 E0.13724
G1 X230.068 Y59.561 E0.01983
G1 X226.924 Y62.704 E0.15126
G1 X226.997 Y62.776 E0.00346
G1 X227.048 Y62.797 E0.00187
G1 X227.413 Y62.794 E0.01244
G1 X230.651 Y59.557 E0.15577
G1 X231.233 Y59.553 E0.01983
G1 X227.996 Y62.790 E0.15577
G1 X228.579 Y62.786 E0.01983
G1 X231.816 Y59.548 E0.15577
G1 X232.399 Y59.544 E0.01983
G1 X229.161 Y62.782 E0.15577
G1 X229.744 Y62.778 E0.01983
G1 X232.982 Y59.540 E0.15577
G1 X233.564 Y59.536 E0.01983
G1 X230.327 Y62.774 E0.15577
G1 X230.910 Y62.770 E0.01983
G1 X234.052 Y59.627 E0.15120
G1 X234.052 Y60.206 E0.01969
G1 X231.492 Y62.766 E0.12316
G1 X232.075 Y62.761 E0.01983
G1 X234.052 Y60.784 E0.09512
G1 X234.052 Y61.363 E0.01969
G1 X232.658 Y62.757 E0.06708
G1 X233.241 Y62.753 E0.01983
G1 X234.235 Y61.759 E0.04786
M204 S1000
G1 F8640.000
G1 X233.241 Y62.753 E-0.32482
G1 X232.658 Y62.757 E-0.13456
G1 X233.578 Y61.837 E-0.30063
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X234.338 Y75.348
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.338 Y82.934 E0.25678
G1 X221.108 Y82.796 E0.44786
G1 X200.266 Y82.453 E0.70555
G1 X96.652 Y79.834 E3.50832
G1 X92.918 Y79.631 E0.12660
G1 X92.918 Y78.645 E0.03336
G1 X96.653 Y78.442 E0.12662
G1 X196.804 Y75.911 E3.39107
G1 X196.810 Y76.535 E0.02115
G1 X198.783 Y76.515 E0.06678
G1 X198.776 Y75.861 E0.02214
G1 X199.826 Y75.834 E0.03554
G1 X199.833 Y76.504 E0.02266
G1 X201.798 Y76.483 E0.06654
G1 X201.791 Y75.798 E0.02319
G1 X216.012 Y75.565 E0.48143
G1 X216.020 Y76.334 E0.02605
G1 X217.774 Y76.316 E0.05938
G1 X217.766 Y75.536 E0.02640
G1 X219.933 Y75.500 E0.07335
G1 X219.941 Y76.293 E0.02684
G1 X221.695 Y76.275 E0.05938
G1 X221.687 Y75.475 E0.02707
G1 X227.609 Y75.413 E0.20045
G1 X227.617 Y76.213 E0.02708
G1 X229.786 Y76.190 E0.07342
G1 X229.778 Y75.390 E0.02708
G1 X230.649 Y75.381 E0.02949
G1 X230.657 Y76.181 E0.02708
G1 X232.976 Y76.157 E0.07847
G1 X232.967 Y75.358 E0.02702
G1 X234.278 Y75.348 E0.04439
M204 S1000
G1 F8640.000
G1 X234.304 Y78.640 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X197.213 Y76.124
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.372 Y76.112 E0.03923
G1 X198.365 Y75.464 E0.02193
G1 X200.229 Y75.417 E0.06310
G1 X200.236 Y76.092 E0.02287
G1 X201.387 Y76.080 E0.03898
G1 X201.380 Y75.398 E0.02311
G1 X216.415 Y75.151 E0.50899
G1 X216.423 Y75.923 E0.02613
G1 X217.363 Y75.913 E0.03182
G1 X217.355 Y75.135 E0.02632
G1 X220.336 Y75.086 E0.10091
G1 X220.344 Y75.882 E0.02692
G1 X221.284 Y75.872 E0.03182
G1 X221.276 Y75.072 E0.02707
G1 X228.012 Y75.002 E0.22802
G1 X228.020 Y75.801 E0.02708
G1 X229.375 Y75.787 E0.04587
G1 X229.367 Y74.987 E0.02708
G1 X231.052 Y74.970 E0.05704
G1 X231.060 Y75.770 E0.02708
G1 X232.564 Y75.754 E0.05091
G1 X232.555 Y74.955 E0.02706
G1 X234.745 Y74.938 E0.07413
G1 X234.745 Y83.345 E0.28459
G1 X221.102 Y83.203 E0.46183
G1 X200.258 Y82.860 E0.70565
M73 P88 R30
G1 X96.636 Y80.241 E3.50859
G1 X92.511 Y80.017 E0.13985
G1 X92.511 Y78.260 E0.05946
G1 X96.637 Y78.035 E0.13987
G1 X197.206 Y75.493 E3.40525
G1 X197.212 Y76.064 E0.01932
M204 S1000
G1 X197.418 Y76.468 F10800.000
G1 F8640.000
G1 X198.372 Y76.112 E-0.26794
G1 X198.365 Y75.464 E-0.14962
G1 X199.848 Y75.426 E-0.34244
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X195.896 Y76.943
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.503 Y76.336 E0.02910
G1 X196.502 Y76.224 E0.00381
G1 X196.027 Y76.236 E0.01611
G1 X195.492 Y76.770 E0.02562
G1 X194.901 Y76.785 E0.02006
G1 X195.435 Y76.251 E0.02562
G1 X194.843 Y76.266 E0.02006
G1 X194.309 Y76.800 E0.02562
G1 X193.717 Y76.815 E0.02006
G1 X194.252 Y76.280 E0.02562
G1 X193.660 Y76.295 E0.02006
G1 X193.126 Y76.830 E0.02562
G1 X192.534 Y76.845 E0.02006
G1 X193.069 Y76.310 E0.02562
G1 X192.477 Y76.325 E0.02006
G1 X191.943 Y76.860 E0.02562
G1 X191.351 Y76.875 E0.02006
G1 X191.886 Y76.340 E0.02562
G1 X191.294 Y76.355 E0.02006
G1 X190.760 Y76.890 E0.02562
G1 X190.168 Y76.905 E0.02006
G1 X190.702 Y76.370 E0.02562
G1 X190.111 Y76.385 E0.02006
G1 X189.576 Y76.920 E0.02562
G1 X188.985 Y76.934 E0.02006
G1 X189.519 Y76.400 E0.02562
G1 X188.928 Y76.415 E0.02006
G1 X188.393 Y76.949 E0.02562
G1 X187.802 Y76.964 E0.02006
G1 X188.336 Y76.430 E0.02562
G1 X187.744 Y76.445 E0.02006
G1 X187.210 Y76.979 E0.02562
G1 X186.618 Y76.994 E0.02006
G1 X187.153 Y76.460 E0.02562
G1 X186.561 Y76.475 E0.02006
G1 X186.027 Y77.009 E0.02562
G1 X185.435 Y77.024 E0.02006
G1 X185.970 Y76.490 E0.02562
G1 X185.378 Y76.505 E0.02006
G1 X184.844 Y77.039 E0.02562
G1 X184.252 Y77.054 E0.02006
G1 X184.786 Y76.520 E0.02562
G1 X184.195 Y76.535 E0.02006
G1 X183.660 Y77.069 E0.02562
G1 X183.069 Y77.084 E0.02006
G1 X183.603 Y76.550 E0.02562
G1 X183.012 Y76.565 E0.02006
G1 X182.477 Y77.099 E0.02562
G1 X181.886 Y77.114 E0.02006
G1 X182.420 Y76.580 E0.02562
G1 X181.829 Y76.594 E0.02006
G1 X181.294 Y77.129 E0.02562
G1 X180.703 Y77.144 E0.02006
G1 X181.237 Y76.609 E0.02562
G1 X180.645 Y76.624 E0.02006
G1 X180.111 Y77.159 E0.02562
G1 X179.519 Y77.174 E0.02006
G1 X180.054 Y76.639 E0.02562
G1 X179.462 Y76.654 E0.02006
G1 X178.928 Y77.189 E0.02562
G1 X178.336 Y77.204 E0.02006
G1 X178.871 Y76.669 E0.02562
G1 X178.279 Y76.684 E0.02006
G1 X177.745 Y77.219 E0.02562
G1 X177.153 Y77.234 E0.02006
G1 X177.687 Y76.699 E0.02562
G1 X177.096 Y76.714 E0.02006
G1 X176.561 Y77.248 E0.02562
G1 X175.970 Y77.263 E0.02006
G1 X176.504 Y76.729 E0.02562
G1 X175.913 Y76.744 E0.02006
G1 X175.378 Y77.278 E0.02562
G1 X174.787 Y77.293 E0.02006
G1 X175.321 Y76.759 E0.02562
G1 X174.729 Y76.774 E0.02006
G1 X174.195 Y77.308 E0.02562
G1 X173.604 Y77.323 E0.02006
G1 X174.138 Y76.789 E0.02562
G1 X173.546 Y76.804 E0.02006
G1 X173.012 Y77.338 E0.02562
G1 X172.420 Y77.353 E0.02006
G1 X172.955 Y76.819 E0.02562
G1 X172.363 Y76.834 E0.02006
G1 X171.829 Y77.368 E0.02562
G1 X171.237 Y77.383 E0.02006
G1 X171.772 Y76.849 E0.02562
G1 X171.180 Y76.864 E0.02006
G1 X170.646 Y77.398 E0.02562
G1 X170.054 Y77.413 E0.02006
G1 X170.588 Y76.879 E0.02562
G1 X169.997 Y76.894 E0.02006
G1 X169.462 Y77.428 E0.02562
G1 X168.871 Y77.443 E0.02006
G1 X169.405 Y76.909 E0.02562
G1 X168.814 Y76.923 E0.02006
G1 X168.279 Y77.458 E0.02562
G1 X167.688 Y77.473 E0.02006
G1 X168.222 Y76.938 E0.02562
G1 X167.630 Y76.953 E0.02006
G1 X167.096 Y77.488 E0.02562
G1 X166.504 Y77.503 E0.02006
G1 X167.039 Y76.968 E0.02562
G1 X166.447 Y76.983 E0.02006
G1 X165.913 Y77.518 E0.02562
G1 X165.321 Y77.533 E0.02006
G1 X165.856 Y76.998 E0.02562
G1 X165.264 Y77.013 E0.02006
G1 X164.730 Y77.548 E0.02562
G1 X164.138 Y77.563 E0.02006
G1 X164.672 Y77.028 E0.02562
G1 X164.081 Y77.043 E0.02006
G1 X163.547 Y77.577 E0.02562
G1 X162.955 Y77.592 E0.02006
G1 X163.489 Y77.058 E0.02562
G1 X162.898 Y77.073 E0.02006
G1 X162.363 Y77.607 E0.02562
G1 X161.772 Y77.622 E0.02006
G1 X162.306 Y77.088 E0.02562
G1 X161.715 Y77.103 E0.02006
G1 X161.180 Y77.637 E0.02562
G1 X160.589 Y77.652 E0.02006
G1 X161.123 Y77.118 E0.02562
G1 X160.531 Y77.133 E0.02006
G1 X159.997 Y77.667 E0.02562
G1 X159.405 Y77.682 E0.02006
G1 X159.940 Y77.148 E0.02562
G1 X159.348 Y77.163 E0.02006
G1 X158.814 Y77.697 E0.02562
G1 X158.222 Y77.712 E0.02006
G1 X158.757 Y77.178 E0.02562
G1 X158.165 Y77.193 E0.02006
G1 X157.631 Y77.727 E0.02562
G1 X157.039 Y77.742 E0.02006
G1 X157.573 Y77.208 E0.02562
G1 X156.982 Y77.223 E0.02006
G1 X156.447 Y77.757 E0.02562
G1 X155.856 Y77.772 E0.02006
G1 X156.390 Y77.237 E0.02562
G1 X155.799 Y77.252 E0.02006
G1 X155.264 Y77.787 E0.02562
G1 X154.673 Y77.802 E0.02006
G1 X155.207 Y77.267 E0.02562
G1 X154.615 Y77.282 E0.02006
G1 X154.081 Y77.817 E0.02562
G1 X153.490 Y77.832 E0.02006
G1 X154.024 Y77.297 E0.02562
G1 X153.432 Y77.312 E0.02006
G1 X152.898 Y77.847 E0.02562
G1 X152.306 Y77.862 E0.02006
G1 X152.841 Y77.327 E0.02562
G1 X152.249 Y77.342 E0.02006
G1 X151.715 Y77.877 E0.02562
G1 X151.123 Y77.891 E0.02006
G1 X151.658 Y77.357 E0.02562
G1 X151.066 Y77.372 E0.02006
G1 X150.532 Y77.906 E0.02562
G1 X149.940 Y77.921 E0.02006
G1 X150.474 Y77.387 E0.02562
G1 X149.883 Y77.402 E0.02006
G1 X149.348 Y77.936 E0.02562
G1 X148.757 Y77.951 E0.02006
G1 X149.291 Y77.417 E0.02562
G1 X148.700 Y77.432 E0.02006
G1 X148.165 Y77.966 E0.02562
G1 X147.574 Y77.981 E0.02006
G1 X148.108 Y77.447 E0.02562
G1 X147.516 Y77.462 E0.02006
G1 X146.982 Y77.996 E0.02562
G1 X146.390 Y78.011 E0.02006
G1 X146.925 Y77.477 E0.02562
G1 X146.333 Y77.492 E0.02006
G1 X145.799 Y78.026 E0.02562
G1 X145.207 Y78.041 E0.02006
G1 X145.742 Y77.507 E0.02562
G1 X145.150 Y77.522 E0.02006
G1 X144.616 Y78.056 E0.02562
G1 X144.024 Y78.071 E0.02006
G1 X144.558 Y77.537 E0.02562
G1 X143.967 Y77.552 E0.02006
G1 X140.872 Y80.647 E0.14841
G1 X141.434 Y80.661 E0.01907
G1 X143.385 Y78.710 E0.09355
G1 X143.385 Y79.286 E0.01955
G1 X141.997 Y80.675 E0.06658
G1 X142.559 Y80.689 E0.01907
G1 X143.385 Y79.863 E0.03962
G1 X143.385 Y80.189 E0.01106
G1 X143.629 Y80.196 E0.00828
G1 X143.121 Y80.704 E0.02436
G1 X143.684 Y80.718 E0.01907
G1 X144.192 Y80.210 E0.02436
G1 X144.754 Y80.224 E0.01907
G1 X144.246 Y80.732 E0.02436
G1 X144.809 Y80.746 E0.01907
G1 X145.317 Y80.238 E0.02436
G1 X145.879 Y80.252 E0.01907
G1 X145.371 Y80.760 E0.02436
G1 X145.933 Y80.775 E0.01907
G1 X146.441 Y80.267 E0.02436
G1 X147.004 Y80.281 E0.01907
G1 X146.496 Y80.789 E0.02436
G1 X147.058 Y80.803 E0.01907
G1 X147.566 Y80.295 E0.02436
G1 X148.129 Y80.309 E0.01907
G1 X147.621 Y80.817 E0.02436
G1 X148.183 Y80.832 E0.01907
G1 X148.691 Y80.324 E0.02436
G1 X149.254 Y80.338 E0.01907
G1 X148.746 Y80.846 E0.02436
G1 X149.308 Y80.860 E0.01907
G1 X149.816 Y80.352 E0.02436
G1 X150.378 Y80.366 E0.01907
G1 X149.870 Y80.874 E0.02436
G1 X150.433 Y80.888 E0.01907
G1 X150.941 Y80.380 E0.02436
G1 X151.503 Y80.395 E0.01907
G1 X150.995 Y80.903 E0.02436
G1 X151.558 Y80.917 E0.01907
G1 X152.066 Y80.409 E0.02436
G1 X152.628 Y80.423 E0.01907
G1 X152.120 Y80.931 E0.02436
G1 X152.682 Y80.945 E0.01907
G1 X153.190 Y80.437 E0.02436
G1 X153.753 Y80.451 E0.01907
G1 X153.245 Y80.959 E0.02436
G1 X153.807 Y80.974 E0.01907
G1 X154.315 Y80.466 E0.02436
M73 Q88 S30
G1 X154.878 Y80.480 E0.01907
G1 X154.370 Y80.988 E0.02436
G1 X154.932 Y81.002 E0.01907
G1 X155.440 Y80.494 E0.02436
G1 X156.003 Y80.508 E0.01907
G1 X155.495 Y81.016 E0.02436
G1 X156.057 Y81.031 E0.01907
G1 X156.565 Y80.523 E0.02436
G1 X157.127 Y80.537 E0.01907
G1 X156.619 Y81.045 E0.02436
G1 X157.182 Y81.059 E0.01907
G1 X157.690 Y80.551 E0.02436
G1 X158.252 Y80.565 E0.01907
G1 X157.744 Y81.073 E0.02436
G1 X158.307 Y81.087 E0.01907
G1 X158.815 Y80.579 E0.02436
G1 X159.377 Y80.594 E0.01907
G1 X158.869 Y81.102 E0.02436
G1 X159.431 Y81.116 E0.01907
G1 X159.940 Y80.608 E0.02436
G1 X160.502 Y80.622 E0.01907
G1 X159.994 Y81.130 E0.02436
G1 X160.556 Y81.144 E0.01907
G1 X161.064 Y80.636 E0.02436
G1 X161.627 Y80.650 E0.01907
G1 X161.119 Y81.159 E0.02436
G1 X161.681 Y81.173 E0.01907
G1 X162.189 Y80.665 E0.02436
G1 X162.752 Y80.679 E0.01907
G1 X162.244 Y81.187 E0.02436
G1 X162.806 Y81.201 E0.01907
G1 X163.314 Y80.693 E0.02436
G1 X163.876 Y80.707 E0.01907
G1 X163.368 Y81.215 E0.02436
G1 X163.931 Y81.230 E0.01907
G1 X164.439 Y80.722 E0.02436
G1 X165.001 Y80.736 E0.01907
G1 X164.493 Y81.244 E0.02436
G1 X165.056 Y81.258 E0.01907
G1 X165.564 Y80.750 E0.02436
G1 X166.126 Y80.764 E0.01907
G1 X165.618 Y81.272 E0.02436
G1 X166.180 Y81.286 E0.01907
G1 X166.689 Y80.778 E0.02436
G1 X167.251 Y80.793 E0.01907
G1 X166.743 Y81.301 E0.02436
G1 X167.305 Y81.315 E0.01907
G1 X167.813 Y80.807 E0.02436
G1 X168.376 Y80.821 E0.01907
G1 X167.868 Y81.329 E0.02436
G1 X168.430 Y81.343 E0.01907
G1 X168.938 Y80.835 E0.02436
G1 X169.501 Y80.850 E0.01907
G1 X168.993 Y81.358 E0.02436
G1 X169.555 Y81.372 E0.01907
G1 X170.063 Y80.864 E0.02436
G1 X170.625 Y80.878 E0.01907
G1 X170.117 Y81.386 E0.02436
G1 X170.680 Y81.400 E0.01907
G1 X171.188 Y80.892 E0.02436
G1 X171.750 Y80.906 E0.01907
G1 X171.242 Y81.414 E0.02436
G1 X171.805 Y81.429 E0.01907
G1 X172.313 Y80.921 E0.02436
G1 X172.875 Y80.935 E0.01907
G1 X172.367 Y81.443 E0.02436
G1 X172.930 Y81.457 E0.01907
G1 X173.438 Y80.949 E0.02436
G1 X174.000 Y80.963 E0.01907
G1 X173.492 Y81.471 E0.02436
G1 X174.054 Y81.485 E0.01907
G1 X174.562 Y80.977 E0.02436
G1 X175.125 Y80.992 E0.01907
G1 X174.617 Y81.500 E0.02436
G1 X175.179 Y81.514 E0.01907
G1 X175.687 Y81.006 E0.02436
G1 X176.250 Y81.020 E0.01907
G1 X175.742 Y81.528 E0.02436
G1 X176.304 Y81.542 E0.01907
G1 X176.812 Y81.034 E0.02436
G1 X177.374 Y81.049 E0.01907
G1 X176.866 Y81.557 E0.02436
G1 X177.429 Y81.571 E0.01907
G1 X177.937 Y81.063 E0.02436
G1 X178.499 Y81.077 E0.01907
G1 X177.991 Y81.585 E0.02436
G1 X178.554 Y81.599 E0.01907
G1 X179.062 Y81.091 E0.02436
G1 X179.624 Y81.105 E0.01907
G1 X179.116 Y81.613 E0.02436
G1 X179.679 Y81.628 E0.01907
G1 X180.187 Y81.120 E0.02436
G1 X180.749 Y81.134 E0.01907
G1 X180.241 Y81.642 E0.02436
G1 X180.803 Y81.656 E0.01907
G1 X181.311 Y81.148 E0.02436
G1 X181.874 Y81.162 E0.01907
G1 X181.366 Y81.670 E0.02436
G1 X181.928 Y81.685 E0.01907
G1 X182.436 Y81.176 E0.02436
G1 X182.999 Y81.191 E0.01907
G1 X182.491 Y81.699 E0.02436
G1 X183.053 Y81.713 E0.01907
G1 X183.561 Y81.205 E0.02436
G1 X184.123 Y81.219 E0.01907
G1 X183.615 Y81.727 E0.02436
G1 X184.178 Y81.741 E0.01907
G1 X184.686 Y81.233 E0.02436
G1 X185.248 Y81.248 E0.01907
G1 X184.740 Y81.756 E0.02436
G1 X185.303 Y81.770 E0.01907
G1 X185.811 Y81.262 E0.02436
G1 X186.373 Y81.276 E0.01907
G1 X185.865 Y81.784 E0.02436
G1 X186.428 Y81.798 E0.01907
G1 X186.936 Y81.290 E0.02436
G1 X187.498 Y81.304 E0.01907
G1 X186.990 Y81.812 E0.02436
G1 X187.552 Y81.827 E0.01907
G1 X188.060 Y81.319 E0.02436
G1 X188.623 Y81.333 E0.01907
G1 X188.115 Y81.841 E0.02436
G1 X188.677 Y81.855 E0.01907
G1 X189.185 Y81.347 E0.02436
G1 X189.748 Y81.361 E0.01907
G1 X189.240 Y81.869 E0.02436
G1 X189.802 Y81.884 E0.01907
G1 X190.310 Y81.376 E0.02436
G1 X190.873 Y81.390 E0.01907
G1 X190.364 Y81.898 E0.02436
G1 X190.927 Y81.912 E0.01907
G1 X191.435 Y81.404 E0.02436
G1 X191.997 Y81.418 E0.01907
G1 X191.489 Y81.926 E0.02436
G1 X192.052 Y81.940 E0.01907
G1 X192.560 Y81.432 E0.02436
G1 X193.122 Y81.447 E0.01907
G1 X192.614 Y81.955 E0.02436
G1 X193.177 Y81.969 E0.01907
G1 X193.685 Y81.461 E0.02436
G1 X194.247 Y81.475 E0.01907
G1 X193.739 Y81.983 E0.02436
G1 X194.301 Y81.997 E0.01907
G1 X194.809 Y81.489 E0.02436
G1 X195.372 Y81.503 E0.01907
G1 X194.864 Y82.011 E0.02436
G1 X195.426 Y82.026 E0.01907
G1 X195.934 Y81.518 E0.02436
G1 X196.497 Y81.532 E0.01907
G1 X195.989 Y82.040 E0.02436
G1 X196.551 Y82.054 E0.01907
G1 X197.059 Y81.546 E0.02436
G1 X197.622 Y81.560 E0.01907
G1 X197.113 Y82.068 E0.02436
G1 X197.676 Y82.083 E0.01907
G1 X198.184 Y81.575 E0.02436
G1 X198.746 Y81.589 E0.01907
G1 X198.238 Y82.097 E0.02436
G1 X198.801 Y82.111 E0.01907
G1 X199.309 Y81.603 E0.02436
G1 X199.871 Y81.617 E0.01907
G1 X199.363 Y82.125 E0.02436
G1 X199.926 Y82.139 E0.01907
G1 X200.434 Y81.631 E0.02436
G1 X200.996 Y81.646 E0.01907
G1 X200.490 Y82.152 E0.02427
G1 X201.057 Y82.161 E0.01924
G1 X201.558 Y81.660 E0.02403
G1 X202.121 Y81.674 E0.01907
G1 X201.625 Y82.170 E0.02380
G1 X202.192 Y82.180 E0.01924
G1 X202.683 Y81.688 E0.02356
G1 X203.246 Y81.702 E0.01907
G1 X202.759 Y82.189 E0.02333
G1 X203.326 Y82.198 E0.01924
G1 X203.808 Y81.717 E0.02309
G1 X204.371 Y81.731 E0.01907
G1 X203.894 Y82.208 E0.02286
G1 X204.461 Y82.217 E0.01924
G1 X204.933 Y81.745 E0.02262
G1 X205.495 Y81.759 E0.01907
G1 X205.028 Y82.226 E0.02239
G1 X205.596 Y82.236 E0.01924
G1 X206.058 Y81.774 E0.02215
G1 X206.620 Y81.788 E0.01907
G1 X206.163 Y82.245 E0.02192
G1 X206.730 Y82.254 E0.01924
G1 X207.183 Y81.802 E0.02168
G1 X207.745 Y81.816 E0.01907
G1 X207.298 Y82.264 E0.02145
G1 X207.865 Y82.273 E0.01924
G1 X208.307 Y81.830 E0.02121
G1 X208.870 Y81.845 E0.01907
G1 X208.432 Y82.282 E0.02098
G1 X209.000 Y82.291 E0.01924
G1 X209.432 Y81.859 E0.02074
G1 X209.995 Y81.873 E0.01907
G1 X209.567 Y82.301 E0.02051
G1 X210.134 Y82.310 E0.01924
G1 X210.557 Y81.887 E0.02027
G1 X211.120 Y81.902 E0.01907
G1 X210.702 Y82.319 E0.02004
G1 X211.269 Y82.329 E0.01924
G1 X211.682 Y81.916 E0.01980
G1 X212.244 Y81.930 E0.01907
G1 X211.836 Y82.338 E0.01957
G1 X212.404 Y82.347 E0.01924
G1 X212.807 Y81.944 E0.01933
G1 X213.369 Y81.958 E0.01907
G1 X212.971 Y82.357 E0.01910
G1 X213.538 Y82.366 E0.01924
G1 X213.932 Y81.973 E0.01886
G1 X214.494 Y81.987 E0.01907
G1 X214.106 Y82.375 E0.01863
G1 X214.673 Y82.385 E0.01924
G1 X215.056 Y82.001 E0.01839
G1 X215.619 Y82.015 E0.01907
G1 X215.240 Y82.394 E0.01816
G1 X215.808 Y82.403 E0.01924
G1 X216.181 Y82.029 E0.01792
G1 X216.744 Y82.044 E0.01907
G1 X216.375 Y82.413 E0.01769
G1 X216.942 Y82.422 E0.01924
G1 X217.306 Y82.058 E0.01745
G1 X217.869 Y82.072 E0.01907
G1 X217.510 Y82.431 E0.01722
G1 X218.077 Y82.440 E0.01924
G1 X218.431 Y82.086 E0.01698
G1 X218.993 Y82.101 E0.01907
G1 X218.644 Y82.450 E0.01675
G1 X219.211 Y82.459 E0.01924
G1 X219.556 Y82.115 E0.01651
G1 X220.118 Y82.129 E0.01907
G1 X219.779 Y82.468 E0.01628
G1 X220.346 Y82.478 E0.01924
G1 X220.681 Y82.143 E0.01604
G1 X221.243 Y82.157 E0.01907
G1 X220.913 Y82.487 E0.01581
G1 X221.483 Y82.494 E0.01931
G1 X221.806 Y82.172 E0.01547
G1 X222.368 Y82.186 E0.01907
G1 X222.054 Y82.500 E0.01507
G1 X222.624 Y82.506 E0.01935
G1 X222.930 Y82.200 E0.01468
G1 X223.493 Y82.214 E0.01907
G1 X223.195 Y82.512 E0.01428
G1 X223.766 Y82.518 E0.01935
G1 X224.055 Y82.228 E0.01389
G1 X224.618 Y82.243 E0.01907
G1 X224.336 Y82.524 E0.01349
G1 X224.907 Y82.530 E0.01935
G1 X225.180 Y82.257 E0.01310
G1 X225.742 Y82.271 E0.01907
G1 X225.478 Y82.536 E0.01270
G1 X226.048 Y82.542 E0.01935
G1 X226.305 Y82.285 E0.01231
G1 X226.867 Y82.300 E0.01907
G1 X226.619 Y82.548 E0.01191
G1 X227.190 Y82.554 E0.01935
G1 X227.430 Y82.314 E0.01152
G1 X227.992 Y82.328 E0.01907
G1 X227.760 Y82.560 E0.01112
G1 X228.331 Y82.566 E0.01935
G1 X228.555 Y82.342 E0.01073
G1 X229.117 Y82.356 E0.01907
G1 X228.902 Y82.572 E0.01033
G1 X229.472 Y82.578 E0.01935
G1 X229.679 Y82.371 E0.00994
G1 X230.242 Y82.385 E0.01907
G1 X230.043 Y82.584 E0.00954
G1 X230.613 Y82.590 E0.01935
G1 X230.804 Y82.399 E0.00914
G1 X231.367 Y82.413 E0.01907
G1 X231.184 Y82.596 E0.00875
G1 X231.755 Y82.602 E0.01935
G1 X231.929 Y82.428 E0.00835
G1 X232.491 Y82.442 E0.01907
G1 X232.325 Y82.608 E0.00796
G1 X232.896 Y82.614 E0.01935
G1 X233.054 Y82.456 E0.00756
G1 X233.616 Y82.470 E0.01907
G1 X233.285 Y82.801 E0.01586
M204 S1000
G1 X233.385 Y82.240 F10800.000
M204 S1250
G1 F4800.000
G1 X234.033 Y81.592 E0.03101
G1 X234.033 Y81.015 E0.01953
G1 X233.001 Y82.047 E0.04940
G1 X232.438 Y82.033 E0.01905
G1 X234.033 Y80.439 E0.07633
G1 X234.033 Y79.862 E0.01953
G1 X231.875 Y82.019 E0.10327
G1 X231.313 Y82.005 E0.01905
G1 X234.033 Y79.285 E0.13021
G1 X234.033 Y78.708 E0.01953
G1 X230.750 Y81.990 E0.15714
G1 X230.187 Y81.976 E0.01905
G1 X234.033 Y78.131 E0.18408
G1 X234.033 Y77.554 E0.01953
G1 X229.625 Y81.962 E0.21101
G1 X229.062 Y81.948 E0.01905
G1 X234.033 Y76.977 E0.23795
G1 X234.033 Y76.400 E0.01953
G1 X228.499 Y81.934 E0.26489
G1 X227.936 Y81.919 E0.01905
G1 X233.643 Y76.213 E0.27317
G1 X233.282 Y76.222 E0.01224
G1 X233.284 Y76.459 E0.00801
G1 X232.815 Y76.464 E0.01587
G1 X227.374 Y81.905 E0.26048
G1 X226.811 Y81.891 E0.01905
G1 X232.232 Y76.470 E0.25951
G1 X231.649 Y76.476 E0.01974
G1 X226.248 Y81.877 E0.25854
G1 X225.686 Y81.862 E0.01905
G1 X231.066 Y76.482 E0.25756
G1 X230.699 Y76.486 E0.01242
G1 X230.572 Y76.615 E0.00614
G1 X230.354 Y76.618 E0.00741
G1 X225.123 Y81.848 E0.25038
G1 X224.560 Y81.834 E0.01905
G1 X229.825 Y76.569 E0.25203
G1 X229.750 Y76.496 E0.00355
G1 X229.317 Y76.500 E0.01466
G1 X223.998 Y81.820 E0.25464
G1 X223.435 Y81.806 E0.01905
G1 X225.882 Y79.358 E0.11715
G1 X225.299 Y79.364 E0.01974
G1 X222.872 Y81.791 E0.11618
G1 X222.309 Y81.777 E0.01905
G1 X224.716 Y79.370 E0.11521
G1 X224.133 Y79.377 E0.01974
G1 X221.747 Y81.763 E0.11423
G1 X221.184 Y81.749 E0.01905
G1 X223.550 Y79.383 E0.11326
G1 X222.967 Y79.389 E0.01974
G1 X220.621 Y81.734 E0.11229
G1 X220.059 Y81.720 E0.01905
G1 X222.384 Y79.395 E0.11131
G1 X221.801 Y79.401 E0.01974
G1 X219.496 Y81.706 E0.11034
G1 X218.933 Y81.692 E0.01905
G1 X221.218 Y79.407 E0.10937
G1 X220.635 Y79.413 E0.01974
G1 X218.371 Y81.678 E0.10840
G1 X217.808 Y81.663 E0.01905
G1 X220.052 Y79.419 E0.10742
G1 X219.469 Y79.425 E0.01974
G1 X217.245 Y81.649 E0.10645
G1 X216.682 Y81.635 E0.01905
G1 X218.886 Y79.431 E0.10548
G1 X218.303 Y79.438 E0.01974
G1 X216.120 Y81.621 E0.10450
G1 X215.557 Y81.606 E0.01905
G1 X217.720 Y79.444 E0.10353
G1 X217.137 Y79.450 E0.01974
G1 X214.994 Y81.592 E0.10256
G1 X214.432 Y81.578 E0.01905
G1 X216.554 Y79.456 E0.10158
G1 X215.971 Y79.462 E0.01974
G1 X213.869 Y81.564 E0.10061
G1 X213.306 Y81.550 E0.01905
G1 X215.388 Y79.468 E0.09964
G1 X214.805 Y79.474 E0.01974
G1 X212.743 Y81.535 E0.09866
G1 X212.181 Y81.521 E0.01905
G1 X214.222 Y79.480 E0.09769
G1 X213.639 Y79.486 E0.01974
G1 X211.618 Y81.507 E0.09672
G1 X211.055 Y81.493 E0.01905
G1 X213.055 Y79.493 E0.09574
G1 X212.472 Y79.499 E0.01974
G1 X210.493 Y81.478 E0.09477
G1 X209.930 Y81.464 E0.01905
G1 X211.889 Y79.505 E0.09380
G1 X211.306 Y79.511 E0.01974
G1 X209.367 Y81.450 E0.09282
G1 X208.805 Y81.436 E0.01905
G1 X210.723 Y79.517 E0.09185
G1 X210.140 Y79.523 E0.01974
G1 X208.242 Y81.422 E0.09088
G1 X207.679 Y81.407 E0.01905
G1 X209.557 Y79.529 E0.08991
G1 X208.974 Y79.535 E0.01974
G1 X207.116 Y81.393 E0.08893
G1 X206.554 Y81.379 E0.01905
G1 X208.391 Y79.541 E0.08796
G1 X207.808 Y79.548 E0.01974
G1 X205.991 Y81.365 E0.08699
G1 X205.428 Y81.350 E0.01905
G1 X207.225 Y79.554 E0.08601
G1 X206.642 Y79.560 E0.01974
G1 X204.866 Y81.336 E0.08504
G1 X204.303 Y81.322 E0.01905
G1 X206.059 Y79.566 E0.08407
G1 X205.476 Y79.572 E0.01974
G1 X203.740 Y81.308 E0.08309
G1 X203.178 Y81.294 E0.01905
G1 X204.893 Y79.578 E0.08212
G1 X204.310 Y79.584 E0.01974
G1 X202.615 Y81.279 E0.08115
G1 X202.052 Y81.265 E0.01905
G1 X203.727 Y79.590 E0.08017
G1 X203.144 Y79.596 E0.01974
G1 X201.489 Y81.251 E0.07920
G1 X200.927 Y81.237 E0.01905
G1 X202.561 Y79.602 E0.07823
G1 X201.978 Y79.609 E0.01974
G1 X200.364 Y81.222 E0.07726
G1 X199.801 Y81.208 E0.01905
G1 X201.395 Y79.615 E0.07628
G1 X201.101 Y79.618 E0.00995
G1 X200.898 Y79.535 E0.00743
G1 X199.239 Y81.194 E0.07942
G1 X198.676 Y81.180 E0.01905
G1 X200.606 Y79.249 E0.09240
G1 X200.315 Y78.964 E0.01381
G1 X198.113 Y81.166 E0.10539
G1 X197.550 Y81.151 E0.01905
G1 X200.023 Y78.679 E0.11837
G1 X199.732 Y78.393 E0.01381
G1 X196.988 Y81.137 E0.13136
G1 X196.425 Y81.123 E0.01905
G1 X199.440 Y78.108 E0.14434
G1 X199.149 Y77.822 E0.01381
G1 X195.862 Y81.109 E0.15733
G1 X195.300 Y81.094 E0.01905
G1 X198.857 Y77.537 E0.17031
G1 X198.757 Y77.322 E0.00802
G1 X198.754 Y77.063 E0.00878
G1 X194.737 Y81.080 E0.19231
G1 X194.174 Y81.066 E0.01905
G1 X198.416 Y76.824 E0.20307
G1 X197.833 Y76.830 E0.01974
G1 X193.612 Y81.052 E0.20210
G1 X193.049 Y81.038 E0.01905
G1 X197.250 Y76.836 E0.20113
G1 X197.030 Y76.838 E0.00748
G1 X196.733 Y77.146 E0.01447
G1 X196.354 Y77.155 E0.01283
G1 X192.486 Y81.023 E0.18515
G1 X191.923 Y81.009 E0.01905
G1 X195.762 Y77.170 E0.18376
G1 X195.170 Y77.185 E0.02004
G1 X191.361 Y80.995 E0.18236
G1 X190.798 Y80.981 E0.01905
G1 X194.578 Y77.200 E0.18096
G1 X193.986 Y77.215 E0.02004
G1 X190.235 Y80.966 E0.17956
G1 X189.673 Y80.952 E0.01905
G1 X193.395 Y77.230 E0.17817
G1 X192.803 Y77.245 E0.02004
G1 X189.110 Y80.938 E0.17677
G1 X188.547 Y80.924 E0.01905
G1 X192.211 Y77.260 E0.17537
G1 X191.619 Y77.275 E0.02004
G1 X187.985 Y80.910 E0.17398
G1 X187.422 Y80.895 E0.01905
G1 X191.027 Y77.290 E0.17258
G1 X190.435 Y77.305 E0.02004
G1 X186.859 Y80.881 E0.17118
G1 X186.296 Y80.867 E0.01905
G1 X189.843 Y77.320 E0.16979
G1 X189.251 Y77.335 E0.02004
G1 X185.734 Y80.853 E0.16839
G1 X185.171 Y80.838 E0.01905
G1 X188.659 Y77.350 E0.16699
G1 X188.068 Y77.365 E0.02004
G1 X184.608 Y80.824 E0.16559
G1 X184.046 Y80.810 E0.01905
G1 X187.476 Y77.380 E0.16420
G1 X186.884 Y77.395 E0.02004
G1 X183.483 Y80.796 E0.16280
G1 X182.920 Y80.781 E0.01905
G1 X186.292 Y77.410 E0.16140
G1 X185.700 Y77.425 E0.02004
G1 X182.357 Y80.767 E0.16001
G1 X181.795 Y80.753 E0.01905
G1 X185.108 Y77.440 E0.15861
G1 X184.516 Y77.455 E0.02004
G1 X181.232 Y80.739 E0.15721
G1 X180.669 Y80.725 E0.01905
G1 X183.924 Y77.470 E0.15582
G1 X183.332 Y77.485 E0.02004
G1 X180.107 Y80.710 E0.15442
G1 X179.544 Y80.696 E0.01905
G1 X182.741 Y77.500 E0.15302
G1 X182.149 Y77.514 E0.02004
G1 X178.981 Y80.682 E0.15162
G1 X178.419 Y80.668 E0.01905
G1 X181.557 Y77.529 E0.15023
G1 X180.965 Y77.544 E0.02004
G1 X177.856 Y80.653 E0.14883
G1 X177.293 Y80.639 E0.01905
G1 X180.373 Y77.559 E0.14743
G1 X179.781 Y77.574 E0.02004
G1 X176.730 Y80.625 E0.14604
G1 X176.168 Y80.611 E0.01905
G1 X179.189 Y77.589 E0.14464
G1 X178.597 Y77.604 E0.02004
G1 X175.605 Y80.597 E0.14324
G1 X175.042 Y80.582 E0.01905
G1 X178.005 Y77.619 E0.14184
G1 X177.414 Y77.634 E0.02004
G1 X174.480 Y80.568 E0.14045
G1 X173.917 Y80.554 E0.01905
G1 X176.822 Y77.649 E0.13905
G1 X176.230 Y77.664 E0.02004
G1 X173.354 Y80.540 E0.13765
G1 X172.792 Y80.525 E0.01905
G1 X175.638 Y77.679 E0.13626
G1 X175.046 Y77.694 E0.02004
G1 X172.229 Y80.511 E0.13486
G1 X171.666 Y80.497 E0.01905
G1 X174.454 Y77.709 E0.13346
G1 X173.862 Y77.724 E0.02004
G1 X171.103 Y80.483 E0.13207
G1 X170.541 Y80.469 E0.01905
G1 X173.270 Y77.739 E0.13067
G1 X172.678 Y77.754 E0.02004
G1 X169.978 Y80.454 E0.12927
G1 X169.415 Y80.440 E0.01905
G1 X172.087 Y77.769 E0.12787
G1 X171.495 Y77.784 E0.02004
G1 X168.853 Y80.426 E0.12648
G1 X168.290 Y80.412 E0.01905
G1 X170.903 Y77.799 E0.12508
G1 X170.311 Y77.814 E0.02004
G1 X167.727 Y80.397 E0.12368
G1 X167.164 Y80.383 E0.01905
G1 X169.719 Y77.829 E0.12229
G1 X169.127 Y77.844 E0.02004
G1 X166.602 Y80.369 E0.12089
G1 X166.039 Y80.355 E0.01905
G1 X168.535 Y77.859 E0.11949
G1 X167.943 Y77.874 E0.02004
G1 X165.476 Y80.341 E0.11809
G1 X164.914 Y80.326 E0.01905
G1 X167.352 Y77.889 E0.11670
G1 X166.760 Y77.903 E0.02004
G1 X164.351 Y80.312 E0.11530
G1 X163.788 Y80.298 E0.01905
G1 X166.168 Y77.918 E0.11390
G1 X165.576 Y77.933 E0.02004
G1 X163.226 Y80.284 E0.11251
G1 X162.663 Y80.269 E0.01905
G1 X164.984 Y77.948 E0.11111
G1 X164.392 Y77.963 E0.02004
G1 X162.100 Y80.255 E0.10971
G1 X161.537 Y80.241 E0.01905
G1 X163.800 Y77.978 E0.10832
G1 X163.208 Y77.993 E0.02004
G1 X160.975 Y80.227 E0.10692
G1 X160.412 Y80.213 E0.01905
G1 X162.616 Y78.008 E0.10552
G1 X162.025 Y78.023 E0.02004
G1 X159.849 Y80.198 E0.10412
G1 X159.287 Y80.184 E0.01905
G1 X161.433 Y78.038 E0.10273
G1 X160.841 Y78.053 E0.02004
G1 X158.724 Y80.170 E0.10133
G1 X158.161 Y80.156 E0.01905
G1 X160.249 Y78.068 E0.09993
G1 X159.657 Y78.083 E0.02004
G1 X157.599 Y80.141 E0.09854
G1 X157.036 Y80.127 E0.01905
G1 X159.065 Y78.098 E0.09714
G1 X158.473 Y78.113 E0.02004
G1 X156.473 Y80.113 E0.09574
G1 X155.910 Y80.099 E0.01905
G1 X157.881 Y78.128 E0.09434
G1 X157.289 Y78.143 E0.02004
G1 X155.348 Y80.085 E0.09295
G1 X154.785 Y80.070 E0.01905
G1 X156.698 Y78.158 E0.09155
G1 X156.106 Y78.173 E0.02004
G1 X154.222 Y80.056 E0.09015
G1 X153.660 Y80.042 E0.01905
G1 X155.514 Y78.188 E0.08876
G1 X154.922 Y78.203 E0.02004
G1 X153.097 Y80.028 E0.08736
G1 X152.534 Y80.013 E0.01905
G1 X154.330 Y78.218 E0.08596
G1 X153.738 Y78.233 E0.02004
G1 X151.971 Y79.999 E0.08457
G1 X151.409 Y79.985 E0.01905
G1 X153.146 Y78.248 E0.08317
G1 X152.554 Y78.263 E0.02004
G1 X150.846 Y79.971 E0.08177
G1 X150.283 Y79.957 E0.01905
G1 X151.962 Y78.278 E0.08037
G1 X151.371 Y78.292 E0.02004
G1 X149.721 Y79.942 E0.07898
G1 X149.158 Y79.928 E0.01905
G1 X150.779 Y78.307 E0.07758
G1 X150.187 Y78.322 E0.02004
G1 X148.595 Y79.914 E0.07618
G1 X148.033 Y79.900 E0.01905
G1 X149.595 Y78.337 E0.07479
G1 X149.003 Y78.352 E0.02004
G1 X147.470 Y79.885 E0.07339
G1 X146.907 Y79.871 E0.01905
G1 X148.411 Y78.367 E0.07199
G1 X147.819 Y78.382 E0.02004
G1 X146.344 Y79.857 E0.07060
G1 X145.782 Y79.843 E0.01905
G1 X147.227 Y78.397 E0.06920
G1 X146.635 Y78.412 E0.02004
G1 X145.219 Y79.829 E0.06780
G1 X144.656 Y79.814 E0.01905
G1 X146.044 Y78.427 E0.06640
G1 X145.452 Y78.442 E0.02004
G1 X144.094 Y79.800 E0.06501
G1 X143.792 Y79.792 E0.01020
G1 X143.792 Y79.524 E0.00907
G1 X144.860 Y78.457 E0.05110
G1 X144.268 Y78.472 E0.02004
G1 X143.609 Y79.131 E0.03153
M204 S1000
G1 F8640.000
G1 X144.268 Y78.472 E-0.21511
G1 X144.860 Y78.457 E-0.13671
G1 X143.792 Y79.524 E-0.34857
G1 X143.792 Y79.783 E-0.05961
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X140.131 Y80.811
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X143.375 Y77.566 E0.15558
G1 X142.784 Y77.581 E0.02006
G1 X139.747 Y80.618 E0.14561
G1 X139.184 Y80.604 E0.01907
G1 X142.192 Y77.596 E0.14421
G1 X141.601 Y77.611 E0.02006
G1 X138.622 Y80.590 E0.14281
G1 X138.060 Y80.576 E0.01907
G1 X141.009 Y77.626 E0.14142
G1 X140.417 Y77.641 E0.02006
G1 X137.497 Y80.561 E0.14002
G1 X136.935 Y80.547 E0.01907
G1 X139.826 Y77.656 E0.13862
G1 X139.234 Y77.671 E0.02006
G1 X136.372 Y80.533 E0.13722
G1 X135.810 Y80.519 E0.01907
G1 X138.643 Y77.686 E0.13582
G1 X138.051 Y77.701 E0.02006
G1 X135.247 Y80.505 E0.13442
G1 X134.685 Y80.490 E0.01907
G1 X137.459 Y77.716 E0.13302
G1 X136.868 Y77.731 E0.02006
G1 X134.123 Y80.476 E0.13162
G1 X133.560 Y80.462 E0.01907
G1 X136.276 Y77.746 E0.13023
G1 X135.685 Y77.761 E0.02006
G1 X132.998 Y80.448 E0.12883
G1 X132.435 Y80.433 E0.01907
G1 X135.093 Y77.776 E0.12743
G1 X134.502 Y77.791 E0.02006
G1 X131.873 Y80.419 E0.12603
G1 X131.311 Y80.405 E0.01907
G1 X133.910 Y77.806 E0.12463
G1 X133.318 Y77.821 E0.02006
G1 X130.748 Y80.391 E0.12323
G1 X130.186 Y80.377 E0.01907
G1 X132.727 Y77.836 E0.12183
G1 X132.135 Y77.851 E0.02006
G1 X129.623 Y80.362 E0.12044
G1 X129.061 Y80.348 E0.01907
G1 X131.544 Y77.866 E0.11904
G1 X130.952 Y77.880 E0.02006
G1 X128.498 Y80.334 E0.11764
G1 X127.936 Y80.320 E0.01907
G1 X130.360 Y77.895 E0.11624
G1 X129.769 Y77.910 E0.02006
G1 X127.374 Y80.306 E0.11484
G1 X126.811 Y80.291 E0.01907
G1 X129.177 Y77.925 E0.11344
G1 X128.586 Y77.940 E0.02006
G1 X126.249 Y80.277 E0.11204
G1 X125.686 Y80.263 E0.01907
G1 X127.994 Y77.955 E0.11065
G1 X127.402 Y77.970 E0.02006
G1 X125.124 Y80.249 E0.10925
G1 X124.562 Y80.234 E0.01907
G1 X126.811 Y77.985 E0.10785
G1 X126.219 Y78.000 E0.02006
G1 X123.999 Y80.220 E0.10645
G1 X123.437 Y80.206 E0.01907
G1 X125.628 Y78.015 E0.10505
G1 X125.036 Y78.030 E0.02006
G1 X122.874 Y80.192 E0.10365
G1 X122.312 Y80.178 E0.01907
G1 X124.445 Y78.045 E0.10225
G1 X123.853 Y78.060 E0.02006
G1 X121.749 Y80.163 E0.10086
G1 X121.187 Y80.149 E0.01907
G1 X123.261 Y78.075 E0.09946
G1 X122.670 Y78.090 E0.02006
G1 X120.625 Y80.135 E0.09806
G1 X120.062 Y80.121 E0.01907
G1 X122.078 Y78.105 E0.09666
G1 X121.487 Y78.120 E0.02006
G1 X119.500 Y80.107 E0.09526
G1 X118.937 Y80.092 E0.01907
G1 X120.895 Y78.135 E0.09386
G1 X120.303 Y78.150 E0.02006
G1 X118.375 Y80.078 E0.09246
G1 X117.813 Y80.064 E0.01907
G1 X119.712 Y78.165 E0.09107
G1 X119.120 Y78.180 E0.02006
G1 X117.250 Y80.050 E0.08967
G1 X116.688 Y80.035 E0.01907
G1 X118.529 Y78.195 E0.08827
G1 X117.937 Y78.209 E0.02006
G1 X116.125 Y80.021 E0.08687
G1 X115.563 Y80.007 E0.01907
G1 X117.345 Y78.224 E0.08547
G1 X116.754 Y78.239 E0.02006
G1 X115.000 Y79.993 E0.08407
G1 X114.438 Y79.979 E0.01907
G1 X116.162 Y78.254 E0.08267
G1 X115.571 Y78.269 E0.02006
G1 X113.876 Y79.964 E0.08128
G1 X113.313 Y79.950 E0.01907
G1 X114.979 Y78.284 E0.07988
G1 X114.388 Y78.299 E0.02006
G1 X112.751 Y79.936 E0.07848
G1 X112.188 Y79.922 E0.01907
G1 X113.796 Y78.314 E0.07708
G1 X113.204 Y78.329 E0.02006
G1 X111.626 Y79.907 E0.07568
G1 X111.064 Y79.893 E0.01907
G1 X112.613 Y78.344 E0.07428
G1 X112.021 Y78.359 E0.02006
G1 X110.501 Y79.879 E0.07288
G1 X109.939 Y79.865 E0.01907
G1 X111.430 Y78.374 E0.07148
G1 X110.838 Y78.389 E0.02006
G1 X109.376 Y79.851 E0.07009
G1 X108.814 Y79.836 E0.01907
G1 X110.246 Y78.404 E0.06869
G1 X109.655 Y78.419 E0.02006
G1 X108.251 Y79.822 E0.06729
G1 X107.689 Y79.808 E0.01907
G1 X109.063 Y78.434 E0.06589
G1 X108.472 Y78.449 E0.02006
G1 X107.127 Y79.794 E0.06449
G1 X106.564 Y79.780 E0.01907
G1 X107.880 Y78.464 E0.06309
G1 X107.288 Y78.479 E0.02006
G1 X106.002 Y79.765 E0.06169
G1 X105.439 Y79.751 E0.01907
G1 X106.697 Y78.494 E0.06030
G1 X106.105 Y78.509 E0.02006
G1 X105.039 Y79.575 E0.05114
G1 X105.039 Y78.999 E0.01955
G1 X105.702 Y78.335 E0.03179
M204 S1000
G1 F8640.000
G1 X105.039 Y78.999 E-0.21651
G1 X105.039 Y79.575 E-0.13315
G1 X106.105 Y78.509 E-0.34830
G1 X106.374 Y78.502 E-0.06204
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X104.091 Y79.903
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X104.657 Y79.337 E0.02448
G1 X104.657 Y78.817 E0.01593
G1 X103.740 Y79.733 E0.03967
G1 X103.232 Y79.720 E0.01554
G1 X104.427 Y78.526 E0.05170
G1 X103.893 Y78.539 E0.01635
G1 X102.725 Y79.708 E0.05056
G1 X102.217 Y79.695 E0.01554
G1 X103.359 Y78.553 E0.04942
G1 X102.825 Y78.566 E0.01635
G1 X101.709 Y79.682 E0.04828
G1 X101.201 Y79.669 E0.01554
G1 X102.291 Y78.580 E0.04714
G1 X101.757 Y78.593 E0.01635
G1 X100.694 Y79.656 E0.04600
G1 X100.186 Y79.643 E0.01554
G1 X101.223 Y78.607 E0.04486
G1 X100.688 Y78.620 E0.01635
G1 X99.678 Y79.631 E0.04372
G1 X99.171 Y79.618 E0.01554
G1 X100.154 Y78.634 E0.04258
G1 X99.620 Y78.647 E0.01635
G1 X98.663 Y79.605 E0.04144
G1 X98.155 Y79.592 E0.01554
G1 X99.086 Y78.661 E0.04030
G1 X98.552 Y78.674 E0.01635
G1 X97.648 Y79.579 E0.03916
G1 X97.140 Y79.566 E0.01554
G1 X98.018 Y78.688 E0.03802
G1 X97.484 Y78.701 E0.01635
G1 X96.633 Y79.553 E0.03684
G1 X96.139 Y79.526 E0.01513
G1 X96.950 Y78.715 E0.03510
G1 X96.409 Y78.736 E0.01659
G1 X95.646 Y79.499 E0.03302
G1 X95.152 Y79.472 E0.01513
G1 X95.858 Y78.766 E0.03056
G1 X95.308 Y78.796 E0.01687
G1 X94.658 Y79.445 E0.02810
G1 X94.165 Y79.418 E0.01513
G1 X94.757 Y78.826 E0.02564
G1 X94.207 Y78.856 E0.01687
G1 X93.671 Y79.391 E0.02318
G1 X93.198 Y79.366 E0.01450
G1 X93.198 Y79.344 E0.00066
G1 X93.826 Y78.716 E0.02719
M204 S1000
G1 F8640.000
G1 X93.198 Y79.344 E-0.20516
G1 X93.198 Y79.366 E-0.00500
G1 X93.671 Y79.391 E-0.10941
G1 X94.207 Y78.856 E-0.17485
G1 X94.757 Y78.826 E-0.12730
G1 X94.334 Y79.249 E-0.13828
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X199.705 Y76.005
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.090 Y76.621 E0.02975
G1 X199.091 Y76.725 E0.00356
G1 X199.159 Y76.790 E0.00323
G1 X199.162 Y77.129 E0.01156
G1 X199.530 Y76.761 E0.01777
G1 X199.531 Y76.812 E0.00175
G1 X200.066 Y76.807 E0.01827
G1 X199.387 Y77.485 E0.03278
G1 X199.680 Y77.773 E0.01403
G1 X200.653 Y76.800 E0.04696
G1 X201.240 Y76.794 E0.02005
G1 X199.974 Y78.060 E0.06114
G1 X200.267 Y78.348 E0.01403
G1 X202.523 Y76.091 E0.10898
G1 X203.114 Y76.082 E0.02017
G1 X200.561 Y78.635 E0.12333
G1 X200.854 Y78.922 E0.01403
G1 X203.705 Y76.072 E0.13768
G1 X204.295 Y76.062 E0.02017
G1 X201.156 Y79.201 E0.15161
G1 X201.178 Y79.210 E0.00079
G1 X201.734 Y79.204 E0.01901
G1 X204.886 Y76.053 E0.15222
G1 X205.476 Y76.043 E0.02017
G1 X202.321 Y79.198 E0.15239
G1 X202.908 Y79.192 E0.02005
G1 X206.067 Y76.033 E0.15256
G1 X206.657 Y76.023 E0.02017
G1 X203.495 Y79.186 E0.15273
G1 X204.082 Y79.179 E0.02005
G1 X207.248 Y76.014 E0.15290
G1 X207.839 Y76.004 E0.02017
G1 X204.669 Y79.173 E0.15307
G1 X205.256 Y79.167 E0.02005
G1 X208.429 Y75.994 E0.15325
G1 X209.020 Y75.985 E0.02017
G1 X205.843 Y79.161 E0.15342
G1 X206.430 Y79.155 E0.02005
G1 X209.610 Y75.975 E0.15359
G1 X210.201 Y75.965 E0.02017
G1 X207.017 Y79.149 E0.15376
M73 P88 R29
G1 X207.605 Y79.143 E0.02005
G1 X210.791 Y75.956 E0.15393
G1 X211.382 Y75.946 E0.02017
G1 X208.192 Y79.136 E0.15410
G1 X208.779 Y79.130 E0.02005
G1 X211.973 Y75.936 E0.15427
G1 X212.110 Y75.934 E0.00469
G1 X212.114 Y76.375 E0.01507
G1 X209.366 Y79.124 E0.13277
G1 X209.953 Y79.118 E0.02005
G1 X212.121 Y76.950 E0.10471
G1 X212.122 Y77.070 E0.00409
G1 X212.354 Y77.297 E0.01110
G1 X210.540 Y79.112 E0.08764
G1 X211.127 Y79.106 E0.02005
G1 X212.648 Y77.585 E0.07346
G1 X212.941 Y77.872 E0.01403
G1 X211.714 Y79.100 E0.05928
G1 X212.301 Y79.093 E0.02005
G1 X213.235 Y78.160 E0.04510
G1 X213.528 Y78.447 E0.01403
G1 X212.888 Y79.087 E0.03092
G1 X213.475 Y79.081 E0.02005
G1 X213.821 Y78.734 E0.01674
G1 X214.018 Y78.927 E0.00939
G1 X214.212 Y78.925 E0.00663
G1 X214.062 Y79.075 E0.00726
G1 X214.649 Y79.069 E0.02005
G1 X214.799 Y78.919 E0.00726
G1 X215.386 Y78.912 E0.02005
G1 X215.236 Y79.063 E0.00726
G1 X215.823 Y79.056 E0.02005
G1 X215.973 Y78.906 E0.00725
G1 X216.560 Y78.900 E0.02005
G1 X216.410 Y79.050 E0.00725
G1 X216.997 Y79.044 E0.02005
G1 X219.637 Y76.404 E0.12751
G1 X219.639 Y76.602 E0.00674
G1 X220.025 Y76.598 E0.01317
G1 X217.584 Y79.038 E0.11788
G1 X218.171 Y79.032 E0.02005
G1 X220.612 Y76.591 E0.11788
G1 X221.199 Y76.585 E0.02005
G1 X218.573 Y79.211 E0.12682
M204 S1000
G1 F8640.000
G1 X220.900 Y76.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X218.707 Y76.172
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.060 Y75.820 E0.01701
G1 X219.631 Y75.810 E0.01951
G1 X219.631 Y75.829 E0.00065
G1 X218.713 Y76.747 E0.04432
M204 S1000
G1 X218.147 Y77.445 F10800.000
G1 F1800.000
G1 X218.076 Y76.634 E0.04484
G1 X217.614 Y76.639 E0.02547
G1 X217.699 Y77.619 E0.05419
G1 X217.275 Y78.052 E0.03344
G1 X217.152 Y76.644 E0.07791
G1 X216.689 Y76.649 E0.02547
G1 X216.849 Y78.474 E0.10094
G1 X216.387 Y78.478 E0.02547
G1 X216.227 Y76.654 E0.10094
G1 X215.765 Y76.659 E0.02547
G1 X215.925 Y78.483 E0.10093
G1 X215.463 Y78.488 E0.02547
G1 X215.236 Y75.899 E0.14321
G1 X214.774 Y75.907 E0.02546
G1 X215.001 Y78.493 E0.14306
G1 X214.538 Y78.498 E0.02547
G1 X214.312 Y75.914 E0.14291
G1 X213.850 Y75.922 E0.02546
G1 X214.066 Y78.381 E0.13601
G1 X213.560 Y77.885 E0.03902
G1 X213.389 Y75.929 E0.10819
G1 X212.927 Y75.937 E0.02546
G1 X213.054 Y77.390 E0.08037
G1 X212.548 Y76.894 E0.03902
G1 X212.447 Y75.747 E0.06348
G1 F8640.000
G1 X212.548 Y76.894 E-0.26601
G1 X213.054 Y77.390 E-0.16350
G1 X212.929 Y75.964 E-0.33049
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X221.814 Y75.970
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.007 Y75.777 E0.00930
G1 X222.594 Y75.771 E0.02005
G1 X219.345 Y79.020 E0.15691
G1 X219.932 Y79.013 E0.02005
G1 X223.181 Y75.765 E0.15691
G1 X223.768 Y75.759 E0.02005
G1 X220.519 Y79.007 E0.15692
G1 X220.799 Y79.004 E0.00955
G1 X220.902 Y78.960 E0.00382
G1 X221.005 Y79.002 E0.00382
G1 X221.106 Y79.001 E0.00344
G1 X224.355 Y75.752 E0.15692
G1 X224.942 Y75.746 E0.02005
G1 X221.693 Y78.995 E0.15692
G1 X222.280 Y78.989 E0.02005
G1 X225.529 Y75.740 E0.15692
G1 X226.116 Y75.734 E0.02005
G1 X222.867 Y78.983 E0.15692
G1 X223.454 Y78.977 E0.02005
G1 X226.703 Y75.728 E0.15692
G1 X227.290 Y75.722 E0.02005
G1 X224.041 Y78.970 E0.15692
G1 X224.628 Y78.964 E0.02005
G1 X227.312 Y76.281 E0.12962
G1 X227.314 Y76.521 E0.00822
G1 X227.656 Y76.518 E0.01166
G1 X225.215 Y78.958 E0.11788
G1 X225.802 Y78.952 E0.02005
G1 X228.243 Y76.511 E0.11788
G1 X228.330 Y76.511 E0.00298
G1 X228.335 Y76.932 E0.01441
G1 X228.314 Y76.984 E0.00188
G1 X226.204 Y79.131 E0.10282
M204 S1000
G1 F8640.000
G1 X228.314 Y76.984 E-0.69511
G1 X228.335 Y76.932 E-0.01271
G1 X228.332 Y76.706 E-0.05218
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X230.157 Y76.396
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.352 Y76.201 E0.01120
G1 X230.347 Y75.689 E0.02078
G1 X230.171 Y75.691 E0.00714
G1 X229.905 Y75.957 E0.01526
M204 S1000
G1 F8640.000
G1 X230.171 Y75.691 E-0.08675
G1 X230.347 Y75.689 E-0.04057
G1 X230.352 Y76.201 E-0.11811
G1 X230.157 Y76.396 E-0.06364
G1 E-0.49093 F2100.00000
G1 Z6.600 F10800.000
G1 X234.338 Y93.268
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.338 Y100.853 E0.25673
G1 X221.108 Y100.714 E0.44786
G1 X200.266 Y100.372 E0.70555
G1 X96.652 Y97.753 E3.50832
G1 X92.918 Y97.550 E0.12660
G1 X92.918 Y96.564 E0.03336
G1 X96.653 Y96.361 E0.12662
G1 X200.267 Y93.742 E3.50833
G1 X221.107 Y93.400 E0.70550
G1 X234.278 Y93.269 E0.44586
M204 S1000
G1 X234.745 Y92.857 F10800.000
M204 S800
G1 F1500.000
G1 X234.745 Y101.264 E0.28457
G1 X221.102 Y101.121 E0.46183
G1 X200.258 Y100.779 E0.70565
G1 X96.636 Y98.160 E3.50859
M73 Q88 S29
G1 X92.511 Y97.935 E0.13985
G1 X92.511 Y96.179 E0.05946
G1 X96.637 Y95.954 E0.13987
G1 X200.258 Y93.335 E3.50859
G1 X221.101 Y92.993 E0.70560
G1 X234.685 Y92.858 E0.45982
M204 S1000
G1 X234.547 Y93.204 F10800.000
G1 X234.216 Y93.559
M204 S1250
G1 F4800.000
G1 X227.936 Y99.838 E0.30059
G1 X228.499 Y99.852 E0.01905
G1 X234.033 Y94.319 E0.26489
G1 X234.033 Y94.896 E0.01953
G1 X229.062 Y99.867 E0.23795
G1 X229.625 Y99.881 E0.01905
G1 X234.033 Y95.473 E0.21101
G1 X234.033 Y96.050 E0.01953
G1 X230.187 Y99.895 E0.18408
G1 X230.750 Y99.909 E0.01905
G1 X234.033 Y96.627 E0.15714
G1 X234.033 Y97.204 E0.01953
G1 X231.313 Y99.924 E0.13021
G1 X231.875 Y99.938 E0.01905
G1 X234.033 Y97.780 E0.10327
G1 X234.033 Y98.357 E0.01953
G1 X232.438 Y99.952 E0.07633
G1 X233.001 Y99.966 E0.01905
G1 X234.033 Y98.934 E0.04940
G1 X234.033 Y99.511 E0.01953
G1 X233.385 Y100.159 E0.03101
M204 S1000
G1 X233.285 Y100.720 F10800.000
M204 S1250
G1 F4800.000
G1 X233.616 Y100.389 E0.01586
G1 X233.054 Y100.375 E0.01907
G1 X232.896 Y100.533 E0.00756
G1 X232.325 Y100.527 E0.01935
G1 X232.491 Y100.361 E0.00796
G1 X231.929 Y100.346 E0.01907
G1 X231.755 Y100.521 E0.00835
G1 X231.184 Y100.515 E0.01935
G1 X231.367 Y100.332 E0.00875
G1 X230.804 Y100.318 E0.01907
G1 X230.613 Y100.509 E0.00914
G1 X230.043 Y100.503 E0.01935
G1 X230.242 Y100.304 E0.00954
G1 X229.679 Y100.289 E0.01907
G1 X229.472 Y100.497 E0.00994
G1 X228.902 Y100.491 E0.01935
G1 X229.117 Y100.275 E0.01033
G1 X228.555 Y100.261 E0.01907
G1 X228.331 Y100.485 E0.01073
G1 X227.760 Y100.479 E0.01935
G1 X227.992 Y100.247 E0.01112
G1 X227.430 Y100.233 E0.01907
G1 X227.190 Y100.473 E0.01152
G1 X226.619 Y100.467 E0.01935
G1 X226.867 Y100.218 E0.01191
G1 X226.305 Y100.204 E0.01907
G1 X226.048 Y100.461 E0.01231
G1 X225.478 Y100.455 E0.01935
G1 X225.742 Y100.190 E0.01270
G1 X225.180 Y100.176 E0.01907
G1 X224.907 Y100.449 E0.01310
G1 X224.336 Y100.443 E0.01935
G1 X224.618 Y100.162 E0.01349
G1 X224.055 Y100.147 E0.01907
G1 X223.766 Y100.437 E0.01389
G1 X223.195 Y100.431 E0.01935
G1 X223.493 Y100.133 E0.01428
G1 X222.930 Y100.119 E0.01907
G1 X222.624 Y100.425 E0.01468
G1 X222.054 Y100.419 E0.01935
G1 X222.368 Y100.105 E0.01507
G1 X221.806 Y100.090 E0.01907
G1 X221.483 Y100.413 E0.01547
G1 X220.913 Y100.406 E0.01931
G1 X221.243 Y100.076 E0.01581
G1 X220.681 Y100.062 E0.01907
G1 X220.346 Y100.397 E0.01604
G1 X219.779 Y100.387 E0.01924
G1 X220.118 Y100.048 E0.01628
G1 X219.556 Y100.034 E0.01907
G1 X219.211 Y100.378 E0.01651
G1 X218.644 Y100.369 E0.01924
G1 X218.993 Y100.019 E0.01675
G1 X218.431 Y100.005 E0.01907
G1 X218.077 Y100.359 E0.01698
G1 X217.510 Y100.350 E0.01924
G1 X217.869 Y99.991 E0.01722
G1 X217.306 Y99.977 E0.01907
G1 X216.942 Y100.341 E0.01745
G1 X216.375 Y100.331 E0.01924
G1 X216.744 Y99.963 E0.01769
G1 X216.181 Y99.948 E0.01907
G1 X215.808 Y100.322 E0.01792
G1 X215.240 Y100.313 E0.01924
G1 X215.619 Y99.934 E0.01816
G1 X215.056 Y99.920 E0.01907
G1 X214.673 Y100.303 E0.01839
G1 X214.106 Y100.294 E0.01924
G1 X214.494 Y99.906 E0.01863
G1 X213.932 Y99.891 E0.01907
G1 X213.538 Y100.285 E0.01886
G1 X212.971 Y100.276 E0.01924
G1 X213.369 Y99.877 E0.01910
G1 X212.807 Y99.863 E0.01907
G1 X212.404 Y100.266 E0.01933
G1 X211.836 Y100.257 E0.01924
G1 X212.244 Y99.849 E0.01957
G1 X211.682 Y99.835 E0.01907
G1 X211.269 Y100.248 E0.01980
G1 X210.702 Y100.238 E0.01924
G1 X211.120 Y99.820 E0.02004
G1 X210.557 Y99.806 E0.01907
G1 X210.134 Y100.229 E0.02027
G1 X209.567 Y100.220 E0.01924
G1 X209.995 Y99.792 E0.02051
G1 X209.432 Y99.778 E0.01907
G1 X209.000 Y100.210 E0.02074
G1 X208.432 Y100.201 E0.01924
G1 X208.870 Y99.763 E0.02098
G1 X208.307 Y99.749 E0.01907
G1 X207.865 Y100.192 E0.02121
G1 X207.298 Y100.182 E0.01924
G1 X207.745 Y99.735 E0.02145
G1 X207.183 Y99.721 E0.01907
G1 X206.730 Y100.173 E0.02168
G1 X206.163 Y100.164 E0.01924
G1 X206.620 Y99.707 E0.02192
G1 X206.058 Y99.692 E0.01907
G1 X205.596 Y100.154 E0.02215
G1 X205.028 Y100.145 E0.01924
G1 X205.495 Y99.678 E0.02239
G1 X204.933 Y99.664 E0.01907
G1 X204.461 Y100.136 E0.02262
G1 X203.894 Y100.126 E0.01924
G1 X204.371 Y99.650 E0.02286
G1 X203.808 Y99.636 E0.01907
G1 X203.326 Y100.117 E0.02309
G1 X202.759 Y100.108 E0.01924
G1 X203.246 Y99.621 E0.02333
G1 X202.683 Y99.607 E0.01907
G1 X202.192 Y100.099 E0.02356
G1 X201.625 Y100.089 E0.01924
G1 X202.121 Y99.593 E0.02380
G1 X201.558 Y99.579 E0.01907
G1 X201.057 Y100.080 E0.02403
G1 X200.490 Y100.071 E0.01924
G1 X200.996 Y99.564 E0.02427
G1 X200.434 Y99.550 E0.01907
G1 X199.926 Y100.058 E0.02436
G1 X199.363 Y100.044 E0.01907
G1 X199.871 Y99.536 E0.02436
G1 X199.309 Y99.522 E0.01907
G1 X198.801 Y100.030 E0.02436
G1 X198.238 Y100.016 E0.01907
G1 X198.746 Y99.508 E0.02436
G1 X198.184 Y99.493 E0.01907
G1 X197.676 Y100.001 E0.02436
G1 X197.113 Y99.987 E0.01907
G1 X197.622 Y99.479 E0.02436
G1 X197.059 Y99.465 E0.01907
G1 X196.551 Y99.973 E0.02436
G1 X195.989 Y99.959 E0.01907
G1 X196.497 Y99.451 E0.02436
G1 X195.934 Y99.437 E0.01907
G1 X195.426 Y99.945 E0.02436
G1 X194.864 Y99.930 E0.01907
G1 X195.372 Y99.422 E0.02436
G1 X194.809 Y99.408 E0.01907
G1 X194.301 Y99.916 E0.02436
G1 X193.739 Y99.902 E0.01907
G1 X194.247 Y99.394 E0.02436
G1 X193.685 Y99.380 E0.01907
G1 X193.177 Y99.888 E0.02436
G1 X192.614 Y99.873 E0.01907
G1 X193.122 Y99.365 E0.02436
G1 X192.560 Y99.351 E0.01907
G1 X192.052 Y99.859 E0.02436
G1 X191.489 Y99.845 E0.01907
G1 X191.997 Y99.337 E0.02436
G1 X191.435 Y99.323 E0.01907
G1 X190.927 Y99.831 E0.02436
G1 X190.364 Y99.817 E0.01907
G1 X190.873 Y99.309 E0.02436
G1 X190.310 Y99.294 E0.01907
G1 X189.802 Y99.802 E0.02436
G1 X189.240 Y99.788 E0.01907
G1 X189.748 Y99.280 E0.02436
G1 X189.185 Y99.266 E0.01907
G1 X188.677 Y99.774 E0.02436
G1 X188.115 Y99.760 E0.01907
G1 X188.623 Y99.252 E0.02436
G1 X188.060 Y99.237 E0.01907
G1 X187.552 Y99.746 E0.02436
G1 X186.990 Y99.731 E0.01907
G1 X187.498 Y99.223 E0.02436
G1 X186.936 Y99.209 E0.01907
G1 X186.428 Y99.717 E0.02436
G1 X185.865 Y99.703 E0.01907
G1 X186.373 Y99.195 E0.02436
G1 X185.811 Y99.181 E0.01907
G1 X185.303 Y99.689 E0.02436
G1 X184.740 Y99.674 E0.01907
G1 X185.248 Y99.166 E0.02436
G1 X184.686 Y99.152 E0.01907
G1 X184.178 Y99.660 E0.02436
G1 X183.615 Y99.646 E0.01907
G1 X184.123 Y99.138 E0.02436
G1 X183.561 Y99.124 E0.01907
G1 X183.053 Y99.632 E0.02436
G1 X182.491 Y99.618 E0.01907
G1 X182.999 Y99.110 E0.02436
G1 X182.436 Y99.095 E0.01907
G1 X181.928 Y99.603 E0.02436
G1 X181.366 Y99.589 E0.01907
G1 X181.874 Y99.081 E0.02436
G1 X181.311 Y99.067 E0.01907
G1 X180.803 Y99.575 E0.02436
G1 X180.241 Y99.561 E0.01907
G1 X180.749 Y99.053 E0.02436
G1 X180.187 Y99.038 E0.01907
G1 X179.679 Y99.546 E0.02436
G1 X179.116 Y99.532 E0.01907
G1 X179.624 Y99.024 E0.02436
G1 X179.062 Y99.010 E0.01907
G1 X178.554 Y99.518 E0.02436
G1 X177.991 Y99.504 E0.01907
G1 X178.499 Y98.996 E0.02436
G1 X177.937 Y98.982 E0.01907
G1 X177.429 Y99.490 E0.02436
G1 X176.866 Y99.475 E0.01907
G1 X177.374 Y98.967 E0.02436
G1 X176.812 Y98.953 E0.01907
G1 X176.304 Y99.461 E0.02436
G1 X175.742 Y99.447 E0.01907
G1 X176.250 Y98.939 E0.02436
G1 X175.687 Y98.925 E0.01907
G1 X175.179 Y99.433 E0.02436
G1 X174.617 Y99.419 E0.01907
G1 X175.125 Y98.911 E0.02436
G1 X174.562 Y98.896 E0.01907
G1 X174.054 Y99.404 E0.02436
G1 X173.492 Y99.390 E0.01907
G1 X174.000 Y98.882 E0.02436
G1 X173.438 Y98.868 E0.01907
G1 X172.930 Y99.376 E0.02436
G1 X172.367 Y99.362 E0.01907
G1 X172.875 Y98.854 E0.02436
G1 X172.313 Y98.839 E0.01907
G1 X171.805 Y99.347 E0.02436
G1 X171.242 Y99.333 E0.01907
G1 X171.750 Y98.825 E0.02436
G1 X171.188 Y98.811 E0.01907
G1 X170.680 Y99.319 E0.02436
G1 X170.117 Y99.305 E0.01907
G1 X170.625 Y98.797 E0.02436
G1 X170.063 Y98.783 E0.01907
G1 X169.555 Y99.291 E0.02436
G1 X168.993 Y99.276 E0.01907
G1 X169.501 Y98.768 E0.02436
G1 X168.938 Y98.754 E0.01907
G1 X168.430 Y99.262 E0.02436
G1 X167.868 Y99.248 E0.01907
G1 X168.376 Y98.740 E0.02436
G1 X167.813 Y98.726 E0.01907
G1 X167.305 Y99.234 E0.02436
G1 X166.743 Y99.220 E0.01907
G1 X167.251 Y98.711 E0.02436
G1 X166.689 Y98.697 E0.01907
G1 X166.180 Y99.205 E0.02436
G1 X165.618 Y99.191 E0.01907
G1 X166.126 Y98.683 E0.02436
G1 X165.564 Y98.669 E0.01907
G1 X165.056 Y99.177 E0.02436
G1 X164.493 Y99.163 E0.01907
G1 X165.001 Y98.655 E0.02436
G1 X164.439 Y98.640 E0.01907
G1 X163.931 Y99.148 E0.02436
G1 X163.368 Y99.134 E0.01907
G1 X163.876 Y98.626 E0.02436
G1 X163.314 Y98.612 E0.01907
G1 X162.806 Y99.120 E0.02436
G1 X162.244 Y99.106 E0.01907
G1 X162.752 Y98.598 E0.02436
G1 X162.189 Y98.584 E0.01907
G1 X161.681 Y99.092 E0.02436
G1 X161.119 Y99.077 E0.01907
G1 X161.627 Y98.569 E0.02436
G1 X161.064 Y98.555 E0.01907
G1 X160.556 Y99.063 E0.02436
G1 X159.994 Y99.049 E0.01907
G1 X160.502 Y98.541 E0.02436
G1 X159.940 Y98.527 E0.01907
G1 X159.431 Y99.035 E0.02436
G1 X158.869 Y99.020 E0.01907
G1 X159.377 Y98.512 E0.02436
G1 X158.815 Y98.498 E0.01907
G1 X158.307 Y99.006 E0.02436
G1 X157.744 Y98.992 E0.01907
G1 X158.252 Y98.484 E0.02436
G1 X157.690 Y98.470 E0.01907
G1 X157.182 Y98.978 E0.02436
G1 X156.619 Y98.964 E0.01907
G1 X157.127 Y98.456 E0.02436
G1 X156.565 Y98.441 E0.01907
G1 X156.057 Y98.949 E0.02436
G1 X155.495 Y98.935 E0.01907
G1 X156.003 Y98.427 E0.02436
G1 X155.440 Y98.413 E0.01907
G1 X154.932 Y98.921 E0.02436
G1 X154.370 Y98.907 E0.01907
G1 X154.878 Y98.399 E0.02436
G1 X154.315 Y98.385 E0.01907
G1 X153.807 Y98.893 E0.02436
G1 X153.245 Y98.878 E0.01907
G1 X153.753 Y98.370 E0.02436
G1 X153.190 Y98.356 E0.01907
G1 X152.682 Y98.864 E0.02436
G1 X152.120 Y98.850 E0.01907
G1 X152.628 Y98.342 E0.02436
G1 X152.066 Y98.328 E0.01907
G1 X151.558 Y98.836 E0.02436
G1 X150.995 Y98.821 E0.01907
G1 X151.503 Y98.313 E0.02436
G1 X150.941 Y98.299 E0.01907
G1 X150.433 Y98.807 E0.02436
G1 X149.870 Y98.793 E0.01907
G1 X150.378 Y98.285 E0.02436
G1 X149.816 Y98.271 E0.01907
G1 X149.308 Y98.779 E0.02436
G1 X148.746 Y98.765 E0.01907
G1 X149.254 Y98.257 E0.02436
G1 X148.691 Y98.242 E0.01907
G1 X148.183 Y98.750 E0.02436
G1 X147.621 Y98.736 E0.01907
G1 X148.129 Y98.228 E0.02436
G1 X147.566 Y98.214 E0.01907
G1 X147.058 Y98.722 E0.02436
G1 X146.496 Y98.708 E0.01907
G1 X147.004 Y98.200 E0.02436
G1 X146.441 Y98.185 E0.01907
G1 X145.933 Y98.694 E0.02436
G1 X145.371 Y98.679 E0.01907
G1 X145.879 Y98.171 E0.02436
G1 X145.317 Y98.157 E0.01907
G1 X144.809 Y98.665 E0.02436
G1 X144.246 Y98.651 E0.01907
G1 X144.754 Y98.143 E0.02436
G1 X144.192 Y98.129 E0.01907
G1 X143.684 Y98.637 E0.02436
G1 X143.121 Y98.622 E0.01907
G1 X143.629 Y98.114 E0.02436
G1 X143.385 Y98.108 E0.00828
G1 X143.385 Y97.782 E0.01106
G1 X142.559 Y98.608 E0.03962
G1 X141.997 Y98.594 E0.01907
G1 X143.385 Y97.205 E0.06658
G1 X143.385 Y96.629 E0.01955
G1 X141.434 Y98.580 E0.09355
G1 X140.872 Y98.566 E0.01907
G1 X143.967 Y95.470 E0.14841
G1 X144.559 Y95.455 E0.02006
G1 X144.024 Y95.990 E0.02562
G1 X144.616 Y95.975 E0.02006
G1 X145.150 Y95.440 E0.02562
G1 X145.742 Y95.425 E0.02006
G1 X145.207 Y95.960 E0.02562
G1 X145.799 Y95.945 E0.02006
G1 X146.333 Y95.411 E0.02562
G1 X146.925 Y95.396 E0.02006
G1 X146.390 Y95.930 E0.02562
G1 X146.982 Y95.915 E0.02006
G1 X147.516 Y95.381 E0.02562
G1 X148.108 Y95.366 E0.02006
G1 X147.574 Y95.900 E0.02562
G1 X148.165 Y95.885 E0.02006
G1 X148.700 Y95.351 E0.02562
G1 X149.291 Y95.336 E0.02006
G1 X148.757 Y95.870 E0.02562
G1 X149.348 Y95.855 E0.02006
G1 X149.883 Y95.321 E0.02562
G1 X150.474 Y95.306 E0.02006
G1 X149.940 Y95.840 E0.02562
G1 X150.532 Y95.825 E0.02006
G1 X151.066 Y95.291 E0.02562
G1 X151.658 Y95.276 E0.02006
G1 X151.123 Y95.810 E0.02562
G1 X151.715 Y95.795 E0.02006
G1 X152.249 Y95.261 E0.02562
G1 X152.841 Y95.246 E0.02006
G1 X152.306 Y95.780 E0.02562
G1 X152.898 Y95.765 E0.02006
G1 X153.432 Y95.231 E0.02562
G1 X154.024 Y95.216 E0.02006
G1 X153.490 Y95.751 E0.02562
G1 X154.081 Y95.736 E0.02006
G1 X154.615 Y95.201 E0.02562
G1 X155.207 Y95.186 E0.02006
G1 X154.673 Y95.721 E0.02562
G1 X155.264 Y95.706 E0.02006
G1 X155.799 Y95.171 E0.02562
G1 X156.390 Y95.156 E0.02006
G1 X155.856 Y95.691 E0.02562
G1 X156.447 Y95.676 E0.02006
G1 X156.982 Y95.141 E0.02562
G1 X157.573 Y95.126 E0.02006
G1 X157.039 Y95.661 E0.02562
G1 X157.631 Y95.646 E0.02006
G1 X158.165 Y95.111 E0.02562
G1 X158.757 Y95.097 E0.02006
G1 X158.222 Y95.631 E0.02562
G1 X158.814 Y95.616 E0.02006
G1 X159.348 Y95.082 E0.02562
G1 X159.940 Y95.067 E0.02006
G1 X159.405 Y95.601 E0.02562
G1 X159.997 Y95.586 E0.02006
G1 X160.531 Y95.052 E0.02562
G1 X161.123 Y95.037 E0.02006
G1 X160.589 Y95.571 E0.02562
G1 X161.180 Y95.556 E0.02006
G1 X161.715 Y95.022 E0.02562
G1 X162.306 Y95.007 E0.02006
G1 X161.772 Y95.541 E0.02562
G1 X162.363 Y95.526 E0.02006
G1 X162.898 Y94.992 E0.02562
G1 X163.489 Y94.977 E0.02006
G1 X162.955 Y95.511 E0.02562
G1 X163.547 Y95.496 E0.02006
G1 X164.081 Y94.962 E0.02562
G1 X164.672 Y94.947 E0.02006
G1 X164.138 Y95.481 E0.02562
G1 X164.730 Y95.466 E0.02006
G1 X165.264 Y94.932 E0.02562
G1 X165.856 Y94.917 E0.02006
G1 X165.321 Y95.451 E0.02562
G1 X165.913 Y95.437 E0.02006
G1 X166.447 Y94.902 E0.02562
G1 X167.039 Y94.887 E0.02006
G1 X166.504 Y95.422 E0.02562
G1 X167.096 Y95.407 E0.02006
G1 X167.630 Y94.872 E0.02562
G1 X168.222 Y94.857 E0.02006
G1 X167.688 Y95.392 E0.02562
G1 X168.279 Y95.377 E0.02006
G1 X168.814 Y94.842 E0.02562
G1 X169.405 Y94.827 E0.02006
G1 X168.871 Y95.362 E0.02562
G1 X169.462 Y95.347 E0.02006
G1 X169.997 Y94.812 E0.02562
G1 X170.588 Y94.797 E0.02006
G1 X170.054 Y95.332 E0.02562
G1 X170.646 Y95.317 E0.02006
G1 X171.180 Y94.782 E0.02562
G1 X171.772 Y94.768 E0.02006
G1 X171.237 Y95.302 E0.02562
G1 X171.829 Y95.287 E0.02006
G1 X172.363 Y94.753 E0.02562
G1 X172.955 Y94.738 E0.02006
G1 X172.420 Y95.272 E0.02562
G1 X173.012 Y95.257 E0.02006
G1 X173.546 Y94.723 E0.02562
G1 X174.138 Y94.708 E0.02006
G1 X173.604 Y95.242 E0.02562
G1 X174.195 Y95.227 E0.02006
G1 X174.729 Y94.693 E0.02562
G1 X175.321 Y94.678 E0.02006
G1 X174.787 Y95.212 E0.02562
G1 X175.378 Y95.197 E0.02006
G1 X175.913 Y94.663 E0.02562
G1 X176.504 Y94.648 E0.02006
G1 X175.970 Y95.182 E0.02562
G1 X176.561 Y95.167 E0.02006
G1 X177.096 Y94.633 E0.02562
G1 X177.687 Y94.618 E0.02006
G1 X177.153 Y95.152 E0.02562
G1 X177.745 Y95.137 E0.02006
G1 X178.279 Y94.603 E0.02562
G1 X178.871 Y94.588 E0.02006
G1 X178.336 Y95.122 E0.02562
G1 X178.928 Y95.108 E0.02006
G1 X179.462 Y94.573 E0.02562
G1 X180.054 Y94.558 E0.02006
G1 X179.519 Y95.093 E0.02562
G1 X180.111 Y95.078 E0.02006
G1 X180.645 Y94.543 E0.02562
G1 X181.237 Y94.528 E0.02006
G1 X180.703 Y95.063 E0.02562
G1 X181.294 Y95.048 E0.02006
G1 X181.829 Y94.513 E0.02562
G1 X182.420 Y94.498 E0.02006
G1 X181.886 Y95.033 E0.02562
G1 X182.477 Y95.018 E0.02006
G1 X183.012 Y94.483 E0.02562
G1 X183.603 Y94.468 E0.02006
G1 X183.069 Y95.003 E0.02562
G1 X183.660 Y94.988 E0.02006
G1 X184.195 Y94.454 E0.02562
G1 X184.786 Y94.439 E0.02006
G1 X184.252 Y94.973 E0.02562
G1 X184.844 Y94.958 E0.02006
G1 X185.378 Y94.424 E0.02562
G1 X185.970 Y94.409 E0.02006
G1 X185.435 Y94.943 E0.02562
G1 X186.027 Y94.928 E0.02006
G1 X186.561 Y94.394 E0.02562
G1 X187.153 Y94.379 E0.02006
G1 X186.618 Y94.913 E0.02562
G1 X187.210 Y94.898 E0.02006
G1 X187.744 Y94.364 E0.02562
G1 X188.336 Y94.349 E0.02006
G1 X187.802 Y94.883 E0.02562
G1 X188.393 Y94.868 E0.02006
G1 X188.928 Y94.334 E0.02562
G1 X189.519 Y94.319 E0.02006
G1 X188.985 Y94.853 E0.02562
G1 X189.576 Y94.838 E0.02006
G1 X190.111 Y94.304 E0.02562
G1 X190.702 Y94.289 E0.02006
G1 X190.168 Y94.823 E0.02562
G1 X190.760 Y94.808 E0.02006
G1 X191.294 Y94.274 E0.02562
G1 X191.886 Y94.259 E0.02006
G1 X191.351 Y94.794 E0.02562
G1 X191.943 Y94.779 E0.02006
G1 X192.477 Y94.244 E0.02562
G1 X193.069 Y94.229 E0.02006
G1 X192.534 Y94.764 E0.02562
G1 X193.126 Y94.749 E0.02006
G1 X193.660 Y94.214 E0.02562
G1 X194.252 Y94.199 E0.02006
G1 X193.717 Y94.734 E0.02562
G1 X194.309 Y94.719 E0.02006
G1 X194.843 Y94.184 E0.02562
G1 X195.435 Y94.169 E0.02006
G1 X194.901 Y94.704 E0.02562
G1 X195.492 Y94.689 E0.02006
G1 X196.027 Y94.154 E0.02562
G1 X196.618 Y94.139 E0.02006
G1 X196.084 Y94.674 E0.02562
G1 X196.675 Y94.659 E0.02006
G1 X197.210 Y94.125 E0.02562
G1 X197.801 Y94.110 E0.02006
G1 X197.267 Y94.644 E0.02562
G1 X197.859 Y94.629 E0.02006
G1 X198.393 Y94.095 E0.02562
G1 X198.985 Y94.080 E0.02006
G1 X198.450 Y94.614 E0.02562
G1 X199.042 Y94.599 E0.02006
G1 X199.576 Y94.065 E0.02562
G1 X200.168 Y94.050 E0.02006
G1 X199.633 Y94.584 E0.02562
G1 X200.225 Y94.569 E0.02006
G1 X200.755 Y94.039 E0.02541
G1 X201.341 Y94.030 E0.01988
G1 X200.817 Y94.554 E0.02516
G1 X201.408 Y94.539 E0.02006
G1 X201.927 Y94.020 E0.02490
G1 X202.514 Y94.010 E0.01988
G1 X202.000 Y94.524 E0.02465
G1 X202.591 Y94.509 E0.02006
G1 X203.100 Y94.001 E0.02439
G1 X203.686 Y93.991 E0.01988
G1 X203.183 Y94.494 E0.02414
G1 X203.774 Y94.479 E0.02006
G1 X204.273 Y93.981 E0.02388
G1 X204.859 Y93.972 E0.01988
G1 X204.366 Y94.465 E0.02362
G1 X204.958 Y94.450 E0.02006
G1 X205.445 Y93.962 E0.02337
G1 X206.031 Y93.953 E0.01988
G1 X205.549 Y94.435 E0.02311
G1 X206.141 Y94.420 E0.02006
G1 X206.618 Y93.943 E0.02286
G1 X207.204 Y93.933 E0.01988
G1 X206.732 Y94.405 E0.02260
G1 X207.324 Y94.390 E0.02006
G1 X207.790 Y93.924 E0.02235
G1 X208.376 Y93.914 E0.01988
G1 X207.916 Y94.375 E0.02209
G1 X208.507 Y94.360 E0.02006
G1 X208.963 Y93.904 E0.02184
G1 X209.549 Y93.895 E0.01988
G1 X209.099 Y94.345 E0.02158
G1 X209.690 Y94.330 E0.02006
G1 X210.135 Y93.885 E0.02132
G1 X210.721 Y93.876 E0.01988
G1 X210.282 Y94.315 E0.02107
G1 X210.874 Y94.300 E0.02006
G1 X211.308 Y93.866 E0.02081
G1 X211.894 Y93.856 E0.01988
G1 X211.465 Y94.285 E0.02056
G1 X212.057 Y94.270 E0.02006
G1 X212.480 Y93.847 E0.02030
G1 X213.066 Y93.837 E0.01988
G1 X212.648 Y94.255 E0.02005
G1 X213.240 Y94.240 E0.02006
G1 X213.653 Y93.827 E0.01979
G1 X214.239 Y93.818 E0.01988
G1 X213.831 Y94.225 E0.01954
G1 X214.423 Y94.210 E0.02006
G1 X214.825 Y93.808 E0.01928
G1 X215.411 Y93.799 E0.01988
G1 X215.015 Y94.195 E0.01902
G1 X215.606 Y94.180 E0.02006
G1 X215.998 Y93.789 E0.01877
G1 X216.584 Y93.779 E0.01988
G1 X216.198 Y94.165 E0.01851
G1 X216.789 Y94.150 E0.02006
G1 X217.170 Y93.770 E0.01826
G1 X217.756 Y93.760 E0.01988
G1 X217.381 Y94.136 E0.01800
G1 X217.973 Y94.121 E0.02006
G1 X218.343 Y93.750 E0.01775
G1 X218.929 Y93.741 E0.01988
G1 X218.564 Y94.106 E0.01749
G1 X219.156 Y94.091 E0.02006
G1 X219.515 Y93.731 E0.01724
G1 X220.102 Y93.722 E0.01988
G1 X219.747 Y94.076 E0.01698
G1 X220.339 Y94.061 E0.02006
G1 X220.688 Y93.712 E0.01672
G1 X221.273 Y93.703 E0.01984
G1 X220.931 Y94.046 E0.01642
G1 X221.522 Y94.031 E0.02006
G1 X221.855 Y93.698 E0.01598
G1 X222.438 Y93.692 E0.01975
G1 X222.114 Y94.016 E0.01554
G1 X222.705 Y94.001 E0.02006
G1 X223.020 Y93.686 E0.01510
G1 X223.603 Y93.680 E0.01975
G1 X223.297 Y93.986 E0.01466
G1 X223.888 Y93.971 E0.02006
G1 X224.185 Y93.674 E0.01422
G1 X224.767 Y93.669 E0.01975
G1 X224.480 Y93.956 E0.01378
G1 X225.072 Y93.941 E0.02006
G1 X225.350 Y93.663 E0.01334
G1 X225.932 Y93.657 E0.01975
G1 X225.663 Y93.926 E0.01290
G1 X226.255 Y93.911 E0.02006
G1 X226.515 Y93.651 E0.01246
G1 X227.097 Y93.646 E0.01975
G1 X226.846 Y93.896 E0.01202
G1 X227.438 Y93.881 E0.02006
G1 X227.680 Y93.640 E0.01158
G1 X228.262 Y93.634 E0.01975
G1 X228.030 Y93.866 E0.01114
G1 X228.621 Y93.851 E0.02006
G1 X228.844 Y93.628 E0.01070
G1 X229.427 Y93.622 E0.01975
G1 X229.213 Y93.836 E0.01026
G1 X229.804 Y93.822 E0.02006
G1 X230.009 Y93.617 E0.00982
G1 X230.592 Y93.611 E0.01975
G1 X230.396 Y93.807 E0.00938
G1 X230.988 Y93.792 E0.02006
G1 X231.174 Y93.605 E0.00895
G1 X231.757 Y93.599 E0.01975
G1 X231.579 Y93.777 E0.00851
G1 X232.171 Y93.762 E0.02006
G1 X232.339 Y93.593 E0.00807
G1 X232.921 Y93.588 E0.01975
G1 X232.762 Y93.747 E0.00763
G1 X233.354 Y93.732 E0.02006
G1 X233.659 Y93.426 E0.01464
M204 S1000
G1 F8640.000
G1 X233.354 Y93.732 E-0.09973
G1 X232.762 Y93.747 E-0.13664
G1 X232.921 Y93.588 E-0.05194
G1 X232.339 Y93.593 E-0.13449
G1 X232.171 Y93.762 E-0.05494
G1 X231.579 Y93.777 E-0.13664
G1 X231.757 Y93.599 E-0.05793
G1 X231.377 Y93.603 E-0.08769
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X227.195 Y100.003
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.051 Y94.147 E0.28033
G1 X232.459 Y94.162 E0.02004
G1 X226.811 Y99.810 E0.27037
G1 X226.248 Y99.796 E0.01905
G1 X231.867 Y94.177 E0.26898
G1 X231.275 Y94.192 E0.02004
G1 X225.686 Y99.781 E0.26758
G1 X225.123 Y99.767 E0.01905
G1 X230.684 Y94.207 E0.26618
G1 X230.092 Y94.221 E0.02004
G1 X224.560 Y99.753 E0.26478
G1 X223.998 Y99.739 E0.01905
G1 X229.500 Y94.236 E0.26339
G1 X228.908 Y94.251 E0.02004
G1 X223.435 Y99.724 E0.26199
G1 X222.872 Y99.710 E0.01905
G1 X228.316 Y94.266 E0.26059
G1 X227.724 Y94.281 E0.02004
G1 X222.309 Y99.696 E0.25920
G1 X221.747 Y99.682 E0.01905
G1 X227.132 Y94.296 E0.25780
G1 X226.540 Y94.311 E0.02004
G1 X221.184 Y99.668 E0.25640
G1 X220.621 Y99.653 E0.01905
G1 X225.948 Y94.326 E0.25501
G1 X225.357 Y94.341 E0.02004
G1 X220.059 Y99.639 E0.25361
G1 X219.496 Y99.625 E0.01905
G1 X224.765 Y94.356 E0.25221
G1 X224.173 Y94.371 E0.02004
G1 X218.933 Y99.611 E0.25081
G1 X218.371 Y99.596 E0.01905
G1 X223.581 Y94.386 E0.24942
G1 X222.989 Y94.401 E0.02004
G1 X217.808 Y99.582 E0.24802
G1 X217.245 Y99.568 E0.01905
G1 X222.397 Y94.416 E0.24662
G1 X221.805 Y94.431 E0.02004
G1 X216.682 Y99.554 E0.24523
G1 X216.120 Y99.540 E0.01905
G1 X221.213 Y94.446 E0.24383
G1 X220.621 Y94.461 E0.02004
G1 X215.557 Y99.525 E0.24243
G1 X214.994 Y99.511 E0.01905
G1 X220.030 Y94.476 E0.24103
G1 X219.438 Y94.491 E0.02004
G1 X214.432 Y99.497 E0.23964
G1 X213.869 Y99.483 E0.01905
G1 X218.846 Y94.506 E0.23824
G1 X218.254 Y94.521 E0.02004
G1 X213.306 Y99.468 E0.23684
G1 X212.743 Y99.454 E0.01905
G1 X217.662 Y94.536 E0.23545
G1 X217.070 Y94.551 E0.02004
G1 X212.181 Y99.440 E0.23405
G1 X211.618 Y99.426 E0.01905
G1 X216.478 Y94.566 E0.23265
G1 X215.886 Y94.581 E0.02004
G1 X211.055 Y99.412 E0.23126
G1 X210.493 Y99.397 E0.01905
G1 X215.294 Y94.596 E0.22986
G1 X214.703 Y94.610 E0.02004
G1 X209.930 Y99.383 E0.22846
G1 X209.367 Y99.369 E0.01905
G1 X214.111 Y94.625 E0.22706
G1 X213.519 Y94.640 E0.02004
G1 X208.805 Y99.355 E0.22567
G1 X208.242 Y99.340 E0.01905
G1 X212.927 Y94.655 E0.22427
G1 X212.335 Y94.670 E0.02004
G1 X207.679 Y99.326 E0.22287
G1 X207.116 Y99.312 E0.01905
G1 X211.743 Y94.685 E0.22148
G1 X211.151 Y94.700 E0.02004
G1 X206.554 Y99.298 E0.22008
G1 X205.991 Y99.283 E0.01905
G1 X210.559 Y94.715 E0.21868
G1 X209.967 Y94.730 E0.02004
G1 X205.428 Y99.269 E0.21729
G1 X204.866 Y99.255 E0.01905
G1 X209.376 Y94.745 E0.21589
G1 X208.784 Y94.760 E0.02004
G1 X204.303 Y99.241 E0.21449
G1 X203.740 Y99.227 E0.01905
G1 X208.192 Y94.775 E0.21309
G1 X207.600 Y94.790 E0.02004
G1 X203.178 Y99.212 E0.21170
G1 X202.615 Y99.198 E0.01905
G1 X207.008 Y94.805 E0.21030
G1 X206.416 Y94.820 E0.02004
G1 X202.052 Y99.184 E0.20890
G1 X201.489 Y99.170 E0.01905
G1 X205.824 Y94.835 E0.20751
G1 X205.232 Y94.850 E0.02004
G1 X200.927 Y99.155 E0.20611
G1 X200.364 Y99.141 E0.01905
G1 X204.640 Y94.865 E0.20471
G1 X204.049 Y94.880 E0.02004
G1 X199.801 Y99.127 E0.20331
G1 X199.239 Y99.113 E0.01905
G1 X203.457 Y94.895 E0.20192
G1 X202.865 Y94.910 E0.02004
G1 X198.676 Y99.099 E0.20052
G1 X198.113 Y99.084 E0.01905
G1 X202.273 Y94.925 E0.19912
G1 X201.681 Y94.940 E0.02004
G1 X197.550 Y99.070 E0.19773
G1 X196.988 Y99.056 E0.01905
G1 X201.089 Y94.955 E0.19633
G1 X200.497 Y94.970 E0.02004
G1 X196.425 Y99.042 E0.19493
G1 X195.862 Y99.027 E0.01905
G1 X199.905 Y94.984 E0.19354
G1 X199.313 Y94.999 E0.02004
G1 X195.300 Y99.013 E0.19214
G1 X194.737 Y98.999 E0.01905
G1 X198.722 Y95.014 E0.19074
G1 X198.130 Y95.029 E0.02004
G1 X194.174 Y98.985 E0.18934
G1 X193.612 Y98.971 E0.01905
G1 X197.538 Y95.044 E0.18795
G1 X196.946 Y95.059 E0.02004
G1 X193.049 Y98.956 E0.18655
G1 X192.486 Y98.942 E0.01905
G1 X196.354 Y95.074 E0.18515
G1 X195.762 Y95.089 E0.02004
G1 X191.923 Y98.928 E0.18376
G1 X191.361 Y98.914 E0.01905
G1 X195.170 Y95.104 E0.18236
G1 X194.578 Y95.119 E0.02004
G1 X190.798 Y98.899 E0.18096
G1 X190.235 Y98.885 E0.01905
G1 X193.986 Y95.134 E0.17956
G1 X193.395 Y95.149 E0.02004
G1 X189.673 Y98.871 E0.17817
G1 X189.110 Y98.857 E0.01905
G1 X192.803 Y95.164 E0.17677
G1 X192.211 Y95.179 E0.02004
G1 X188.547 Y98.843 E0.17537
M73 P89 R28
G1 X187.985 Y98.828 E0.01905
G1 X191.619 Y95.194 E0.17398
G1 X191.027 Y95.209 E0.02004
G1 X187.422 Y98.814 E0.17258
G1 X186.859 Y98.800 E0.01905
G1 X190.435 Y95.224 E0.17118
G1 X189.843 Y95.239 E0.02004
G1 X186.296 Y98.786 E0.16979
G1 X185.734 Y98.771 E0.01905
G1 X189.251 Y95.254 E0.16839
G1 X188.659 Y95.269 E0.02004
G1 X185.171 Y98.757 E0.16699
G1 X184.608 Y98.743 E0.01905
G1 X188.068 Y95.284 E0.16559
G1 X187.476 Y95.299 E0.02004
G1 X184.046 Y98.729 E0.16420
G1 X183.483 Y98.715 E0.01905
G1 X186.884 Y95.314 E0.16280
G1 X186.292 Y95.329 E0.02004
G1 X182.920 Y98.700 E0.16140
G1 X182.357 Y98.686 E0.01905
G1 X185.700 Y95.344 E0.16001
G1 X185.108 Y95.359 E0.02004
G1 X181.795 Y98.672 E0.15861
G1 X181.232 Y98.658 E0.01905
G1 X184.516 Y95.373 E0.15721
G1 X183.924 Y95.388 E0.02004
G1 X180.669 Y98.643 E0.15581
G1 X180.107 Y98.629 E0.01905
G1 X183.332 Y95.403 E0.15442
G1 X182.741 Y95.418 E0.02004
G1 X179.544 Y98.615 E0.15302
G1 X178.981 Y98.601 E0.01905
G1 X182.149 Y95.433 E0.15162
G1 X181.557 Y95.448 E0.02004
G1 X178.419 Y98.587 E0.15023
G1 X177.856 Y98.572 E0.01905
G1 X180.965 Y95.463 E0.14883
G1 X180.373 Y95.478 E0.02004
G1 X177.293 Y98.558 E0.14743
G1 X176.730 Y98.544 E0.01905
G1 X179.781 Y95.493 E0.14604
G1 X179.189 Y95.508 E0.02004
G1 X176.168 Y98.530 E0.14464
G1 X175.605 Y98.515 E0.01905
G1 X178.597 Y95.523 E0.14324
G1 X178.005 Y95.538 E0.02004
G1 X175.042 Y98.501 E0.14184
G1 X174.480 Y98.487 E0.01905
G1 X177.414 Y95.553 E0.14045
G1 X176.822 Y95.568 E0.02004
G1 X173.917 Y98.473 E0.13905
G1 X173.354 Y98.459 E0.01905
G1 X176.230 Y95.583 E0.13765
G1 X175.638 Y95.598 E0.02004
G1 X172.792 Y98.444 E0.13626
G1 X172.229 Y98.430 E0.01905
G1 X175.046 Y95.613 E0.13486
G1 X174.454 Y95.628 E0.02004
G1 X171.666 Y98.416 E0.13346
G1 X171.103 Y98.402 E0.01905
G1 X173.862 Y95.643 E0.13207
G1 X173.270 Y95.658 E0.02004
G1 X170.541 Y98.387 E0.13067
G1 X169.978 Y98.373 E0.01905
G1 X172.678 Y95.673 E0.12927
G1 X172.087 Y95.688 E0.02004
G1 X169.415 Y98.359 E0.12787
G1 X168.853 Y98.345 E0.01905
G1 X171.495 Y95.703 E0.12648
G1 X170.903 Y95.718 E0.02004
G1 X168.290 Y98.331 E0.12508
G1 X167.727 Y98.316 E0.01905
G1 X170.311 Y95.733 E0.12368
G1 X169.719 Y95.748 E0.02004
G1 X167.164 Y98.302 E0.12229
G1 X166.602 Y98.288 E0.01905
G1 X169.127 Y95.762 E0.12089
G1 X168.535 Y95.777 E0.02004
G1 X166.039 Y98.274 E0.11949
G1 X165.476 Y98.259 E0.01905
G1 X167.943 Y95.792 E0.11809
G1 X167.352 Y95.807 E0.02004
G1 X164.914 Y98.245 E0.11670
G1 X164.351 Y98.231 E0.01905
G1 X166.760 Y95.822 E0.11530
G1 X166.168 Y95.837 E0.02004
G1 X163.788 Y98.217 E0.11390
G1 X163.226 Y98.203 E0.01905
G1 X165.576 Y95.852 E0.11251
G1 X164.984 Y95.867 E0.02004
G1 X162.663 Y98.188 E0.11111
G1 X162.100 Y98.174 E0.01905
G1 X164.392 Y95.882 E0.10971
G1 X163.800 Y95.897 E0.02004
G1 X161.537 Y98.160 E0.10832
G1 X160.975 Y98.146 E0.01905
G1 X163.208 Y95.912 E0.10692
G1 X162.616 Y95.927 E0.02004
G1 X160.412 Y98.131 E0.10552
G1 X159.849 Y98.117 E0.01905
G1 X162.025 Y95.942 E0.10412
G1 X161.433 Y95.957 E0.02004
G1 X159.287 Y98.103 E0.10273
G1 X158.724 Y98.089 E0.01905
G1 X160.841 Y95.972 E0.10133
G1 X160.249 Y95.987 E0.02004
G1 X158.161 Y98.075 E0.09993
G1 X157.599 Y98.060 E0.01905
G1 X159.657 Y96.002 E0.09854
G1 X159.065 Y96.017 E0.02004
G1 X157.036 Y98.046 E0.09714
G1 X156.473 Y98.032 E0.01905
G1 X158.473 Y96.032 E0.09574
G1 X157.881 Y96.047 E0.02004
G1 X155.910 Y98.018 E0.09434
G1 X155.348 Y98.003 E0.01905
G1 X157.289 Y96.062 E0.09295
G1 X156.698 Y96.077 E0.02004
G1 X154.785 Y97.989 E0.09155
G1 X154.222 Y97.975 E0.01905
G1 X156.106 Y96.092 E0.09015
G1 X155.514 Y96.107 E0.02004
G1 X153.660 Y97.961 E0.08876
G1 X153.097 Y97.946 E0.01905
G1 X154.922 Y96.122 E0.08736
G1 X154.330 Y96.136 E0.02004
G1 X152.534 Y97.932 E0.08596
G1 X151.971 Y97.918 E0.01905
G1 X153.738 Y96.151 E0.08457
G1 X153.146 Y96.166 E0.02004
G1 X151.409 Y97.904 E0.08317
G1 X150.846 Y97.890 E0.01905
G1 X152.554 Y96.181 E0.08177
G1 X151.962 Y96.196 E0.02004
G1 X150.283 Y97.875 E0.08037
G1 X149.721 Y97.861 E0.01905
G1 X151.371 Y96.211 E0.07898
G1 X150.779 Y96.226 E0.02004
G1 X149.158 Y97.847 E0.07758
G1 X148.595 Y97.833 E0.01905
G1 X150.187 Y96.241 E0.07618
G1 X149.595 Y96.256 E0.02004
G1 X148.033 Y97.818 E0.07479
G1 X147.470 Y97.804 E0.01905
G1 X149.003 Y96.271 E0.07339
G1 X148.411 Y96.286 E0.02004
G1 X146.907 Y97.790 E0.07199
G1 X146.344 Y97.776 E0.01905
G1 X147.819 Y96.301 E0.07060
G1 X147.227 Y96.316 E0.02004
G1 X145.782 Y97.762 E0.06920
G1 X145.219 Y97.747 E0.01905
G1 X146.635 Y96.331 E0.06780
G1 X146.044 Y96.346 E0.02004
G1 X144.656 Y97.733 E0.06640
G1 X144.094 Y97.719 E0.01905
G1 X145.452 Y96.361 E0.06501
G1 X144.860 Y96.376 E0.02004
G1 X143.792 Y97.443 E0.05110
G1 X143.792 Y96.866 E0.01953
G1 X144.456 Y96.203 E0.03176
M204 S1000
G1 F8640.000
G1 X143.792 Y96.866 E-0.21668
G1 X143.792 Y97.443 E-0.13321
G1 X144.860 Y96.376 E-0.34857
G1 X145.126 Y96.369 E-0.06154
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X140.131 Y98.730
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X143.375 Y95.485 E0.15558
G1 X142.784 Y95.500 E0.02006
G1 X139.747 Y98.537 E0.14561
G1 X139.184 Y98.523 E0.01907
G1 X142.192 Y95.515 E0.14421
G1 X141.601 Y95.530 E0.02006
G1 X138.622 Y98.509 E0.14281
G1 X138.060 Y98.494 E0.01907
G1 X141.009 Y95.545 E0.14142
G1 X140.417 Y95.560 E0.02006
G1 X137.497 Y98.480 E0.14002
G1 X136.935 Y98.466 E0.01907
G1 X139.826 Y95.575 E0.13862
G1 X139.234 Y95.590 E0.02006
G1 X136.372 Y98.452 E0.13722
G1 X135.810 Y98.438 E0.01907
G1 X138.643 Y95.605 E0.13582
G1 X138.051 Y95.620 E0.02006
G1 X135.247 Y98.423 E0.13442
G1 X134.685 Y98.409 E0.01907
G1 X137.459 Y95.635 E0.13302
G1 X136.868 Y95.650 E0.02006
G1 X134.123 Y98.395 E0.13162
G1 X133.560 Y98.381 E0.01907
G1 X136.276 Y95.665 E0.13023
G1 X135.685 Y95.680 E0.02006
G1 X132.998 Y98.367 E0.12883
G1 X132.435 Y98.352 E0.01907
G1 X135.093 Y95.695 E0.12743
G1 X134.502 Y95.710 E0.02006
G1 X131.873 Y98.338 E0.12603
G1 X131.311 Y98.324 E0.01907
G1 X133.910 Y95.725 E0.12463
G1 X133.318 Y95.740 E0.02006
G1 X130.748 Y98.310 E0.12323
G1 X130.186 Y98.295 E0.01907
G1 X132.727 Y95.754 E0.12183
G1 X132.135 Y95.769 E0.02006
G1 X129.623 Y98.281 E0.12044
G1 X129.061 Y98.267 E0.01907
G1 X131.544 Y95.784 E0.11904
G1 X130.952 Y95.799 E0.02006
G1 X128.498 Y98.253 E0.11764
G1 X127.936 Y98.239 E0.01907
G1 X130.360 Y95.814 E0.11624
G1 X129.769 Y95.829 E0.02006
G1 X127.374 Y98.224 E0.11484
G1 X126.811 Y98.210 E0.01907
G1 X129.177 Y95.844 E0.11344
G1 X128.586 Y95.859 E0.02006
G1 X126.249 Y98.196 E0.11204
G1 X125.686 Y98.182 E0.01907
G1 X127.994 Y95.874 E0.11065
G1 X127.402 Y95.889 E0.02006
G1 X125.124 Y98.168 E0.10925
G1 X124.562 Y98.153 E0.01907
G1 X126.811 Y95.904 E0.10785
G1 X126.219 Y95.919 E0.02006
G1 X123.999 Y98.139 E0.10645
G1 X123.437 Y98.125 E0.01907
G1 X125.628 Y95.934 E0.10505
G1 X125.036 Y95.949 E0.02006
G1 X122.874 Y98.111 E0.10365
G1 X122.312 Y98.096 E0.01907
G1 X124.445 Y95.964 E0.10225
G1 X123.853 Y95.979 E0.02006
G1 X121.749 Y98.082 E0.10086
G1 X121.187 Y98.068 E0.01907
G1 X123.261 Y95.994 E0.09946
G1 X122.670 Y96.009 E0.02006
G1 X120.625 Y98.054 E0.09806
G1 X120.062 Y98.040 E0.01907
G1 X122.078 Y96.024 E0.09666
G1 X121.487 Y96.039 E0.02006
G1 X119.500 Y98.025 E0.09526
G1 X118.937 Y98.011 E0.01907
G1 X120.895 Y96.054 E0.09386
G1 X120.303 Y96.068 E0.02006
G1 X118.375 Y97.997 E0.09246
G1 X117.813 Y97.983 E0.01907
G1 X119.712 Y96.083 E0.09107
G1 X119.120 Y96.098 E0.02006
G1 X117.250 Y97.968 E0.08967
G1 X116.688 Y97.954 E0.01907
G1 X118.529 Y96.113 E0.08827
G1 X117.937 Y96.128 E0.02006
G1 X116.125 Y97.940 E0.08687
G1 X115.563 Y97.926 E0.01907
G1 X117.345 Y96.143 E0.08547
G1 X116.754 Y96.158 E0.02006
G1 X115.000 Y97.912 E0.08407
G1 X114.438 Y97.897 E0.01907
G1 X116.162 Y96.173 E0.08267
G1 X115.571 Y96.188 E0.02006
G1 X113.876 Y97.883 E0.08128
G1 X113.313 Y97.869 E0.01907
G1 X114.979 Y96.203 E0.07988
G1 X114.388 Y96.218 E0.02006
G1 X112.751 Y97.855 E0.07848
G1 X112.188 Y97.841 E0.01907
G1 X113.796 Y96.233 E0.07708
G1 X113.204 Y96.248 E0.02006
G1 X111.626 Y97.826 E0.07568
G1 X111.064 Y97.812 E0.01907
G1 X112.613 Y96.263 E0.07428
G1 X112.021 Y96.278 E0.02006
G1 X110.501 Y97.798 E0.07288
G1 X109.939 Y97.784 E0.01907
G1 X111.430 Y96.293 E0.07148
G1 X110.838 Y96.308 E0.02006
G1 X109.376 Y97.769 E0.07009
G1 X108.814 Y97.755 E0.01907
G1 X110.246 Y96.323 E0.06869
G1 X109.655 Y96.338 E0.02006
G1 X108.251 Y97.741 E0.06729
G1 X107.689 Y97.727 E0.01907
G1 X109.063 Y96.353 E0.06589
G1 X108.472 Y96.368 E0.02006
G1 X107.127 Y97.713 E0.06449
G1 X106.564 Y97.698 E0.01907
G1 X107.880 Y96.383 E0.06309
G1 X107.288 Y96.397 E0.02006
G1 X106.002 Y97.684 E0.06169
G1 X105.439 Y97.670 E0.01907
G1 X106.697 Y96.412 E0.06030
G1 X106.105 Y96.427 E0.02006
G1 X105.039 Y97.494 E0.05114
G1 X105.039 Y96.917 E0.01955
G1 X105.702 Y96.254 E0.03179
M204 S1000
G1 F8640.000
G1 X105.039 Y96.917 E-0.21651
G1 X105.039 Y97.494 E-0.13315
G1 X106.105 Y96.427 E-0.34830
G1 X106.374 Y96.421 E-0.06204
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X104.091 Y97.822
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X104.657 Y97.256 E0.02448
G1 X104.657 Y96.735 E0.01593
G1 X103.740 Y97.652 E0.03967
G1 X103.232 Y97.639 E0.01554
G1 X104.427 Y96.445 E0.05170
G1 X103.893 Y96.458 E0.01635
G1 X102.725 Y97.626 E0.05056
G1 X102.217 Y97.614 E0.01554
G1 X103.359 Y96.472 E0.04942
G1 X102.825 Y96.485 E0.01635
G1 X101.709 Y97.601 E0.04828
G1 X101.201 Y97.588 E0.01554
G1 X102.291 Y96.499 E0.04714
G1 X101.757 Y96.512 E0.01635
G1 X100.694 Y97.575 E0.04600
G1 X100.186 Y97.562 E0.01554
G1 X101.223 Y96.526 E0.04486
G1 X100.688 Y96.539 E0.01635
G1 X99.678 Y97.549 E0.04372
G1 X99.171 Y97.537 E0.01554
G1 X100.154 Y96.553 E0.04258
G1 X99.620 Y96.566 E0.01635
G1 X98.663 Y97.524 E0.04144
G1 X98.155 Y97.511 E0.01554
G1 X99.086 Y96.580 E0.04030
G1 X98.552 Y96.593 E0.01635
G1 X97.648 Y97.498 E0.03916
G1 X97.140 Y97.485 E0.01554
G1 X98.018 Y96.607 E0.03802
G1 X97.484 Y96.620 E0.01635
G1 X96.633 Y97.471 E0.03684
M73 Q89 S28
G1 X96.139 Y97.445 E0.01513
G1 X96.950 Y96.634 E0.03510
G1 X96.409 Y96.655 E0.01659
G1 X95.646 Y97.418 E0.03302
G1 X95.152 Y97.391 E0.01513
G1 X95.858 Y96.685 E0.03056
G1 X95.308 Y96.715 E0.01687
G1 X94.658 Y97.364 E0.02810
G1 X94.165 Y97.337 E0.01513
G1 X94.757 Y96.745 E0.02564
G1 X94.207 Y96.775 E0.01687
G1 X93.671 Y97.310 E0.02318
G1 X93.198 Y97.284 E0.01450
G1 X93.198 Y97.263 E0.00066
G1 X93.826 Y96.635 E0.02719
M204 S1000
G1 F8640.000
G1 X93.198 Y97.263 E-0.20516
G1 X93.198 Y97.284 E-0.00500
G1 X93.671 Y97.310 E-0.10941
G1 X94.207 Y96.775 E-0.17485
G1 X94.757 Y96.745 E-0.12730
G1 X94.334 Y97.168 E-0.13828
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X99.524 Y115.641
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X111.058 Y115.179 E0.39071
G1 X234.337 Y113.009 E4.17352
G1 X234.337 Y119.916 E0.23378
G1 X111.058 Y117.746 E4.17351
G1 X99.524 Y117.283 E0.39071
G1 X99.524 Y115.701 E0.05354
M204 S1000
G1 X99.117 Y115.250 F10800.000
M204 S800
G1 F1500.000
G1 X111.046 Y114.772 E0.40410
G1 X234.745 Y112.595 E4.18770
G1 X234.744 Y120.330 E0.26182
G1 X111.046 Y118.153 E4.18768
G1 X99.117 Y117.674 E0.40410
G1 X99.117 Y115.310 E0.08002
M204 S1000
G1 X99.517 Y115.271 F10800.000
G1 F8640.000
G1 X102.405 Y115.162 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X100.419 Y115.725
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X99.804 Y116.340 E0.02653
G1 X99.804 Y116.859 E0.01586
G1 X100.792 Y115.871 E0.04267
G1 X101.334 Y115.849 E0.01654
G1 X100.155 Y117.028 E0.05090
G1 X100.654 Y117.048 E0.01526
G1 X101.875 Y115.828 E0.05271
G1 X102.416 Y115.806 E0.01654
G1 X101.154 Y117.068 E0.05451
G1 X101.653 Y117.088 E0.01526
G1 X102.957 Y115.784 E0.05631
G1 X103.498 Y115.762 E0.01654
G1 X102.152 Y117.108 E0.05811
G1 X102.652 Y117.128 E0.01526
G1 X104.039 Y115.741 E0.05992
G1 X104.580 Y115.719 E0.01654
G1 X103.151 Y117.148 E0.06172
G1 X103.650 Y117.168 E0.01526
G1 X105.121 Y115.697 E0.06352
G1 X105.662 Y115.676 E0.01654
G1 X104.150 Y117.188 E0.06532
G1 X104.649 Y117.208 E0.01526
G1 X106.203 Y115.654 E0.06713
G1 X106.744 Y115.632 E0.01654
G1 X105.148 Y117.228 E0.06893
G1 X105.648 Y117.248 E0.01526
G1 X107.285 Y115.611 E0.07073
G1 X107.827 Y115.589 E0.01654
G1 X106.147 Y117.268 E0.07254
G1 X106.646 Y117.288 E0.01526
G1 X108.368 Y115.567 E0.07434
G1 X108.909 Y115.545 E0.01654
G1 X107.146 Y117.308 E0.07614
G1 X107.645 Y117.328 E0.01526
G1 X109.450 Y115.524 E0.07794
G1 X109.991 Y115.502 E0.01654
G1 X108.144 Y117.349 E0.07975
G1 X108.644 Y117.369 E0.01526
G1 X110.532 Y115.480 E0.08155
G1 X111.073 Y115.459 E0.01653
G1 X109.143 Y117.389 E0.08334
G1 X109.642 Y117.409 E0.01526
G1 X111.554 Y115.497 E0.08254
G1 X111.554 Y116.017 E0.01586
G1 X110.142 Y117.429 E0.06098
G1 X110.641 Y117.449 E0.01526
G1 X111.554 Y116.536 E0.03941
G1 X111.554 Y117.055 E0.01586
G1 X110.986 Y117.623 E0.02453
M204 S1000
G1 F8640.000
G1 X111.554 Y117.055 E-0.18545
G1 X111.554 Y116.536 E-0.11993
G1 X110.641 Y117.449 E-0.29802
G1 X110.142 Y117.429 E-0.11539
G1 X110.268 Y117.302 E-0.04121
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X112.593 Y115.274
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.936 Y115.931 E0.03157
G1 X111.936 Y116.509 E0.01961
G1 X112.995 Y115.450 E0.05084
G1 X113.582 Y115.440 E0.01996
G1 X111.936 Y117.086 E0.07907
G1 X111.936 Y117.456 E0.01256
G1 X112.140 Y117.460 E0.00693
G1 X114.170 Y115.429 E0.09750
G1 X114.758 Y115.419 E0.01996
G1 X112.707 Y117.470 E0.09847
G1 X113.275 Y117.480 E0.01927
G1 X115.346 Y115.409 E0.09945
G1 X115.934 Y115.398 E0.01996
G1 X113.842 Y117.490 E0.10042
G1 X114.410 Y117.500 E0.01927
G1 X116.522 Y115.388 E0.10140
G1 X117.109 Y115.377 E0.01996
G1 X114.977 Y117.510 E0.10238
G1 X115.545 Y117.520 E0.01927
G1 X117.697 Y115.367 E0.10335
G1 X118.285 Y115.357 E0.01996
G1 X116.112 Y117.530 E0.10433
G1 X116.680 Y117.540 E0.01927
G1 X118.873 Y115.346 E0.10531
G1 X119.461 Y115.336 E0.01996
G1 X117.247 Y117.549 E0.10628
G1 X117.815 Y117.559 E0.01927
G1 X120.049 Y115.326 E0.10726
G1 X120.636 Y115.315 E0.01996
G1 X118.382 Y117.569 E0.10824
G1 X118.950 Y117.579 E0.01927
G1 X121.224 Y115.305 E0.10921
G1 X121.812 Y115.295 E0.01996
G1 X119.517 Y117.589 E0.11019
G1 X120.085 Y117.599 E0.01927
G1 X122.400 Y115.284 E0.11116
G1 X122.988 Y115.274 E0.01996
G1 X120.652 Y117.609 E0.11214
G1 X121.220 Y117.619 E0.01927
G1 X123.576 Y115.264 E0.11312
G1 X124.163 Y115.253 E0.01996
G1 X121.787 Y117.629 E0.11409
G1 X122.355 Y117.639 E0.01927
G1 X124.751 Y115.243 E0.11507
G1 X125.339 Y115.233 E0.01996
G1 X122.922 Y117.649 E0.11605
G1 X123.490 Y117.659 E0.01927
G1 X125.927 Y115.222 E0.11702
G1 X126.515 Y115.212 E0.01996
G1 X124.057 Y117.669 E0.11800
G1 X124.625 Y117.679 E0.01927
G1 X127.103 Y115.202 E0.11897
G1 X127.690 Y115.191 E0.01996
G1 X125.192 Y117.689 E0.11995
G1 X125.760 Y117.699 E0.01927
G1 X128.278 Y115.181 E0.12093
G1 X128.866 Y115.171 E0.01996
G1 X126.327 Y117.709 E0.12190
G1 X126.895 Y117.719 E0.01927
G1 X129.454 Y115.160 E0.12288
G1 X130.042 Y115.150 E0.01996
G1 X127.462 Y117.729 E0.12386
G1 X128.030 Y117.739 E0.01927
G1 X130.629 Y115.140 E0.12483
G1 X131.217 Y115.129 E0.01996
G1 X128.597 Y117.749 E0.12581
G1 X129.165 Y117.759 E0.01927
G1 X131.805 Y115.119 E0.12679
G1 X132.393 Y115.109 E0.01996
G1 X129.732 Y117.769 E0.12776
G1 X130.300 Y117.779 E0.01927
G1 X132.981 Y115.098 E0.12874
G1 X133.569 Y115.088 E0.01996
G1 X130.867 Y117.789 E0.12971
G1 X131.435 Y117.799 E0.01927
G1 X134.156 Y115.077 E0.13069
G1 X134.744 Y115.067 E0.01996
G1 X132.002 Y117.809 E0.13167
G1 X132.570 Y117.819 E0.01927
G1 X135.332 Y115.057 E0.13264
G1 X135.920 Y115.046 E0.01996
G1 X133.137 Y117.829 E0.13362
G1 X133.705 Y117.839 E0.01927
G1 X136.508 Y115.036 E0.13460
G1 X137.096 Y115.026 E0.01996
G1 X134.272 Y117.849 E0.13557
G1 X134.840 Y117.859 E0.01927
G1 X137.683 Y115.015 E0.13655
G1 X138.271 Y115.005 E0.01996
G1 X135.407 Y117.869 E0.13753
G1 X135.975 Y117.879 E0.01927
G1 X138.859 Y114.995 E0.13850
G1 X139.447 Y114.984 E0.01996
G1 X136.542 Y117.889 E0.13948
G1 X137.110 Y117.899 E0.01927
G1 X140.035 Y114.974 E0.14045
G1 X140.623 Y114.964 E0.01996
G1 X137.677 Y117.909 E0.14143
G1 X138.245 Y117.919 E0.01927
G1 X141.210 Y114.953 E0.14241
G1 X141.798 Y114.943 E0.01996
G1 X138.812 Y117.929 E0.14338
G1 X139.380 Y117.939 E0.01927
G1 X142.386 Y114.933 E0.14436
G1 X142.974 Y114.922 E0.01996
G1 X139.947 Y117.949 E0.14534
G1 X140.515 Y117.959 E0.01927
G1 X143.562 Y114.912 E0.14631
G1 X144.150 Y114.902 E0.01996
G1 X141.082 Y117.969 E0.14729
G1 X141.650 Y117.979 E0.01927
G1 X144.737 Y114.891 E0.14826
G1 X145.325 Y114.881 E0.01996
G1 X142.217 Y117.989 E0.14924
G1 X142.785 Y117.999 E0.01927
G1 X145.913 Y114.871 E0.15022
G1 X146.501 Y114.860 E0.01996
G1 X143.352 Y118.009 E0.15119
G1 X143.920 Y118.019 E0.01927
G1 X147.089 Y114.850 E0.15217
G1 X147.677 Y114.840 E0.01996
G1 X144.487 Y118.029 E0.15315
G1 X145.055 Y118.039 E0.01927
G1 X148.264 Y114.829 E0.15412
G1 X148.852 Y114.819 E0.01996
G1 X145.622 Y118.049 E0.15510
G1 X146.190 Y118.059 E0.01927
G1 X149.440 Y114.808 E0.15608
G1 X150.028 Y114.798 E0.01996
G1 X146.757 Y118.069 E0.15705
G1 X147.325 Y118.079 E0.01927
G1 X150.616 Y114.788 E0.15803
G1 X151.203 Y114.777 E0.01996
G1 X147.712 Y118.269 E0.16765
M204 S1000
G1 F8640.000
G1 X150.039 Y115.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X151.669 Y116.052
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.339 Y115.381 E0.03209
G1 X152.941 Y115.357 E0.02039
G1 X151.852 Y116.446 E0.05213
G1 X151.852 Y117.024 E0.01956
G1 X153.543 Y115.333 E0.08095
G1 X154.138 Y115.316 E0.02015
G1 X151.927 Y117.527 E0.10583
G1 X152.483 Y117.549 E0.01882
G1 X154.726 Y115.305 E0.10740
G1 X155.315 Y115.295 E0.01991
G1 X153.038 Y117.571 E0.10896
G1 X153.594 Y117.594 E0.01882
G1 X155.903 Y115.285 E0.11052
G1 X156.491 Y115.274 E0.01991
G1 X154.156 Y117.609 E0.11176
G1 X154.724 Y117.619 E0.01922
G1 X157.079 Y115.264 E0.11273
G1 X157.667 Y115.254 E0.01991
G1 X155.292 Y117.629 E0.11370
G1 X155.860 Y117.639 E0.01922
G1 X158.255 Y115.243 E0.11468
G1 X158.844 Y115.233 E0.01991
G1 X156.428 Y117.649 E0.11565
G1 X156.995 Y117.659 E0.01922
G1 X159.432 Y115.223 E0.11663
G1 X160.020 Y115.212 E0.01991
G1 X157.563 Y117.669 E0.11760
G1 X158.131 Y117.679 E0.01922
G1 X160.608 Y115.202 E0.11857
G1 X161.196 Y115.192 E0.01991
G1 X158.699 Y117.689 E0.11955
G1 X159.267 Y117.699 E0.01922
G1 X161.784 Y115.181 E0.12052
G1 X162.372 Y115.171 E0.01991
G1 X159.834 Y117.709 E0.12150
G1 X160.402 Y117.719 E0.01922
G1 X162.961 Y115.161 E0.12247
G1 X163.549 Y115.150 E0.01991
G1 X160.970 Y117.729 E0.12344
G1 X161.538 Y117.739 E0.01922
G1 X164.137 Y115.140 E0.12442
G1 X164.725 Y115.130 E0.01991
G1 X162.106 Y117.749 E0.12539
G1 X162.673 Y117.759 E0.01922
G1 X165.313 Y115.119 E0.12636
G1 X165.901 Y115.109 E0.01991
G1 X163.241 Y117.769 E0.12734
G1 X163.809 Y117.779 E0.01922
G1 X166.490 Y115.098 E0.12831
G1 X167.078 Y115.088 E0.01991
G1 X164.377 Y117.789 E0.12929
G1 X164.945 Y117.799 E0.01922
G1 X167.666 Y115.078 E0.13026
G1 X168.254 Y115.067 E0.01991
G1 X165.513 Y117.809 E0.13123
G1 X166.080 Y117.819 E0.01922
G1 X168.842 Y115.057 E0.13221
G1 X169.430 Y115.047 E0.01991
G1 X166.648 Y117.829 E0.13318
G1 X167.216 Y117.839 E0.01922
G1 X170.019 Y115.036 E0.13416
G1 X170.607 Y115.026 E0.01991
G1 X167.784 Y117.849 E0.13513
G1 X168.352 Y117.859 E0.01922
G1 X171.195 Y115.016 E0.13610
G1 X171.783 Y115.005 E0.01991
G1 X168.919 Y117.869 E0.13708
G1 X169.487 Y117.879 E0.01922
G1 X172.371 Y114.995 E0.13805
G1 X172.959 Y114.985 E0.01991
G1 X170.055 Y117.889 E0.13903
G1 X170.623 Y117.899 E0.01922
G1 X173.547 Y114.974 E0.14000
G1 X174.136 Y114.964 E0.01991
G1 X171.191 Y117.909 E0.14097
G1 X171.758 Y117.919 E0.01922
G1 X174.724 Y114.954 E0.14195
G1 X175.312 Y114.943 E0.01991
G1 X172.326 Y117.929 E0.14292
G1 X172.894 Y117.939 E0.01922
G1 X175.900 Y114.933 E0.14389
G1 X176.488 Y114.922 E0.01991
G1 X173.462 Y117.949 E0.14487
G1 X174.030 Y117.959 E0.01922
G1 X177.076 Y114.912 E0.14584
G1 X177.665 Y114.902 E0.01991
G1 X174.598 Y117.969 E0.14682
G1 X175.165 Y117.979 E0.01922
G1 X178.253 Y114.891 E0.14779
G1 X178.841 Y114.881 E0.01991
G1 X175.733 Y117.989 E0.14876
G1 X176.301 Y117.999 E0.01922
G1 X179.429 Y114.871 E0.14974
G1 X180.017 Y114.860 E0.01991
G1 X176.869 Y118.009 E0.15071
G1 X177.437 Y118.019 E0.01922
G1 X180.605 Y114.850 E0.15169
G1 X181.194 Y114.840 E0.01991
G1 X178.004 Y118.029 E0.15266
G1 X178.572 Y118.039 E0.01922
G1 X181.782 Y114.829 E0.15363
G1 X182.370 Y114.819 E0.01991
G1 X179.140 Y118.049 E0.15461
G1 X179.708 Y118.059 E0.01922
G1 X182.958 Y114.809 E0.15558
G1 X183.546 Y114.798 E0.01991
G1 X180.276 Y118.069 E0.15655
G1 X180.844 Y118.079 E0.01922
G1 X184.134 Y114.788 E0.15753
G1 X184.722 Y114.778 E0.01991
G1 X181.411 Y118.089 E0.15850
G1 X181.979 Y118.099 E0.01922
G1 X185.311 Y114.767 E0.15948
G1 X185.899 Y114.757 E0.01991
G1 X182.547 Y118.109 E0.16045
G1 X183.115 Y118.119 E0.01922
G1 X186.487 Y114.747 E0.16142
G1 X187.075 Y114.736 E0.01991
G1 X183.683 Y118.129 E0.16240
G1 X184.250 Y118.139 E0.01922
G1 X187.663 Y114.726 E0.16337
G1 X188.251 Y114.715 E0.01991
G1 X184.818 Y118.149 E0.16435
G1 X185.386 Y118.159 E0.01922
G1 X188.840 Y114.705 E0.16532
G1 X189.428 Y114.695 E0.01991
G1 X185.954 Y118.169 E0.16629
G1 X186.522 Y118.179 E0.01922
G1 X190.016 Y114.684 E0.16727
G1 X190.604 Y114.674 E0.01991
G1 X187.089 Y118.189 E0.16824
G1 X187.657 Y118.199 E0.01922
G1 X191.192 Y114.664 E0.16921
G1 X191.780 Y114.653 E0.01991
G1 X188.225 Y118.209 E0.17019
G1 X188.793 Y118.219 E0.01922
G1 X192.369 Y114.643 E0.17116
G1 X192.957 Y114.633 E0.01991
G1 X189.361 Y118.229 E0.17214
G1 X189.929 Y118.239 E0.01922
G1 X193.545 Y114.622 E0.17311
G1 X194.133 Y114.612 E0.01991
G1 X190.496 Y118.249 E0.17408
M73 P89 R27
G1 X191.064 Y118.259 E0.01922
G1 X194.721 Y114.602 E0.17506
G1 X195.309 Y114.591 E0.01991
G1 X191.632 Y118.269 E0.17603
G1 X192.200 Y118.279 E0.01922
G1 X195.897 Y114.581 E0.17701
G1 X196.486 Y114.571 E0.01991
G1 X192.768 Y118.289 E0.17798
G1 X193.335 Y118.299 E0.01922
G1 X197.074 Y114.560 E0.17895
G1 X197.662 Y114.550 E0.01991
G1 X193.903 Y118.309 E0.17993
G1 X194.471 Y118.319 E0.01922
G1 X198.250 Y114.540 E0.18090
G1 X198.838 Y114.529 E0.01991
G1 X195.039 Y118.329 E0.18188
G1 X195.607 Y118.339 E0.01922
G1 X199.426 Y114.519 E0.18285
G1 X200.015 Y114.508 E0.01991
G1 X196.174 Y118.349 E0.18382
G1 X196.742 Y118.359 E0.01922
G1 X200.603 Y114.498 E0.18480
G1 X201.191 Y114.488 E0.01991
G1 X197.310 Y118.369 E0.18577
G1 X197.878 Y118.379 E0.01922
G1 X201.779 Y114.477 E0.18674
G1 X202.367 Y114.467 E0.01991
G1 X198.446 Y118.389 E0.18772
G1 X199.014 Y118.398 E0.01922
G1 X202.955 Y114.457 E0.18869
G1 X203.544 Y114.446 E0.01991
G1 X199.581 Y118.408 E0.18967
G1 X200.149 Y118.418 E0.01922
G1 X204.132 Y114.436 E0.19064
G1 X204.720 Y114.426 E0.01991
G1 X200.717 Y118.428 E0.19161
G1 X201.285 Y118.438 E0.01922
G1 X205.308 Y114.415 E0.19259
G1 X205.896 Y114.405 E0.01991
G1 X201.853 Y118.448 E0.19356
G1 X202.420 Y118.458 E0.01922
G1 X206.484 Y114.395 E0.19454
G1 X207.072 Y114.384 E0.01991
G1 X202.988 Y118.468 E0.19551
G1 X203.556 Y118.478 E0.01922
G1 X207.661 Y114.374 E0.19648
G1 X208.249 Y114.364 E0.01991
G1 X204.124 Y118.488 E0.19746
G1 X204.692 Y118.498 E0.01922
G1 X208.837 Y114.353 E0.19843
G1 X209.425 Y114.343 E0.01991
G1 X205.259 Y118.508 E0.19940
G1 X205.827 Y118.518 E0.01922
G1 X210.013 Y114.332 E0.20038
G1 X210.601 Y114.322 E0.01991
G1 X206.395 Y118.528 E0.20135
G1 X206.963 Y118.538 E0.01922
G1 X211.190 Y114.312 E0.20233
G1 X211.778 Y114.301 E0.01991
G1 X207.531 Y118.548 E0.20330
G1 X208.099 Y118.558 E0.01922
G1 X212.366 Y114.291 E0.20427
G1 X212.954 Y114.281 E0.01991
G1 X208.666 Y118.568 E0.20525
G1 X209.234 Y118.578 E0.01922
G1 X213.542 Y114.270 E0.20622
G1 X214.130 Y114.260 E0.01991
G1 X209.802 Y118.588 E0.20720
G1 X210.370 Y118.598 E0.01922
G1 X214.719 Y114.250 E0.20817
G1 X215.307 Y114.239 E0.01991
G1 X210.938 Y118.608 E0.20914
G1 X211.505 Y118.618 E0.01922
G1 X215.895 Y114.229 E0.21012
G1 X216.483 Y114.219 E0.01991
G1 X212.073 Y118.628 E0.21109
G1 X212.641 Y118.638 E0.01922
G1 X217.071 Y114.208 E0.21206
G1 X217.659 Y114.198 E0.01991
G1 X213.209 Y118.648 E0.21304
G1 X213.777 Y118.658 E0.01922
G1 X218.247 Y114.188 E0.21401
G1 X218.836 Y114.177 E0.01991
G1 X214.345 Y118.668 E0.21499
G1 X214.912 Y118.678 E0.01922
G1 X219.424 Y114.167 E0.21596
G1 X220.012 Y114.157 E0.01991
G1 X215.480 Y118.688 E0.21693
G1 X216.048 Y118.698 E0.01922
G1 X220.600 Y114.146 E0.21791
G1 X221.188 Y114.136 E0.01991
G1 X216.616 Y118.708 E0.21888
G1 X217.184 Y118.718 E0.01922
G1 X221.776 Y114.125 E0.21986
G1 X222.365 Y114.115 E0.01991
G1 X217.751 Y118.728 E0.22083
G1 X218.319 Y118.738 E0.01922
G1 X222.953 Y114.105 E0.22180
G1 X223.541 Y114.094 E0.01991
G1 X218.887 Y118.748 E0.22278
G1 X219.455 Y118.758 E0.01922
G1 X224.129 Y114.084 E0.22375
G1 X224.717 Y114.074 E0.01991
G1 X220.023 Y118.768 E0.22473
G1 X220.590 Y118.778 E0.01922
G1 X225.305 Y114.063 E0.22570
G1 X225.894 Y114.053 E0.01991
G1 X221.158 Y118.788 E0.22667
G1 X221.726 Y118.798 E0.01922
G1 X226.482 Y114.043 E0.22765
G1 X227.070 Y114.032 E0.01991
G1 X222.294 Y118.808 E0.22862
G1 X222.862 Y118.818 E0.01922
G1 X227.658 Y114.022 E0.22959
G1 X228.246 Y114.012 E0.01991
G1 X223.430 Y118.828 E0.23057
G1 X223.997 Y118.838 E0.01922
G1 X228.834 Y114.001 E0.23154
G1 X229.422 Y113.991 E0.01991
G1 X224.565 Y118.848 E0.23252
G1 X225.133 Y118.858 E0.01922
G1 X230.011 Y113.981 E0.23349
G1 X230.599 Y113.970 E0.01991
G1 X225.701 Y118.868 E0.23446
G1 X226.269 Y118.878 E0.01922
G1 X231.187 Y113.960 E0.23544
G1 X231.775 Y113.949 E0.01991
G1 X226.836 Y118.888 E0.23641
G1 X227.404 Y118.898 E0.01922
G1 X232.363 Y113.939 E0.23739
G1 X232.951 Y113.929 E0.01991
G1 X227.972 Y118.908 E0.23836
G1 X228.540 Y118.918 E0.01922
G1 X233.540 Y113.918 E0.23933
G1 X234.032 Y113.910 E0.01667
G1 X234.032 Y114.004 E0.00318
G1 X229.108 Y118.928 E0.23573
G1 X229.675 Y118.938 E0.01922
G1 X234.032 Y114.582 E0.20855
G1 X234.032 Y115.159 E0.01956
G1 X230.243 Y118.948 E0.18136
G1 X230.811 Y118.958 E0.01922
G1 X234.032 Y115.737 E0.15418
G1 X234.032 Y116.315 E0.01956
G1 X231.379 Y118.968 E0.12700
G1 X231.947 Y118.978 E0.01922
G1 X234.032 Y116.893 E0.09981
G1 X234.032 Y117.471 E0.01956
G1 X232.515 Y118.988 E0.07263
G1 X233.082 Y118.998 E0.01922
G1 X234.032 Y118.049 E0.04545
G1 X234.032 Y118.627 E0.01956
G1 X233.470 Y119.188 E0.02688
M204 S1000
G1 X233.404 Y119.777 F10800.000
M204 S1250
G1 F4800.000
G1 X233.764 Y119.417 E0.01727
G1 X233.196 Y119.407 E0.01927
G1 X233.016 Y119.587 E0.00863
G1 X232.449 Y119.577 E0.01927
G1 X232.629 Y119.397 E0.00863
G1 X232.061 Y119.387 E0.01927
G1 X231.881 Y119.567 E0.00863
G1 X231.314 Y119.557 E0.01927
G1 X231.494 Y119.377 E0.00863
G1 X230.926 Y119.367 E0.01927
G1 X230.746 Y119.547 E0.00863
G1 X230.179 Y119.537 E0.01927
G1 X230.359 Y119.357 E0.00863
G1 X229.791 Y119.347 E0.01927
G1 X229.611 Y119.527 E0.00863
G1 X229.044 Y119.517 E0.01927
G1 X229.224 Y119.337 E0.00863
G1 X228.656 Y119.327 E0.01927
G1 X228.476 Y119.507 E0.00863
G1 X227.909 Y119.497 E0.01927
G1 X228.089 Y119.317 E0.00863
G1 X227.521 Y119.307 E0.01927
G1 X227.341 Y119.487 E0.00863
G1 X226.774 Y119.477 E0.01927
G1 X226.954 Y119.297 E0.00863
G1 X226.386 Y119.287 E0.01927
G1 X226.206 Y119.467 E0.00863
G1 X225.639 Y119.457 E0.01927
G1 X225.819 Y119.277 E0.00863
G1 X225.251 Y119.267 E0.01927
G1 X225.071 Y119.447 E0.00863
G1 X224.504 Y119.437 E0.01927
G1 X224.684 Y119.257 E0.00863
G1 X224.116 Y119.247 E0.01927
G1 X223.937 Y119.427 E0.00863
G1 X223.369 Y119.417 E0.01927
G1 X223.549 Y119.237 E0.00863
G1 X222.981 Y119.227 E0.01927
G1 X222.802 Y119.407 E0.00863
G1 X222.234 Y119.397 E0.01927
G1 X222.414 Y119.217 E0.00863
G1 X221.846 Y119.207 E0.01927
G1 X221.667 Y119.387 E0.00863
G1 X221.099 Y119.377 E0.01927
G1 X221.279 Y119.198 E0.00863
G1 X220.711 Y119.188 E0.01927
G1 X220.532 Y119.367 E0.00863
G1 X219.964 Y119.357 E0.01927
G1 X220.144 Y119.178 E0.00863
G1 X219.576 Y119.168 E0.01927
G1 X219.397 Y119.347 E0.00863
G1 X218.829 Y119.337 E0.01927
G1 X219.009 Y119.158 E0.00863
G1 X218.441 Y119.148 E0.01927
G1 X218.262 Y119.327 E0.00863
G1 X217.694 Y119.317 E0.01927
G1 X217.874 Y119.138 E0.00863
G1 X217.306 Y119.128 E0.01927
G1 X217.127 Y119.307 E0.00863
G1 X216.559 Y119.297 E0.01927
G1 X216.739 Y119.118 E0.00863
G1 X216.171 Y119.108 E0.01927
G1 X215.992 Y119.287 E0.00863
G1 X215.424 Y119.277 E0.01927
G1 X215.604 Y119.098 E0.00863
G1 X215.036 Y119.088 E0.01927
G1 X214.857 Y119.267 E0.00863
G1 X214.289 Y119.257 E0.01927
G1 X214.469 Y119.078 E0.00863
G1 X213.901 Y119.068 E0.01927
G1 X213.722 Y119.247 E0.00863
G1 X213.154 Y119.237 E0.01927
G1 X213.334 Y119.058 E0.00863
G1 X212.766 Y119.048 E0.01927
G1 X212.587 Y119.227 E0.00863
G1 X212.019 Y119.217 E0.01927
G1 X212.199 Y119.038 E0.00863
G1 X211.631 Y119.028 E0.01927
G1 X211.452 Y119.207 E0.00863
G1 X210.884 Y119.197 E0.01927
G1 X211.064 Y119.018 E0.00863
G1 X210.496 Y119.008 E0.01927
G1 X210.317 Y119.187 E0.00863
G1 X209.749 Y119.177 E0.01927
G1 X209.929 Y118.998 E0.00863
G1 X209.361 Y118.988 E0.01927
G1 X209.182 Y119.167 E0.00863
G1 X208.614 Y119.157 E0.01927
G1 X208.794 Y118.978 E0.00863
G1 X208.226 Y118.968 E0.01927
G1 X208.047 Y119.147 E0.00863
G1 X207.479 Y119.138 E0.01927
G1 X207.659 Y118.958 E0.00863
G1 X207.091 Y118.948 E0.01927
G1 X206.912 Y119.128 E0.00863
G1 X206.344 Y119.118 E0.01927
G1 X206.524 Y118.938 E0.00863
G1 X205.956 Y118.928 E0.01927
G1 X205.777 Y119.108 E0.00863
G1 X205.209 Y119.098 E0.01927
G1 X205.389 Y118.918 E0.00863
G1 X204.821 Y118.908 E0.01927
G1 X204.642 Y119.088 E0.00863
G1 X204.074 Y119.078 E0.01927
G1 X204.254 Y118.898 E0.00863
G1 X203.686 Y118.888 E0.01927
G1 X203.507 Y119.068 E0.00863
G1 X202.939 Y119.058 E0.01927
G1 X203.119 Y118.878 E0.00863
G1 X202.551 Y118.868 E0.01927
G1 X202.372 Y119.048 E0.00863
G1 X201.804 Y119.038 E0.01927
G1 X201.984 Y118.858 E0.00863
G1 X201.416 Y118.848 E0.01927
G1 X201.237 Y119.028 E0.00863
G1 X200.669 Y119.018 E0.01927
G1 X200.849 Y118.838 E0.00863
G1 X200.281 Y118.828 E0.01927
G1 X200.102 Y119.008 E0.00863
G1 X199.534 Y118.998 E0.01927
G1 X199.714 Y118.818 E0.00863
G1 X199.146 Y118.808 E0.01927
G1 X198.967 Y118.988 E0.00863
G1 X198.399 Y118.978 E0.01927
G1 X198.579 Y118.798 E0.00863
G1 X198.011 Y118.788 E0.01927
G1 X197.832 Y118.968 E0.00863
G1 X197.264 Y118.958 E0.01927
G1 X197.444 Y118.778 E0.00863
G1 X196.876 Y118.768 E0.01927
G1 X196.697 Y118.948 E0.00863
G1 X196.129 Y118.938 E0.01927
G1 X196.309 Y118.758 E0.00863
G1 X195.741 Y118.748 E0.01927
G1 X195.562 Y118.928 E0.00863
G1 X194.994 Y118.918 E0.01927
G1 X195.174 Y118.738 E0.00863
G1 X194.606 Y118.728 E0.01927
G1 X194.427 Y118.908 E0.00863
G1 X193.859 Y118.898 E0.01927
G1 X194.039 Y118.718 E0.00863
G1 X193.471 Y118.708 E0.01927
G1 X193.292 Y118.888 E0.00863
G1 X192.724 Y118.878 E0.01927
G1 X192.904 Y118.698 E0.00863
G1 X192.336 Y118.688 E0.01927
G1 X192.157 Y118.868 E0.00863
G1 X191.589 Y118.858 E0.01927
G1 X191.769 Y118.678 E0.00863
G1 X191.201 Y118.668 E0.01927
G1 X191.022 Y118.848 E0.00863
G1 X190.454 Y118.838 E0.01927
G1 X190.634 Y118.658 E0.00863
G1 X190.066 Y118.648 E0.01927
G1 X189.887 Y118.828 E0.00863
G1 X189.319 Y118.818 E0.01927
G1 X189.499 Y118.638 E0.00863
G1 X188.931 Y118.628 E0.01927
G1 X188.752 Y118.808 E0.00863
G1 X188.184 Y118.798 E0.01927
G1 X188.364 Y118.618 E0.00863
G1 X187.796 Y118.608 E0.01927
G1 X187.617 Y118.788 E0.00863
G1 X187.049 Y118.778 E0.01927
G1 X187.229 Y118.598 E0.00863
G1 X186.662 Y118.588 E0.01927
G1 X186.482 Y118.768 E0.00863
G1 X185.914 Y118.758 E0.01927
G1 X186.094 Y118.578 E0.00863
G1 X185.527 Y118.568 E0.01927
G1 X185.347 Y118.748 E0.00863
G1 X184.779 Y118.738 E0.01927
G1 X184.959 Y118.558 E0.00863
G1 X184.392 Y118.548 E0.01927
G1 X184.212 Y118.728 E0.00863
G1 X183.644 Y118.718 E0.01927
G1 X183.824 Y118.538 E0.00863
G1 X183.257 Y118.528 E0.01927
G1 X183.077 Y118.708 E0.00863
G1 X182.509 Y118.698 E0.01927
G1 X182.689 Y118.518 E0.00863
G1 X182.122 Y118.508 E0.01927
G1 X181.942 Y118.688 E0.00863
G1 X181.374 Y118.678 E0.01927
G1 X181.554 Y118.498 E0.00863
G1 X180.987 Y118.488 E0.01927
G1 X180.807 Y118.668 E0.00863
G1 X180.239 Y118.658 E0.01927
G1 X180.419 Y118.478 E0.00863
G1 X179.852 Y118.468 E0.01927
G1 X179.672 Y118.648 E0.00863
G1 X179.104 Y118.638 E0.01927
G1 X179.284 Y118.458 E0.00863
G1 X178.717 Y118.448 E0.01927
G1 X178.537 Y118.628 E0.00863
G1 X177.969 Y118.618 E0.01927
G1 X178.149 Y118.438 E0.00863
G1 X177.582 Y118.428 E0.01927
G1 X177.402 Y118.608 E0.00863
G1 X176.834 Y118.598 E0.01927
G1 X177.014 Y118.418 E0.00863
G1 X176.447 Y118.408 E0.01927
G1 X176.267 Y118.588 E0.00863
G1 X175.699 Y118.578 E0.01927
G1 X175.879 Y118.399 E0.00863
G1 X175.312 Y118.389 E0.01927
G1 X175.132 Y118.568 E0.00863
G1 X174.564 Y118.558 E0.01927
G1 X174.744 Y118.379 E0.00863
G1 X174.177 Y118.369 E0.01927
G1 X173.997 Y118.548 E0.00863
G1 X173.429 Y118.538 E0.01927
G1 X173.609 Y118.359 E0.00863
G1 X173.042 Y118.349 E0.01927
G1 X172.862 Y118.528 E0.00863
G1 X172.294 Y118.518 E0.01927
G1 X172.474 Y118.339 E0.00863
G1 X171.907 Y118.329 E0.01927
G1 X171.727 Y118.508 E0.00863
G1 X171.159 Y118.498 E0.01927
G1 X171.339 Y118.319 E0.00863
G1 X170.772 Y118.309 E0.01927
G1 X170.592 Y118.488 E0.00863
G1 X170.024 Y118.478 E0.01927
G1 X170.204 Y118.299 E0.00863
G1 X169.637 Y118.289 E0.01927
G1 X169.457 Y118.468 E0.00863
G1 X168.889 Y118.458 E0.01927
G1 X169.069 Y118.279 E0.00863
G1 X168.502 Y118.269 E0.01927
G1 X168.322 Y118.448 E0.00863
G1 X167.754 Y118.438 E0.01927
G1 X167.934 Y118.259 E0.00863
G1 X167.367 Y118.249 E0.01927
G1 X167.187 Y118.428 E0.00863
G1 X166.619 Y118.418 E0.01927
G1 X166.799 Y118.239 E0.00863
G1 X166.232 Y118.229 E0.01927
G1 X166.052 Y118.408 E0.00863
G1 X165.484 Y118.398 E0.01927
G1 X165.664 Y118.219 E0.00863
G1 X165.097 Y118.209 E0.01927
G1 X164.917 Y118.388 E0.00863
G1 X164.349 Y118.378 E0.01927
G1 X164.529 Y118.199 E0.00863
G1 X163.962 Y118.189 E0.01927
G1 X163.782 Y118.368 E0.00863
G1 X163.214 Y118.358 E0.01927
G1 X163.394 Y118.179 E0.00863
G1 X162.827 Y118.169 E0.01927
G1 X162.647 Y118.348 E0.00863
G1 X162.079 Y118.339 E0.01927
G1 X162.259 Y118.159 E0.00863
G1 X161.692 Y118.149 E0.01927
G1 X161.512 Y118.329 E0.00863
G1 X160.945 Y118.319 E0.01927
G1 X161.124 Y118.139 E0.00863
G1 X160.557 Y118.129 E0.01927
G1 X160.377 Y118.309 E0.00863
G1 X159.810 Y118.299 E0.01927
G1 X159.989 Y118.119 E0.00863
G1 X159.422 Y118.109 E0.01927
G1 X159.242 Y118.289 E0.00863
G1 X158.675 Y118.279 E0.01927
G1 X158.854 Y118.099 E0.00863
G1 X158.287 Y118.089 E0.01927
G1 X158.107 Y118.269 E0.00863
G1 X157.540 Y118.259 E0.01927
G1 X157.719 Y118.079 E0.00863
G1 X157.152 Y118.069 E0.01927
G1 X156.972 Y118.249 E0.00863
G1 X156.405 Y118.239 E0.01927
G1 X156.584 Y118.059 E0.00863
G1 X156.017 Y118.049 E0.01927
G1 X155.837 Y118.229 E0.00863
G1 X155.270 Y118.219 E0.01927
G1 X155.449 Y118.039 E0.00863
G1 X154.882 Y118.029 E0.01927
G1 X154.702 Y118.209 E0.00863
G1 X154.135 Y118.199 E0.01927
G1 X154.314 Y118.019 E0.00863
G1 X153.749 Y118.007 E0.01921
G1 X153.567 Y118.189 E0.00871
G1 X153.000 Y118.179 E0.01927
G1 X153.193 Y117.985 E0.00930
G1 X152.638 Y117.963 E0.01887
G1 X152.432 Y118.169 E0.00989
G1 X151.865 Y118.159 E0.01927
G1 X152.083 Y117.940 E0.01048
G1 X151.528 Y117.918 E0.01887
G1 X151.297 Y118.149 E0.01107
G1 X150.730 Y118.139 E0.01927
G1 X151.445 Y117.423 E0.03436
G1 X151.445 Y116.846 E0.01961
G1 X150.162 Y118.129 E0.06161
G1 X149.595 Y118.119 E0.01927
G1 X151.445 Y116.268 E0.08886
G1 X151.445 Y115.691 E0.01961
G1 X149.027 Y118.109 E0.11611
G1 X148.460 Y118.099 E0.01927
G1 X151.791 Y114.767 E0.15998
G1 X152.379 Y114.757 E0.01996
G1 X152.155 Y114.981 E0.01078
G1 X152.756 Y114.957 E0.02044
M73 Q89 S27
G1 X152.967 Y114.746 E0.01012
G1 X153.555 Y114.736 E0.01996
G1 X153.358 Y114.933 E0.00946
G1 X153.956 Y114.912 E0.02034
G1 X154.143 Y114.726 E0.00894
G1 X154.730 Y114.715 E0.01996
G1 X154.544 Y114.902 E0.00894
G1 X155.132 Y114.891 E0.01996
G1 X155.318 Y114.705 E0.00894
G1 X155.906 Y114.695 E0.01996
G1 X155.720 Y114.881 E0.00894
G1 X156.308 Y114.870 E0.01996
G1 X156.494 Y114.684 E0.00894
G1 X157.082 Y114.674 E0.01996
G1 X156.896 Y114.860 E0.00894
G1 X157.483 Y114.850 E0.01996
G1 X157.670 Y114.664 E0.00894
G1 X158.257 Y114.653 E0.01996
G1 X158.071 Y114.839 E0.00894
G1 X158.659 Y114.829 E0.01996
G1 X158.845 Y114.643 E0.00894
G1 X159.433 Y114.633 E0.01996
G1 X159.247 Y114.819 E0.00894
G1 X159.835 Y114.808 E0.01996
G1 X160.021 Y114.622 E0.00894
G1 X160.609 Y114.612 E0.01996
G1 X160.423 Y114.798 E0.00894
G1 X161.010 Y114.788 E0.01996
G1 X161.197 Y114.602 E0.00894
G1 X161.784 Y114.591 E0.01996
G1 X161.598 Y114.777 E0.00894
G1 X162.186 Y114.767 E0.01996
G1 X162.372 Y114.581 E0.00894
G1 X162.960 Y114.571 E0.01996
G1 X162.774 Y114.757 E0.00894
G1 X163.362 Y114.746 E0.01996
G1 X163.548 Y114.560 E0.00894
G1 X164.136 Y114.550 E0.01996
G1 X163.950 Y114.736 E0.00894
G1 X164.537 Y114.726 E0.01996
G1 X164.724 Y114.540 E0.00894
G1 X165.311 Y114.529 E0.01996
G1 X165.125 Y114.715 E0.00894
G1 X165.713 Y114.705 E0.01996
G1 X165.899 Y114.519 E0.00894
G1 X166.487 Y114.508 E0.01996
G1 X166.301 Y114.695 E0.00894
G1 X166.889 Y114.684 E0.01996
G1 X167.075 Y114.498 E0.00894
G1 X167.663 Y114.488 E0.01996
G1 X167.477 Y114.674 E0.00894
G1 X168.064 Y114.664 E0.01996
G1 X168.250 Y114.477 E0.00894
G1 X168.838 Y114.467 E0.01996
G1 X168.652 Y114.653 E0.00894
G1 X169.240 Y114.643 E0.01996
G1 X169.426 Y114.457 E0.00894
G1 X170.014 Y114.446 E0.01996
G1 X169.828 Y114.633 E0.00894
G1 X170.416 Y114.622 E0.01996
G1 X170.602 Y114.436 E0.00894
G1 X171.190 Y114.426 E0.01996
G1 X171.003 Y114.612 E0.00894
G1 X171.591 Y114.602 E0.01996
G1 X171.777 Y114.415 E0.00894
G1 X172.365 Y114.405 E0.01996
G1 X172.179 Y114.591 E0.00894
G1 X172.767 Y114.581 E0.01996
G1 X172.953 Y114.395 E0.00894
G1 X173.541 Y114.384 E0.01996
G1 X173.355 Y114.570 E0.00894
G1 X173.943 Y114.560 E0.01996
G1 X174.129 Y114.374 E0.00894
G1 X174.717 Y114.364 E0.01996
G1 X174.530 Y114.550 E0.00894
G1 X175.118 Y114.539 E0.01996
G1 X175.304 Y114.353 E0.00894
G1 X175.892 Y114.343 E0.01996
G1 X175.706 Y114.529 E0.00894
G1 X176.294 Y114.519 E0.01996
G1 X176.480 Y114.333 E0.00894
G1 X177.068 Y114.322 E0.01996
G1 X176.882 Y114.508 E0.00894
G1 X177.470 Y114.498 E0.01996
G1 X177.656 Y114.312 E0.00894
G1 X178.244 Y114.302 E0.01996
G1 X178.057 Y114.488 E0.00894
G1 X178.645 Y114.477 E0.01996
G1 X178.831 Y114.291 E0.00894
G1 X179.419 Y114.281 E0.01996
G1 X179.233 Y114.467 E0.00894
G1 X179.821 Y114.457 E0.01996
G1 X180.007 Y114.271 E0.00894
G1 X180.595 Y114.260 E0.01996
G1 X180.409 Y114.446 E0.00894
G1 X180.997 Y114.436 E0.01996
G1 X181.183 Y114.250 E0.00894
G1 X181.771 Y114.240 E0.01996
G1 X181.584 Y114.426 E0.00894
G1 X182.172 Y114.415 E0.01996
G1 X182.358 Y114.229 E0.00894
G1 X182.946 Y114.219 E0.01996
G1 X182.760 Y114.405 E0.00894
G1 X183.348 Y114.395 E0.01996
G1 X183.534 Y114.208 E0.00894
G1 X184.122 Y114.198 E0.01996
G1 X183.936 Y114.384 E0.00894
G1 X184.524 Y114.374 E0.01996
G1 X184.710 Y114.188 E0.00894
G1 X185.298 Y114.177 E0.01996
G1 X185.111 Y114.364 E0.00894
G1 X185.699 Y114.353 E0.01996
G1 X185.885 Y114.167 E0.00894
G1 X186.473 Y114.157 E0.01996
G1 X186.287 Y114.343 E0.00894
G1 X186.875 Y114.333 E0.01996
G1 X187.061 Y114.146 E0.00894
G1 X187.649 Y114.136 E0.01996
G1 X187.463 Y114.322 E0.00894
G1 X188.051 Y114.312 E0.01996
G1 X188.237 Y114.126 E0.00894
G1 X188.824 Y114.115 E0.01996
G1 X188.638 Y114.302 E0.00894
G1 X189.226 Y114.291 E0.01996
G1 X189.412 Y114.105 E0.00894
G1 X190.000 Y114.095 E0.01996
G1 X189.814 Y114.281 E0.00894
G1 X190.402 Y114.270 E0.01996
G1 X190.588 Y114.084 E0.00894
G1 X191.176 Y114.074 E0.01996
G1 X190.990 Y114.260 E0.00894
G1 X191.577 Y114.250 E0.01996
G1 X191.764 Y114.064 E0.00894
G1 X192.351 Y114.053 E0.01996
G1 X192.165 Y114.239 E0.00894
G1 X192.753 Y114.229 E0.01996
G1 X192.939 Y114.043 E0.00894
G1 X193.527 Y114.033 E0.01996
G1 X193.341 Y114.219 E0.00894
G1 X193.929 Y114.208 E0.01996
G1 X194.115 Y114.022 E0.00894
G1 X194.703 Y114.012 E0.01996
G1 X194.517 Y114.198 E0.00894
G1 X195.104 Y114.188 E0.01996
G1 X195.291 Y114.002 E0.00894
G1 X195.878 Y113.991 E0.01996
G1 X195.692 Y114.177 E0.00894
G1 X196.280 Y114.167 E0.01996
G1 X196.466 Y113.981 E0.00894
G1 X197.054 Y113.971 E0.01996
G1 X196.868 Y114.157 E0.00894
G1 X197.456 Y114.146 E0.01996
G1 X197.642 Y113.960 E0.00894
G1 X198.230 Y113.950 E0.01996
G1 X198.044 Y114.136 E0.00894
G1 X198.631 Y114.126 E0.01996
G1 X198.818 Y113.939 E0.00894
G1 X199.405 Y113.929 E0.01996
G1 X199.219 Y114.115 E0.00894
G1 X199.807 Y114.105 E0.01996
G1 X199.993 Y113.919 E0.00894
G1 X200.581 Y113.908 E0.01996
G1 X200.395 Y114.095 E0.00894
G1 X200.983 Y114.084 E0.01996
G1 X201.169 Y113.898 E0.00894
G1 X201.757 Y113.888 E0.01996
G1 X201.571 Y114.074 E0.00894
G1 X202.158 Y114.064 E0.01996
G1 X202.345 Y113.877 E0.00894
G1 X202.932 Y113.867 E0.01996
G1 X202.746 Y114.053 E0.00894
G1 X203.334 Y114.043 E0.01996
G1 X203.520 Y113.857 E0.00894
G1 X204.108 Y113.846 E0.01996
G1 X203.922 Y114.033 E0.00894
G1 X204.510 Y114.022 E0.01996
G1 X204.696 Y113.836 E0.00894
G1 X205.284 Y113.826 E0.01996
G1 X205.098 Y114.012 E0.00894
G1 X205.685 Y114.001 E0.01996
G1 X205.871 Y113.815 E0.00894
G1 X206.459 Y113.805 E0.01996
G1 X206.273 Y113.991 E0.00894
G1 X206.861 Y113.981 E0.01996
G1 X207.047 Y113.795 E0.00894
G1 X207.635 Y113.784 E0.01996
G1 X207.449 Y113.970 E0.00894
G1 X208.037 Y113.960 E0.01996
G1 X208.223 Y113.774 E0.00894
G1 X208.811 Y113.764 E0.01996
G1 X208.624 Y113.950 E0.00894
G1 X209.212 Y113.939 E0.01996
G1 X209.398 Y113.753 E0.00894
G1 X209.986 Y113.743 E0.01996
G1 X209.800 Y113.929 E0.00894
G1 X210.388 Y113.919 E0.01996
G1 X210.574 Y113.733 E0.00894
G1 X211.162 Y113.722 E0.01996
G1 X210.976 Y113.908 E0.00894
G1 X211.564 Y113.898 E0.01996
G1 X211.750 Y113.712 E0.00894
G1 X212.338 Y113.702 E0.01996
G1 X212.151 Y113.888 E0.00894
G1 X212.739 Y113.877 E0.01996
G1 X212.925 Y113.691 E0.00894
G1 X213.513 Y113.681 E0.01996
G1 X213.327 Y113.867 E0.00894
G1 X213.915 Y113.857 E0.01996
G1 X214.101 Y113.671 E0.00894
G1 X214.689 Y113.660 E0.01996
G1 X214.503 Y113.846 E0.00894
G1 X215.091 Y113.836 E0.01996
G1 X215.277 Y113.650 E0.00894
G1 X215.865 Y113.639 E0.01996
G1 X215.678 Y113.826 E0.00894
G1 X216.266 Y113.815 E0.01996
G1 X216.452 Y113.629 E0.00894
G1 X217.040 Y113.619 E0.01996
G1 X216.854 Y113.805 E0.00894
G1 X217.442 Y113.795 E0.01996
G1 X217.628 Y113.608 E0.00894
G1 X218.216 Y113.598 E0.01996
G1 X218.030 Y113.784 E0.00894
G1 X218.618 Y113.774 E0.01996
G1 X218.804 Y113.588 E0.00894
G1 X219.392 Y113.577 E0.01996
G1 X219.205 Y113.764 E0.00894
G1 X219.793 Y113.753 E0.01996
G1 X219.979 Y113.567 E0.00894
G1 X220.567 Y113.557 E0.01996
G1 X220.381 Y113.743 E0.00894
G1 X220.969 Y113.733 E0.01996
G1 X221.155 Y113.546 E0.00894
G1 X221.743 Y113.536 E0.01996
G1 X221.557 Y113.722 E0.00894
G1 X222.145 Y113.712 E0.01996
G1 X222.331 Y113.526 E0.00894
G1 X222.919 Y113.515 E0.01996
G1 X222.732 Y113.701 E0.00894
G1 X223.320 Y113.691 E0.01996
G1 X223.506 Y113.505 E0.00894
G1 X224.094 Y113.495 E0.01996
G1 X223.908 Y113.681 E0.00894
G1 X224.496 Y113.670 E0.01996
G1 X224.682 Y113.484 E0.00894
G1 X225.270 Y113.474 E0.01996
G1 X225.084 Y113.660 E0.00894
G1 X225.672 Y113.650 E0.01996
G1 X225.858 Y113.464 E0.00894
G1 X226.445 Y113.453 E0.01996
G1 X226.259 Y113.639 E0.00894
G1 X226.847 Y113.629 E0.01996
G1 X227.033 Y113.443 E0.00894
G1 X227.621 Y113.433 E0.01996
G1 X227.435 Y113.619 E0.00894
G1 X228.023 Y113.608 E0.01996
G1 X228.209 Y113.422 E0.00894
G1 X228.797 Y113.412 E0.01996
G1 X228.611 Y113.598 E0.00894
G1 X229.198 Y113.588 E0.01996
G1 X229.385 Y113.402 E0.00894
G1 X229.972 Y113.391 E0.01996
G1 X229.786 Y113.577 E0.00894
G1 X230.374 Y113.567 E0.01996
G1 X230.560 Y113.381 E0.00894
G1 X231.148 Y113.371 E0.01996
G1 X230.962 Y113.557 E0.00894
G1 X231.550 Y113.546 E0.01996
G1 X231.736 Y113.360 E0.00894
G1 X232.324 Y113.350 E0.01996
G1 X232.138 Y113.536 E0.00894
G1 X232.725 Y113.526 E0.01996
G1 X232.912 Y113.339 E0.00894
G1 X233.499 Y113.329 E0.01996
G1 X233.313 Y113.515 E0.00894
G1 X233.901 Y113.505 E0.01996
G1 X234.215 Y113.191 E0.01509
M204 S1000
G1 F8640.000
G1 X233.901 Y113.505 E-0.10261
G1 X233.313 Y113.515 E-0.13575
G1 X233.499 Y113.329 E-0.06078
G1 X232.912 Y113.339 E-0.13575
G1 X232.725 Y113.526 E-0.06078
G1 X232.138 Y113.536 E-0.13575
G1 X232.324 Y113.350 E-0.06078
G1 X232.030 Y113.355 E-0.06778
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X234.341 Y131.212
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.357 Y131.212 E0.00054
G1 X234.357 Y137.010 E0.19626
G1 X206.921 Y136.818 E0.92872
G1 X151.662 Y135.748 E1.87078
G1 X151.662 Y132.474 E0.11083
G1 X206.921 Y131.404 E1.87078
G1 X234.281 Y131.212 E0.92615
M204 S1000
G1 X234.764 Y130.802 F10800.000
M204 S800
G1 F1500.000
G1 X234.764 Y137.420 E0.22401
G1 X206.915 Y137.225 E0.94268
G1 X151.255 Y136.147 E1.88438
G1 X151.255 Y132.075 E0.13786
G1 X206.915 Y130.997 E1.88438
G1 X234.704 Y130.802 E0.94065
M204 S1000
G1 X234.566 Y131.149 F10800.000
G1 X234.235 Y131.431
M204 S1250
G1 F4800.000
G1 X233.959 Y131.707 E0.01330
G1 X233.369 Y131.718 E0.02008
G1 X233.564 Y131.523 E0.00941
G1 X232.982 Y131.527 E0.01983
G1 X232.779 Y131.730 E0.00976
G1 X232.189 Y131.741 E0.02008
G1 X232.399 Y131.531 E0.01011
G1 X231.816 Y131.535 E0.01983
G1 X231.599 Y131.753 E0.01047
G1 X231.009 Y131.764 E0.02008
G1 X231.233 Y131.539 E0.01082
G1 X230.651 Y131.543 E0.01983
G1 X230.419 Y131.775 E0.01117
G1 X229.828 Y131.787 E0.02008
G1 X230.068 Y131.547 E0.01153
G1 X229.485 Y131.551 E0.01983
G1 X229.238 Y131.798 E0.01188
G1 X228.648 Y131.810 E0.02008
G1 X228.903 Y131.555 E0.01223
G1 X228.320 Y131.560 E0.01983
G1 X228.058 Y131.821 E0.01259
G1 X227.468 Y131.833 E0.02008
G1 X227.737 Y131.564 E0.01294
G1 X227.154 Y131.568 E0.01983
G1 X226.878 Y131.844 E0.01329
G1 X226.288 Y131.855 E0.02008
G1 X226.572 Y131.572 E0.01365
G1 X225.989 Y131.576 E0.01983
G1 X220.954 Y136.611 E0.24226
G1 X221.529 Y136.615 E0.01955
G1 X225.804 Y132.340 E0.20570
G1 X225.804 Y132.918 E0.01969
G1 X222.103 Y136.619 E0.17805
G1 X222.678 Y136.623 E0.01955
G1 X225.804 Y133.497 E0.15041
G1 X225.804 Y134.076 E0.01969
G1 X223.252 Y136.627 E0.12276
G1 X223.827 Y136.631 E0.01955
G1 X225.804 Y134.654 E0.09511
G1 X225.804 Y135.233 E0.01969
G1 X224.402 Y136.635 E0.06746
G1 X224.976 Y136.639 E0.01955
G1 X225.804 Y135.811 E0.03981
G1 X225.804 Y136.357 E0.01856
G1 X225.836 Y136.358 E0.00110
G1 X225.551 Y136.643 E0.01372
G1 X226.126 Y136.647 E0.01955
G1 X226.404 Y136.369 E0.01339
G1 X226.972 Y136.380 E0.01932
G1 X226.700 Y136.651 E0.01305
G1 X227.275 Y136.655 E0.01955
G1 X227.539 Y136.391 E0.01272
G1 X228.107 Y136.402 E0.01932
G1 X227.849 Y136.659 E0.01238
G1 X228.424 Y136.663 E0.01955
G1 X228.675 Y136.413 E0.01205
G1 X229.242 Y136.424 E0.01932
G1 X228.999 Y136.667 E0.01171
G1 X229.573 Y136.671 E0.01955
G1 X229.810 Y136.435 E0.01138
G1 X230.377 Y136.446 E0.01932
G1 X230.148 Y136.675 E0.01104
G1 X230.723 Y136.679 E0.01955
G1 X230.945 Y136.457 E0.01071
G1 X231.513 Y136.468 E0.01932
G1 X231.297 Y136.683 E0.01037
G1 X231.872 Y136.687 E0.01955
G1 X232.080 Y136.479 E0.01004
G1 X232.648 Y136.490 E0.01932
G1 X232.446 Y136.691 E0.00970
G1 X233.021 Y136.695 E0.01955
G1 X233.216 Y136.501 E0.00937
G1 X233.783 Y136.512 E0.01932
G1 X233.414 Y136.881 E0.01778
M204 S1000
G1 X233.461 Y136.281 F10800.000
M204 S1250
G1 F4800.000
G1 X234.052 Y135.690 E0.02830
G1 X234.052 Y135.092 E0.02026
G1 X233.054 Y136.090 E0.04780
G1 X232.466 Y136.079 E0.01988
G1 X234.052 Y134.493 E0.07590
G1 X234.052 Y133.895 E0.02026
G1 X231.879 Y136.068 E0.10401
G1 X231.292 Y136.056 E0.01988
G1 X234.052 Y133.296 E0.13211
G1 X234.052 Y132.698 E0.02026
G1 X230.705 Y136.045 E0.16022
G1 X230.118 Y136.033 E0.01988
G1 X234.039 Y132.113 E0.18769
G1 X233.429 Y132.124 E0.02066
G1 X229.531 Y136.022 E0.18658
G1 X228.944 Y136.011 E0.01988
G1 X232.818 Y132.136 E0.18547
G1 X232.208 Y132.148 E0.02066
G1 X228.357 Y135.999 E0.18436
G1 X227.769 Y135.988 E0.01988
G1 X231.598 Y132.160 E0.18325
G1 X230.987 Y132.172 E0.02066
G1 X227.182 Y135.977 E0.18214
G1 X226.595 Y135.965 E0.01988
G1 X230.377 Y132.183 E0.18103
G1 X229.767 Y132.195 E0.02066
G1 X226.211 Y135.751 E0.17022
G1 X226.211 Y135.153 E0.02026
G1 X229.156 Y132.207 E0.14100
G1 X228.546 Y132.219 E0.02066
G1 X226.211 Y134.554 E0.11179
G1 X226.211 Y133.956 E0.02026
G1 X227.936 Y132.231 E0.08257
G1 X227.325 Y132.242 E0.02066
G1 X226.211 Y133.357 E0.05335
G1 X226.211 Y132.759 E0.02026
G1 X226.902 Y132.067 E0.03308
M204 S1000
G1 F8640.000
G1 X226.211 Y132.759 E-0.22568
G1 X226.211 Y133.357 E-0.13819
G1 X227.325 Y132.242 E-0.36397
G1 X227.465 Y132.240 E-0.03216
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X220.197 Y136.789
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.406 Y131.580 E0.25062
G1 X224.823 Y131.584 E0.01983
G1 X219.805 Y136.603 E0.24148
G1 X219.230 Y136.599 E0.01955
G1 X224.241 Y131.588 E0.24109
G1 X223.658 Y131.592 E0.01983
G1 X218.655 Y136.595 E0.24070
G1 X218.081 Y136.591 E0.01955
G1 X223.075 Y131.596 E0.24031
G1 X222.493 Y131.600 E0.01983
G1 X217.506 Y136.587 E0.23992
G1 X216.932 Y136.583 E0.01955
G1 X221.910 Y131.604 E0.23953
G1 X221.327 Y131.608 E0.01983
G1 X216.357 Y136.579 E0.23914
G1 X215.782 Y136.575 E0.01955
G1 X220.744 Y131.613 E0.23875
G1 X220.162 Y131.617 E0.01983
G1 X215.208 Y136.571 E0.23836
G1 X214.633 Y136.567 E0.01955
G1 X219.579 Y131.621 E0.23797
G1 X218.996 Y131.625 E0.01983
G1 X214.058 Y136.563 E0.23758
G1 X213.484 Y136.558 E0.01955
G1 X218.413 Y131.629 E0.23719
G1 X217.831 Y131.633 E0.01983
G1 X212.909 Y136.554 E0.23680
G1 X212.335 Y136.550 E0.01955
G1 X217.248 Y131.637 E0.23641
G1 X216.665 Y131.641 E0.01983
G1 X211.760 Y136.546 E0.23602
G1 X211.185 Y136.542 E0.01955
G1 X216.083 Y131.645 E0.23563
G1 X215.500 Y131.649 E0.01983
G1 X210.611 Y136.538 E0.23524
G1 X210.036 Y136.534 E0.01955
G1 X214.917 Y131.653 E0.23485
G1 X214.334 Y131.657 E0.01983
G1 X209.461 Y136.530 E0.23446
G1 X208.887 Y136.526 E0.01955
G1 X213.752 Y131.661 E0.23407
G1 X213.169 Y131.666 E0.01983
G1 X208.312 Y136.522 E0.23368
G1 X207.738 Y136.518 E0.01955
G1 X212.586 Y131.670 E0.23329
G1 X212.003 Y131.674 E0.01983
G1 X207.163 Y136.514 E0.23290
G1 X206.592 Y136.506 E0.01941
G1 X211.421 Y131.678 E0.23232
G1 X210.838 Y131.682 E0.01983
G1 X206.025 Y136.495 E0.23159
G1 X205.457 Y136.484 E0.01932
G1 X210.255 Y131.686 E0.23087
G1 X209.673 Y131.690 E0.01983
G1 X204.889 Y136.473 E0.23014
G1 X204.322 Y136.462 E0.01932
G1 X209.090 Y131.694 E0.22942
G1 X208.507 Y131.698 E0.01983
G1 X203.754 Y136.451 E0.22869
G1 X203.186 Y136.440 E0.01932
G1 X207.924 Y131.702 E0.22796
G1 X207.342 Y131.706 E0.01983
G1 X202.619 Y136.429 E0.22724
G1 X202.051 Y136.418 E0.01932
G1 X206.757 Y131.713 E0.22641
G1 X206.167 Y131.724 E0.02008
G1 X201.483 Y136.407 E0.22534
G1 X200.916 Y136.396 E0.01932
G1 X205.577 Y131.735 E0.22426
G1 X204.987 Y131.747 E0.02008
G1 X200.348 Y136.385 E0.22318
G1 X199.780 Y136.374 E0.01932
G1 X204.396 Y131.758 E0.22210
G1 X203.806 Y131.770 E0.02008
G1 X199.213 Y136.363 E0.22102
G1 X198.645 Y136.352 E0.01932
G1 X203.216 Y131.781 E0.21994
G1 X202.626 Y131.792 E0.02008
G1 X198.077 Y136.341 E0.21887
G1 X197.510 Y136.330 E0.01932
G1 X202.036 Y131.804 E0.21779
G1 X201.446 Y131.815 E0.02008
G1 X196.942 Y136.319 E0.21671
G1 X196.374 Y136.308 E0.01932
G1 X200.856 Y131.827 E0.21563
G1 X200.266 Y131.838 E0.02008
G1 X195.807 Y136.297 E0.21455
G1 X195.239 Y136.286 E0.01932
G1 X199.676 Y131.850 E0.21347
G1 X199.086 Y131.861 E0.02008
G1 X194.671 Y136.275 E0.21239
G1 X194.104 Y136.264 E0.01932
G1 X198.496 Y131.872 E0.21132
G1 X197.906 Y131.884 E0.02008
G1 X193.536 Y136.253 E0.21024
G1 X192.969 Y136.242 E0.01932
G1 X197.316 Y131.895 E0.20916
G1 X196.726 Y131.907 E0.02008
G1 X192.401 Y136.231 E0.20808
G1 X191.833 Y136.220 E0.01932
G1 X196.135 Y131.918 E0.20700
G1 X195.545 Y131.930 E0.02008
G1 X191.266 Y136.209 E0.20592
G1 X190.698 Y136.198 E0.01932
G1 X194.955 Y131.941 E0.20485
G1 X194.365 Y131.952 E0.02008
G1 X190.130 Y136.187 E0.20377
G1 X189.563 Y136.176 E0.01932
G1 X193.775 Y131.964 E0.20269
G1 X193.185 Y131.975 E0.02008
G1 X188.995 Y136.165 E0.20161
G1 X188.427 Y136.154 E0.01932
G1 X192.595 Y131.987 E0.20053
G1 X192.005 Y131.998 E0.02008
G1 X187.860 Y136.143 E0.19945
G1 X187.292 Y136.132 E0.01932
G1 X191.415 Y132.010 E0.19837
G1 X190.825 Y132.021 E0.02008
G1 X186.724 Y136.121 E0.19730
G1 X186.157 Y136.111 E0.01932
G1 X190.235 Y132.032 E0.19622
G1 X189.645 Y132.044 E0.02008
G1 X185.589 Y136.100 E0.19514
G1 X185.021 Y136.089 E0.01932
G1 X189.055 Y132.055 E0.19406
G1 X188.464 Y132.067 E0.02008
G1 X184.454 Y136.078 E0.19298
G1 X183.886 Y136.067 E0.01932
G1 X187.874 Y132.078 E0.19190
G1 X187.284 Y132.090 E0.02008
G1 X183.318 Y136.056 E0.19083
G1 X182.751 Y136.045 E0.01932
G1 X186.694 Y132.101 E0.18975
G1 X186.104 Y132.112 E0.02008
G1 X182.183 Y136.034 E0.18867
G1 X181.615 Y136.023 E0.01932
G1 X185.514 Y132.124 E0.18759
G1 X184.924 Y132.135 E0.02008
G1 X181.048 Y136.012 E0.18651
G1 X180.480 Y136.001 E0.01932
G1 X184.334 Y132.147 E0.18543
G1 X183.744 Y132.158 E0.02008
G1 X179.912 Y135.990 E0.18435
G1 X179.345 Y135.979 E0.01932
G1 X183.154 Y132.169 E0.18328
G1 X182.564 Y132.181 E0.02008
G1 X178.777 Y135.968 E0.18220
G1 X178.209 Y135.957 E0.01932
G1 X181.974 Y132.192 E0.18112
G1 X181.384 Y132.204 E0.02008
G1 X177.642 Y135.946 E0.18004
G1 X177.074 Y135.935 E0.01932
G1 X180.794 Y132.215 E0.17896
G1 X180.203 Y132.227 E0.02008
G1 X176.506 Y135.924 E0.17788
G1 X175.939 Y135.913 E0.01932
G1 X179.613 Y132.238 E0.17681
G1 X179.023 Y132.249 E0.02008
G1 X175.371 Y135.902 E0.17573
G1 X174.803 Y135.891 E0.01932
G1 X178.433 Y132.261 E0.17465
G1 X177.843 Y132.272 E0.02008
G1 X174.236 Y135.880 E0.17357
G1 X173.668 Y135.869 E0.01932
G1 X177.253 Y132.284 E0.17249
G1 X176.663 Y132.295 E0.02008
G1 X173.100 Y135.858 E0.17141
G1 X172.533 Y135.847 E0.01932
G1 X176.073 Y132.307 E0.17033
G1 X175.483 Y132.318 E0.02008
G1 X171.965 Y135.836 E0.16926
G1 X171.397 Y135.825 E0.01932
G1 X174.893 Y132.329 E0.16818
G1 X174.303 Y132.341 E0.02008
G1 X170.830 Y135.814 E0.16710
G1 X170.262 Y135.803 E0.01932
G1 X173.713 Y132.352 E0.16602
G1 X173.123 Y132.364 E0.02008
G1 X169.694 Y135.792 E0.16494
G1 X169.127 Y135.781 E0.01932
G1 X172.533 Y132.375 E0.16386
G1 X171.942 Y132.387 E0.02008
G1 X168.559 Y135.770 E0.16279
G1 X168.518 Y135.769 E0.00140
G1 X168.518 Y135.232 E0.01826
G1 X171.352 Y132.398 E0.13637
G1 X170.762 Y132.409 E0.02008
G1 X168.518 Y134.654 E0.10798
G1 X168.518 Y134.075 E0.01969
G1 X170.172 Y132.421 E0.07959
G1 X169.582 Y132.432 E0.02008
G1 X168.518 Y133.496 E0.05120
G1 X168.518 Y132.918 E0.01969
G1 X169.179 Y132.257 E0.03180
M204 S1000
G1 F8640.000
G1 X168.518 Y132.918 E-0.21580
G1 X168.518 Y133.496 E-0.13361
G1 X169.582 Y132.432 E-0.34747
G1 X169.855 Y132.427 E-0.06312
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X167.579 Y135.937
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.136 Y135.380 E0.02367
G1 X168.136 Y134.869 E0.01538
G1 X167.235 Y135.769 E0.03830
G1 X166.734 Y135.759 E0.01509
G1 X168.136 Y134.357 E0.05963
G1 X168.136 Y133.846 E0.01538
G1 X166.232 Y135.750 E0.08097
G1 X165.730 Y135.740 E0.01509
G1 X168.136 Y133.334 E0.10230
G1 X168.136 Y132.823 E0.01538
M73 P89 R26
G1 X165.228 Y135.730 E0.12364
G1 X164.727 Y135.721 E0.01509
G1 X168.010 Y132.438 E0.13961
G1 X167.488 Y132.448 E0.01568
G1 X164.225 Y135.711 E0.13877
G1 X163.723 Y135.701 E0.01509
G1 X166.967 Y132.458 E0.13792
G1 X166.445 Y132.468 E0.01568
G1 X163.222 Y135.691 E0.13708
G1 X162.720 Y135.682 E0.01509
G1 X165.924 Y132.478 E0.13624
G1 X165.402 Y132.488 E0.01568
G1 X162.218 Y135.672 E0.13540
G1 X161.717 Y135.662 E0.01509
G1 X164.881 Y132.498 E0.13455
G1 X164.359 Y132.508 E0.01568
G1 X161.215 Y135.653 E0.13371
G1 X160.713 Y135.643 E0.01509
G1 X163.838 Y132.518 E0.13287
G1 X163.316 Y132.529 E0.01568
G1 X160.211 Y135.633 E0.13203
G1 X159.710 Y135.624 E0.01509
G1 X162.795 Y132.539 E0.13118
G1 X162.273 Y132.549 E0.01568
G1 X159.208 Y135.614 E0.13034
G1 X158.706 Y135.604 E0.01509
G1 X161.752 Y132.559 E0.12950
G1 X161.230 Y132.569 E0.01568
G1 X158.205 Y135.594 E0.12866
G1 X157.703 Y135.585 E0.01509
G1 X160.708 Y132.579 E0.12781
G1 X160.187 Y132.589 E0.01568
G1 X157.201 Y135.575 E0.12697
G1 X156.699 Y135.565 E0.01509
G1 X159.665 Y132.599 E0.12613
G1 X159.144 Y132.609 E0.01568
G1 X156.198 Y135.556 E0.12529
G1 X155.696 Y135.546 E0.01509
G1 X158.622 Y132.619 E0.12444
G1 X158.101 Y132.630 E0.01568
G1 X155.194 Y135.536 E0.12360
G1 X154.693 Y135.526 E0.01509
G1 X157.579 Y132.640 E0.12276
G1 X157.058 Y132.650 E0.01568
G1 X154.191 Y135.517 E0.12192
G1 X153.689 Y135.507 E0.01509
G1 X156.536 Y132.660 E0.12107
G1 X156.015 Y132.670 E0.01568
G1 X153.187 Y135.497 E0.12023
G1 X152.686 Y135.488 E0.01509
G1 X155.493 Y132.680 E0.11939
G1 X154.972 Y132.690 E0.01568
G1 X152.184 Y135.478 E0.11855
G1 X151.943 Y135.473 E0.00726
G1 X151.943 Y135.208 E0.00798
G1 X154.450 Y132.700 E0.10664
G1 X153.929 Y132.710 E0.01568
G1 X151.943 Y134.696 E0.08446
G1 X151.943 Y134.185 E0.01538
G1 X153.407 Y132.720 E0.06228
G1 X152.886 Y132.730 E0.01568
G1 X151.943 Y133.674 E0.04011
G1 X151.943 Y133.162 E0.01538
G1 X152.528 Y132.577 E0.02490
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X151.943 Y133.162 E-0.19119
G1 X151.943 Y133.674 E-0.11809
G1 X152.886 Y132.730 E-0.30797
G1 X153.407 Y132.720 E-0.12044
G1 X153.339 Y132.789 E-0.02230
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X165.947 Y63.838
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.947 Y60.411 E0.11601
G1 X223.101 Y59.304 E1.93496
G1 X234.356 Y59.225 E0.38099
G1 X234.356 Y65.023 E0.19626
G1 X223.101 Y64.945 E0.38099
G1 X166.007 Y63.839 E1.93293
M204 S1000
G1 X165.540 Y64.237 F10800.000
M204 S800
G1 F1500.000
G1 X165.540 Y60.011 E0.14304
G1 X223.095 Y58.897 E1.94856
G1 X234.763 Y58.815 E0.39495
G1 X234.763 Y65.433 E0.22401
G1 X223.095 Y65.352 E0.39495
G1 X165.599 Y64.238 E1.94653
M204 S1000
G1 X165.741 Y63.892 F10800.000
G1 F8640.000
G1 X165.553 Y60.947 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X166.066 Y62.983
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.654 Y63.571 E0.02521
G1 X167.180 Y63.582 E0.01593
G1 X166.227 Y62.628 E0.04084
G1 X166.227 Y62.113 E0.01562
G1 X167.706 Y63.592 E0.06336
G1 X168.231 Y63.602 E0.01593
G1 X166.227 Y61.598 E0.08588
G1 X166.227 Y61.082 E0.01562
G1 X168.757 Y63.612 E0.10840
G1 X169.282 Y63.622 E0.01593
G1 X166.343 Y60.683 E0.12594
G1 X166.849 Y60.674 E0.01532
G1 X169.808 Y63.632 E0.12679
G1 X170.333 Y63.643 E0.01593
G1 X167.354 Y60.664 E0.12765
G1 X167.860 Y60.654 E0.01532
G1 X170.859 Y63.653 E0.12850
G1 X171.384 Y63.663 E0.01593
G1 X168.365 Y60.644 E0.12936
G1 X168.871 Y60.634 E0.01532
G1 X171.910 Y63.673 E0.13021
G1 X172.435 Y63.683 E0.01593
G1 X169.377 Y60.625 E0.13107
G1 X169.882 Y60.615 E0.01532
G1 X172.961 Y63.693 E0.13193
G1 X173.486 Y63.704 E0.01593
G1 X170.388 Y60.605 E0.13278
G1 X170.893 Y60.595 E0.01532
G1 X174.012 Y63.714 E0.13364
G1 X174.537 Y63.724 E0.01593
G1 X171.399 Y60.585 E0.13449
G1 X171.904 Y60.576 E0.01532
G1 X175.063 Y63.734 E0.13535
G1 X175.588 Y63.744 E0.01593
G1 X172.410 Y60.566 E0.13620
G1 X172.915 Y60.556 E0.01532
G1 X176.114 Y63.755 E0.13706
G1 X176.639 Y63.765 E0.01593
G1 X173.421 Y60.546 E0.13791
G1 X173.927 Y60.537 E0.01532
G1 X177.165 Y63.775 E0.13877
G1 X177.690 Y63.785 E0.01593
G1 X174.432 Y60.527 E0.13962
G1 X174.938 Y60.517 E0.01532
G1 X178.216 Y63.795 E0.14048
G1 X178.742 Y63.805 E0.01593
G1 X175.443 Y60.507 E0.14134
G1 X175.949 Y60.497 E0.01532
G1 X179.267 Y63.816 E0.14219
G1 X179.793 Y63.826 E0.01593
G1 X176.454 Y60.488 E0.14305
G1 X176.960 Y60.478 E0.01532
M73 Q90 S26
G1 X180.318 Y63.836 E0.14390
G1 X180.844 Y63.846 E0.01593
G1 X177.466 Y60.468 E0.14476
G1 X177.971 Y60.458 E0.01532
G1 X181.369 Y63.856 E0.14561
G1 X181.895 Y63.866 E0.01593
G1 X178.477 Y60.448 E0.14647
G1 X178.982 Y60.439 E0.01532
G1 X182.420 Y63.877 E0.14732
G1 X182.420 Y63.361 E0.01561
G1 X179.488 Y60.429 E0.12566
G1 X179.993 Y60.419 E0.01532
G1 X182.420 Y62.846 E0.10400
G1 X182.420 Y62.331 E0.01562
G1 X180.499 Y60.409 E0.08233
G1 X181.004 Y60.399 E0.01532
G1 X182.420 Y61.815 E0.06067
G1 X182.420 Y61.300 E0.01562
G1 X181.510 Y60.390 E0.03901
G1 X182.016 Y60.380 E0.01532
G1 X182.581 Y60.945 E0.02423
M204 S1000
G1 F8640.000
G1 X182.016 Y60.380 E-0.18462
G1 X181.510 Y60.390 E-0.11676
G1 X182.420 Y61.300 E-0.29724
G1 X182.420 Y61.815 E-0.11900
G1 X182.290 Y61.686 E-0.04239
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X182.619 Y63.207
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.280 Y63.868 E0.03196
G1 X183.873 Y63.880 E0.02026
G1 X182.802 Y62.809 E0.05176
G1 X182.802 Y62.228 E0.01987
G1 X184.466 Y63.891 E0.08041
G1 X185.059 Y63.903 E0.02026
G1 X182.802 Y61.646 E0.10906
G1 X182.802 Y61.065 E0.01987
G1 X185.651 Y63.914 E0.13771
G1 X186.244 Y63.926 E0.02026
G1 X182.802 Y60.484 E0.16636
G1 X182.802 Y60.390 E0.00322
G1 X183.280 Y60.380 E0.01634
G1 X186.837 Y63.937 E0.17191
G1 X187.430 Y63.949 E0.02026
G1 X183.851 Y60.369 E0.17300
G1 X184.421 Y60.358 E0.01949
G1 X188.023 Y63.960 E0.17409
G1 X188.615 Y63.972 E0.02026
G1 X184.991 Y60.347 E0.17518
G1 X185.561 Y60.336 E0.01949
G1 X189.208 Y63.983 E0.17627
G1 X189.801 Y63.995 E0.02026
G1 X186.132 Y60.325 E0.17736
G1 X186.702 Y60.314 E0.01949
G1 X190.394 Y64.006 E0.17844
G1 X190.986 Y64.017 E0.02026
G1 X187.272 Y60.303 E0.17953
G1 X187.842 Y60.292 E0.01949
G1 X191.579 Y64.029 E0.18062
G1 X192.172 Y64.040 E0.02026
G1 X188.413 Y60.281 E0.18171
G1 X188.983 Y60.270 E0.01949
G1 X192.765 Y64.052 E0.18280
G1 X193.358 Y64.063 E0.02026
G1 X189.553 Y60.259 E0.18389
G1 X190.123 Y60.248 E0.01949
G1 X193.950 Y64.075 E0.18497
G1 X194.543 Y64.086 E0.02026
G1 X190.694 Y60.237 E0.18606
G1 X191.264 Y60.226 E0.01949
G1 X195.136 Y64.098 E0.18715
G1 X195.729 Y64.109 E0.02026
G1 X191.834 Y60.215 E0.18824
G1 X192.404 Y60.204 E0.01949
G1 X196.321 Y64.121 E0.18933
G1 X196.914 Y64.132 E0.02026
G1 X192.975 Y60.193 E0.19042
G1 X193.545 Y60.182 E0.01949
G1 X197.507 Y64.144 E0.19150
G1 X198.100 Y64.155 E0.02026
G1 X194.115 Y60.171 E0.19259
G1 X194.686 Y60.160 E0.01949
G1 X198.693 Y64.167 E0.19368
G1 X199.285 Y64.178 E0.02026
G1 X195.256 Y60.149 E0.19477
G1 X195.826 Y60.138 E0.01949
G1 X199.878 Y64.190 E0.19586
G1 X200.471 Y64.201 E0.02026
G1 X196.396 Y60.127 E0.19695
G1 X196.967 Y60.115 E0.01949
G1 X201.064 Y64.213 E0.19803
G1 X201.656 Y64.224 E0.02026
G1 X197.537 Y60.104 E0.19912
G1 X198.107 Y60.093 E0.01949
G1 X202.249 Y64.236 E0.20021
G1 X202.842 Y64.247 E0.02026
G1 X198.677 Y60.082 E0.20130
G1 X199.248 Y60.071 E0.01949
G1 X203.435 Y64.258 E0.20239
G1 X204.028 Y64.270 E0.02026
G1 X199.818 Y60.060 E0.20348
G1 X200.388 Y60.049 E0.01949
G1 X204.620 Y64.281 E0.20456
G1 X205.213 Y64.293 E0.02026
G1 X200.958 Y60.038 E0.20565
G1 X201.529 Y60.027 E0.01949
G1 X205.806 Y64.304 E0.20674
G1 X206.399 Y64.316 E0.02026
G1 X202.099 Y60.016 E0.20783
G1 X202.669 Y60.005 E0.01949
G1 X206.991 Y64.327 E0.20892
G1 X207.584 Y64.339 E0.02026
G1 X203.239 Y59.994 E0.21001
G1 X203.810 Y59.983 E0.01949
G1 X208.177 Y64.350 E0.21109
G1 X208.770 Y64.362 E0.02026
G1 X204.380 Y59.972 E0.21218
G1 X204.950 Y59.961 E0.01949
G1 X209.363 Y64.373 E0.21327
G1 X209.955 Y64.385 E0.02026
G1 X205.520 Y59.950 E0.21436
G1 X206.091 Y59.939 E0.01949
G1 X210.548 Y64.396 E0.21545
G1 X211.141 Y64.408 E0.02026
G1 X206.661 Y59.928 E0.21654
G1 X207.231 Y59.917 E0.01949
G1 X211.734 Y64.419 E0.21762
G1 X212.326 Y64.431 E0.02026
G1 X207.802 Y59.906 E0.21871
G1 X208.372 Y59.895 E0.01949
G1 X212.919 Y64.442 E0.21980
G1 X213.512 Y64.454 E0.02026
G1 X208.942 Y59.884 E0.22089
G1 X209.512 Y59.873 E0.01949
G1 X214.105 Y64.465 E0.22198
G1 X214.698 Y64.477 E0.02026
G1 X210.083 Y59.862 E0.22307
G1 X210.653 Y59.851 E0.01949
G1 X215.290 Y64.488 E0.22415
G1 X215.883 Y64.499 E0.02026
G1 X211.223 Y59.839 E0.22524
G1 X211.793 Y59.828 E0.01949
G1 X216.476 Y64.511 E0.22633
G1 X217.069 Y64.522 E0.02026
G1 X212.364 Y59.817 E0.22742
G1 X212.934 Y59.806 E0.01949
G1 X217.661 Y64.534 E0.22851
G1 X218.254 Y64.545 E0.02026
G1 X213.504 Y59.795 E0.22960
G1 X214.074 Y59.784 E0.01949
G1 X218.847 Y64.557 E0.23068
G1 X219.440 Y64.568 E0.02026
G1 X214.645 Y59.773 E0.23177
G1 X215.215 Y59.762 E0.01949
G1 X220.033 Y64.580 E0.23286
G1 X220.625 Y64.591 E0.02026
G1 X215.785 Y59.751 E0.23395
G1 X216.355 Y59.740 E0.01949
G1 X221.218 Y64.603 E0.23504
G1 X221.811 Y64.614 E0.02026
G1 X216.926 Y59.729 E0.23613
G1 X217.496 Y59.718 E0.01949
G1 X222.404 Y64.626 E0.23722
G1 X222.996 Y64.637 E0.02026
G1 X218.066 Y59.707 E0.23830
G1 X218.636 Y59.696 E0.01949
G1 X223.583 Y64.643 E0.23910
G1 X224.169 Y64.647 E0.02001
G1 X219.207 Y59.685 E0.23983
G1 X219.777 Y59.674 E0.01949
G1 X224.754 Y64.651 E0.24056
G1 X225.339 Y64.655 E0.02001
G1 X220.347 Y59.663 E0.24130
G1 X220.918 Y59.652 E0.01949
G1 X225.925 Y64.659 E0.24203
G1 X226.510 Y64.663 E0.02001
G1 X221.488 Y59.641 E0.24276
G1 X222.058 Y59.630 E0.01949
G1 X227.096 Y64.667 E0.24349
G1 X227.681 Y64.671 E0.02001
G1 X222.628 Y59.619 E0.24422
G1 X223.200 Y59.609 E0.01953
G1 X228.266 Y64.675 E0.24490
G1 X228.852 Y64.680 E0.02001
G1 X223.777 Y59.605 E0.24529
G1 X224.354 Y59.601 E0.01973
G1 X229.437 Y64.684 E0.24569
G1 X230.023 Y64.688 E0.02001
G1 X224.931 Y59.597 E0.24608
G1 X225.509 Y59.593 E0.01973
G1 X230.608 Y64.692 E0.24647
G1 X231.193 Y64.696 E0.02001
G1 X226.086 Y59.589 E0.24687
G1 X226.663 Y59.585 E0.01973
G1 X231.779 Y64.700 E0.24726
G1 X232.364 Y64.704 E0.02001
G1 X227.241 Y59.580 E0.24765
G1 X227.818 Y59.576 E0.01973
G1 X232.950 Y64.708 E0.24805
G1 X233.535 Y64.712 E0.02001
G1 X228.395 Y59.572 E0.24844
G1 X228.972 Y59.568 E0.01973
G1 X234.051 Y64.647 E0.24547
G1 X234.051 Y64.065 E0.01987
G1 X229.550 Y59.564 E0.21756
G1 X230.127 Y59.560 E0.01973
G1 X234.051 Y63.484 E0.18966
G1 X234.051 Y62.903 E0.01987
G1 X230.704 Y59.556 E0.16176
G1 X231.281 Y59.552 E0.01973
G1 X234.051 Y62.322 E0.13386
G1 X234.051 Y61.740 E0.01987
G1 X231.859 Y59.548 E0.10595
G1 X232.436 Y59.544 E0.01973
G1 X234.051 Y61.159 E0.07805
G1 X234.051 Y60.578 E0.01987
G1 X233.013 Y59.540 E0.05015
G1 X233.590 Y59.536 E0.01973
G1 X234.234 Y60.180 E0.03110
M204 S1000
G1 F8640.000
G1 X233.590 Y59.536 E-0.21012
G1 X233.013 Y59.540 E-0.13329
G1 X234.051 Y60.578 E-0.33881
G1 X234.051 Y60.914 E-0.07777
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.335 Y75.347
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.336 Y82.930 E0.25669
G1 X213.487 Y82.588 E0.70579
G1 X106.349 Y79.880 E3.62765
G1 X102.467 Y79.668 E0.13161
G1 X102.467 Y78.608 E0.03588
G1 X106.350 Y78.397 E0.13162
G1 X213.488 Y75.689 E3.62765
G1 X216.011 Y75.647 E0.08541
G1 X216.018 Y76.334 E0.02325
G1 X217.772 Y76.316 E0.05938
G1 X217.765 Y75.619 E0.02360
G1 X219.932 Y75.583 E0.07335
G1 X219.939 Y76.293 E0.02404
G1 X221.693 Y76.275 E0.05938
G1 X221.686 Y75.554 E0.02439
G1 X227.688 Y75.456 E0.20320
G1 X227.696 Y76.212 E0.02560
G1 X229.703 Y76.191 E0.06796
G1 X229.695 Y75.423 E0.02600
G1 X230.932 Y75.402 E0.04186
G1 X230.940 Y76.178 E0.02625
G1 X232.973 Y76.157 E0.06884
G1 X232.965 Y75.369 E0.02666
G1 X234.275 Y75.348 E0.04437
M204 S1000
G1 F8640.000
G1 X234.302 Y78.639 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X216.421 Y75.923
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X217.361 Y75.913 E0.03182
G1 X217.354 Y75.218 E0.02352
G1 X220.334 Y75.169 E0.10091
G1 X220.342 Y75.882 E0.02412
G1 X221.282 Y75.872 E0.03182
G1 X221.274 Y75.154 E0.02431
G1 X228.091 Y75.042 E0.23076
G1 X228.099 Y75.801 E0.02568
G1 X229.292 Y75.788 E0.04040
G1 X229.284 Y75.022 E0.02592
G1 X231.335 Y74.989 E0.06941
G1 X231.343 Y75.767 E0.02633
G1 X232.562 Y75.754 E0.04127
G1 X232.553 Y74.969 E0.02658
G1 X234.742 Y74.933 E0.07411
G1 X234.743 Y83.344 E0.28470
G1 X213.479 Y82.995 E0.71986
G1 X106.333 Y80.286 E3.62791
G1 X102.060 Y80.054 E0.14486
G1 X102.060 Y78.223 E0.06198
G1 X106.334 Y77.990 E0.14487
G1 X197.633 Y75.682 E3.09137
G1 F1800.000
G1 X197.942 Y75.675 E0.01533
G1 F1500.000
G1 X200.656 Y75.606 E0.09187
G1 F1800.000
G1 X200.957 Y75.598 E0.01496
G1 F1500.000
G1 X213.479 Y75.282 E0.42400
G1 X216.414 Y75.234 E0.09933
G1 X216.420 Y75.863 E0.02130
M204 S1000
G1 X216.598 Y76.281 F10800.000
G1 X215.894 Y76.149
M204 S1250
G1 F4800.000
G1 X215.703 Y75.958 E0.00917
G1 X215.135 Y75.967 E0.01928
G1 X218.200 Y79.032 E0.14708
G1 X217.628 Y79.038 E0.01939
G1 X214.567 Y75.976 E0.14692
G1 X213.999 Y75.986 E0.01928
G1 X217.057 Y79.044 E0.14676
G1 X216.486 Y79.049 E0.01939
G1 X213.432 Y75.996 E0.14657
G1 X212.869 Y76.010 E0.01911
G1 X215.915 Y79.055 E0.14618
G1 X215.343 Y79.061 E0.01939
G1 X212.306 Y76.024 E0.14578
G1 X211.743 Y76.038 E0.01911
G1 X214.772 Y79.067 E0.14538
G1 X214.201 Y79.073 E0.01939
G1 X211.001 Y75.874 E0.15357
M204 S1000
G1 X211.304 Y76.754 F10800.000
M204 S1250
G1 F4800.000
G1 X210.617 Y76.067 E0.03296
G1 X210.054 Y76.081 E0.01911
G1 X210.562 Y76.589 E0.02438
G1 X209.999 Y76.603 E0.01911
G1 X209.491 Y76.095 E0.02438
G1 X208.928 Y76.109 E0.01911
G1 X209.436 Y76.617 E0.02438
G1 X208.873 Y76.632 E0.01911
G1 X208.365 Y76.124 E0.02438
G1 X207.802 Y76.138 E0.01911
G1 X208.310 Y76.646 E0.02438
G1 X207.747 Y76.660 E0.01911
G1 X207.239 Y76.152 E0.02438
G1 X206.676 Y76.166 E0.01911
G1 X207.184 Y76.674 E0.02438
G1 X206.621 Y76.689 E0.01911
G1 X206.113 Y76.181 E0.02438
G1 X205.550 Y76.195 E0.01911
G1 X206.058 Y76.703 E0.02438
G1 X205.495 Y76.717 E0.01911
G1 X204.987 Y76.209 E0.02438
G1 X204.424 Y76.223 E0.01911
G1 X204.932 Y76.731 E0.02438
G1 X204.369 Y76.746 E0.01911
G1 X203.861 Y76.238 E0.02438
G1 X203.298 Y76.252 E0.01911
G1 X203.806 Y76.760 E0.02438
G1 X203.243 Y76.774 E0.01911
G1 X202.735 Y76.266 E0.02438
G1 X202.172 Y76.280 E0.01911
G1 X202.680 Y76.788 E0.02438
G1 X202.117 Y76.802 E0.01911
G1 X201.609 Y76.294 E0.02438
G1 X201.046 Y76.309 E0.01911
G1 X201.554 Y76.817 E0.02438
G1 X200.991 Y76.831 E0.01911
G1 X200.483 Y76.323 E0.02438
G1 X199.920 Y76.337 E0.01911
G1 X200.428 Y76.845 E0.02438
G1 X199.865 Y76.859 E0.01911
G1 X199.357 Y76.351 E0.02438
G1 X198.794 Y76.366 E0.01911
G1 X199.302 Y76.874 E0.02438
G1 X198.739 Y76.888 E0.01911
G1 X198.231 Y76.380 E0.02438
G1 X197.668 Y76.394 E0.01911
G1 X198.176 Y76.902 E0.02438
G1 X197.614 Y76.916 E0.01911
G1 X197.105 Y76.408 E0.02438
G1 X196.542 Y76.423 E0.01911
G1 X197.051 Y76.931 E0.02438
G1 X196.488 Y76.945 E0.01911
G1 X195.980 Y76.437 E0.02438
G1 X195.417 Y76.451 E0.01911
G1 X195.925 Y76.959 E0.02438
G1 X195.362 Y76.973 E0.01911
G1 X194.854 Y76.465 E0.02438
G1 X194.291 Y76.479 E0.01911
G1 X194.799 Y76.987 E0.02438
G1 X194.236 Y77.002 E0.01911
G1 X193.728 Y76.494 E0.02438
G1 X193.165 Y76.508 E0.01911
G1 X193.673 Y77.016 E0.02438
G1 X193.110 Y77.030 E0.01911
G1 X192.602 Y76.522 E0.02438
G1 X192.039 Y76.536 E0.01911
G1 X192.547 Y77.044 E0.02438
G1 X191.984 Y77.059 E0.01911
G1 X191.476 Y76.551 E0.02438
G1 X190.913 Y76.565 E0.01911
G1 X191.421 Y77.073 E0.02438
G1 X190.858 Y77.087 E0.01911
G1 X190.350 Y76.579 E0.02438
G1 X189.787 Y76.593 E0.01911
G1 X190.295 Y77.101 E0.02438
G1 X189.732 Y77.116 E0.01911
G1 X189.224 Y76.608 E0.02438
G1 X188.661 Y76.622 E0.01911
G1 X189.169 Y77.130 E0.02438
G1 X188.606 Y77.144 E0.01911
G1 X188.098 Y76.636 E0.02438
G1 X187.535 Y76.650 E0.01911
G1 X188.043 Y77.158 E0.02438
G1 X187.480 Y77.172 E0.01911
G1 X186.972 Y76.664 E0.02438
G1 X186.409 Y76.679 E0.01911
G1 X186.917 Y77.187 E0.02438
G1 X186.354 Y77.201 E0.01911
G1 X185.846 Y76.693 E0.02438
G1 X185.283 Y76.707 E0.01911
G1 X185.791 Y77.215 E0.02438
G1 X185.228 Y77.229 E0.01911
G1 X184.720 Y76.721 E0.02438
G1 X184.157 Y76.736 E0.01911
G1 X184.665 Y77.244 E0.02438
G1 X184.102 Y77.258 E0.01911
G1 X183.594 Y76.750 E0.02438
G1 X183.031 Y76.764 E0.01911
G1 X183.539 Y77.272 E0.02438
G1 X182.976 Y77.286 E0.01911
G1 X182.468 Y76.778 E0.02438
G1 X181.905 Y76.793 E0.01911
G1 X182.413 Y77.301 E0.02438
M73 P90 R25
G1 X181.850 Y77.315 E0.01911
G1 X181.342 Y76.807 E0.02438
G1 X180.779 Y76.821 E0.01911
G1 X181.287 Y77.329 E0.02438
G1 X180.724 Y77.343 E0.01911
G1 X180.216 Y76.835 E0.02438
G1 X179.653 Y76.849 E0.01911
G1 X180.161 Y77.357 E0.02438
G1 X179.598 Y77.372 E0.01911
G1 X179.090 Y76.864 E0.02438
G1 X178.527 Y76.878 E0.01911
G1 X179.035 Y77.386 E0.02438
G1 X178.472 Y77.400 E0.01911
G1 X177.964 Y76.892 E0.02438
G1 X177.401 Y76.906 E0.01911
G1 X177.909 Y77.414 E0.02438
G1 X177.346 Y77.429 E0.01911
G1 X176.838 Y76.921 E0.02438
G1 X176.275 Y76.935 E0.01911
G1 X176.783 Y77.443 E0.02438
G1 X176.220 Y77.457 E0.01911
G1 X175.712 Y76.949 E0.02438
G1 X175.149 Y76.963 E0.01911
G1 X175.657 Y77.471 E0.02438
G1 X175.094 Y77.486 E0.01911
G1 X174.586 Y76.978 E0.02438
G1 X174.023 Y76.992 E0.01911
G1 X174.531 Y77.500 E0.02438
G1 X173.968 Y77.514 E0.01911
G1 X173.460 Y77.006 E0.02438
G1 X172.897 Y77.020 E0.01911
G1 X173.405 Y77.528 E0.02438
G1 X172.842 Y77.542 E0.01911
G1 X172.334 Y77.034 E0.02438
G1 X171.771 Y77.049 E0.01911
G1 X172.279 Y77.557 E0.02438
G1 X171.716 Y77.571 E0.01911
G1 X171.208 Y77.063 E0.02438
G1 X170.645 Y77.077 E0.01911
G1 X171.153 Y77.585 E0.02438
G1 X170.590 Y77.599 E0.01911
G1 X170.082 Y77.091 E0.02438
G1 X169.519 Y77.106 E0.01911
G1 X170.027 Y77.614 E0.02438
G1 X169.464 Y77.628 E0.01911
G1 X168.956 Y77.120 E0.02438
G1 X168.393 Y77.134 E0.01911
G1 X168.901 Y77.642 E0.02438
G1 X168.338 Y77.656 E0.01911
G1 X167.830 Y77.148 E0.02438
G1 X167.267 Y77.162 E0.01911
G1 X167.775 Y77.671 E0.02438
G1 X167.212 Y77.685 E0.01911
G1 X166.704 Y77.177 E0.02438
G1 X166.141 Y77.191 E0.01911
G1 X166.649 Y77.699 E0.02438
G1 X166.086 Y77.713 E0.01911
G1 X165.578 Y77.205 E0.02438
G1 X165.015 Y77.219 E0.01911
G1 X165.523 Y77.727 E0.02438
G1 X164.960 Y77.742 E0.01911
G1 X164.452 Y77.234 E0.02438
G1 X163.889 Y77.248 E0.01911
G1 X164.397 Y77.756 E0.02438
G1 X163.834 Y77.770 E0.01911
G1 X163.326 Y77.262 E0.02438
G1 X162.763 Y77.276 E0.01911
G1 X163.272 Y77.784 E0.02438
G1 X162.709 Y77.799 E0.01911
G1 X162.200 Y77.291 E0.02438
G1 X161.638 Y77.305 E0.01911
G1 X162.146 Y77.813 E0.02438
G1 X161.583 Y77.827 E0.01911
G1 X161.075 Y77.319 E0.02438
G1 X160.512 Y77.333 E0.01911
G1 X161.020 Y77.841 E0.02438
G1 X160.457 Y77.856 E0.01911
G1 X159.949 Y77.347 E0.02438
G1 X159.386 Y77.362 E0.01911
G1 X159.894 Y77.870 E0.02438
G1 X159.331 Y77.884 E0.01911
G1 X158.823 Y77.376 E0.02438
G1 X158.260 Y77.390 E0.01911
G1 X158.768 Y77.898 E0.02438
G1 X158.205 Y77.912 E0.01911
G1 X157.697 Y77.404 E0.02438
G1 X157.134 Y77.419 E0.01911
G1 X157.642 Y77.927 E0.02438
G1 X157.079 Y77.941 E0.01911
G1 X156.571 Y77.433 E0.02438
G1 X156.008 Y77.447 E0.01911
G1 X156.516 Y77.955 E0.02438
G1 X155.953 Y77.969 E0.01911
G1 X155.445 Y77.461 E0.02438
G1 X154.882 Y77.476 E0.01911
G1 X155.390 Y77.984 E0.02438
G1 X154.827 Y77.998 E0.01911
G1 X154.319 Y77.490 E0.02438
G1 X153.756 Y77.504 E0.01911
G1 X154.264 Y78.012 E0.02438
G1 X153.701 Y78.026 E0.01911
G1 X153.193 Y77.518 E0.02438
G1 X152.630 Y77.532 E0.01911
G1 X153.138 Y78.041 E0.02438
G1 X152.935 Y78.046 E0.00689
G1 X152.935 Y78.415 E0.01252
G1 X152.067 Y77.547 E0.04166
G1 X151.504 Y77.561 E0.01911
G1 X152.935 Y78.992 E0.06868
G1 X152.935 Y79.569 E0.01959
G1 X150.941 Y77.575 E0.09570
G1 X150.378 Y77.589 E0.01911
G1 X153.556 Y80.767 E0.15253
G1 X154.148 Y80.782 E0.02010
G1 X153.614 Y80.248 E0.02565
G1 X154.206 Y80.263 E0.02010
G1 X154.740 Y80.797 E0.02565
G1 X155.332 Y80.812 E0.02010
G1 X154.798 Y80.278 E0.02565
G1 X155.390 Y80.293 E0.02010
G1 X155.925 Y80.827 E0.02565
G1 X156.517 Y80.842 E0.02010
G1 X155.982 Y80.308 E0.02565
G1 X156.575 Y80.323 E0.02010
G1 X157.109 Y80.857 E0.02565
G1 X157.701 Y80.872 E0.02010
G1 X157.167 Y80.338 E0.02565
G1 X157.759 Y80.353 E0.02010
G1 X158.293 Y80.887 E0.02565
G1 X158.885 Y80.902 E0.02010
G1 X158.351 Y80.368 E0.02565
G1 X158.943 Y80.383 E0.02010
G1 X159.478 Y80.917 E0.02565
G1 X160.070 Y80.932 E0.02010
G1 X159.535 Y80.398 E0.02565
G1 X160.128 Y80.413 E0.02010
G1 X160.662 Y80.947 E0.02565
G1 X161.254 Y80.962 E0.02010
G1 X160.720 Y80.428 E0.02565
G1 X161.312 Y80.443 E0.02010
G1 X161.846 Y80.977 E0.02565
G1 X162.439 Y80.992 E0.02010
G1 X161.904 Y80.458 E0.02565
G1 X162.496 Y80.473 E0.02010
G1 X163.031 Y81.007 E0.02565
G1 X163.623 Y81.022 E0.02010
G1 X163.089 Y80.487 E0.02565
G1 X163.681 Y80.502 E0.02010
G1 X164.215 Y81.037 E0.02565
G1 X164.807 Y81.052 E0.02010
G1 X164.273 Y80.517 E0.02565
G1 X164.865 Y80.532 E0.02010
G1 X165.399 Y81.067 E0.02565
G1 X165.992 Y81.082 E0.02010
G1 X165.457 Y80.547 E0.02565
G1 X166.049 Y80.562 E0.02010
G1 X166.584 Y81.097 E0.02565
G1 X167.176 Y81.112 E0.02010
G1 X166.642 Y80.577 E0.02565
G1 X167.234 Y80.592 E0.02010
G1 X167.768 Y81.127 E0.02565
G1 X168.360 Y81.142 E0.02010
G1 X167.826 Y80.607 E0.02565
G1 X168.418 Y80.622 E0.02010
G1 X168.953 Y81.157 E0.02565
G1 X169.545 Y81.172 E0.02010
G1 X169.010 Y80.637 E0.02565
G1 X169.603 Y80.652 E0.02010
G1 X170.137 Y81.187 E0.02565
G1 X170.729 Y81.201 E0.02010
G1 X170.195 Y80.667 E0.02565
G1 X170.787 Y80.682 E0.02010
G1 X171.321 Y81.216 E0.02565
G1 X171.913 Y81.231 E0.02010
G1 X171.379 Y80.697 E0.02565
G1 X171.971 Y80.712 E0.02010
G1 X172.506 Y81.246 E0.02565
G1 X173.098 Y81.261 E0.02010
G1 X172.563 Y80.727 E0.02565
G1 X173.156 Y80.742 E0.02010
G1 X173.690 Y81.276 E0.02565
G1 X174.282 Y81.291 E0.02010
G1 X173.748 Y80.757 E0.02565
G1 X174.340 Y80.772 E0.02010
G1 X174.874 Y81.306 E0.02565
G1 X175.467 Y81.321 E0.02010
G1 X174.932 Y80.787 E0.02565
G1 X175.524 Y80.802 E0.02010
G1 X176.059 Y81.336 E0.02565
G1 X176.651 Y81.351 E0.02010
G1 X176.117 Y80.817 E0.02565
G1 X176.709 Y80.832 E0.02010
G1 X177.243 Y81.366 E0.02565
G1 X177.835 Y81.381 E0.02010
G1 X177.301 Y80.847 E0.02565
G1 X177.893 Y80.862 E0.02010
G1 X178.427 Y81.396 E0.02565
G1 X179.020 Y81.411 E0.02010
G1 X178.485 Y80.877 E0.02565
G1 X179.077 Y80.892 E0.02010
G1 X179.612 Y81.426 E0.02565
G1 X180.204 Y81.441 E0.02010
G1 X179.670 Y80.907 E0.02565
G1 X180.262 Y80.922 E0.02010
G1 X180.796 Y81.456 E0.02565
G1 X181.388 Y81.471 E0.02010
G1 X180.854 Y80.937 E0.02565
G1 X181.446 Y80.951 E0.02010
G1 X181.981 Y81.486 E0.02565
G1 X182.573 Y81.501 E0.02010
G1 X182.038 Y80.966 E0.02565
G1 X182.631 Y80.981 E0.02010
G1 X183.165 Y81.516 E0.02565
G1 X183.757 Y81.531 E0.02010
G1 X183.223 Y80.996 E0.02565
G1 X183.815 Y81.011 E0.02010
G1 X184.349 Y81.546 E0.02565
G1 X184.941 Y81.561 E0.02010
G1 X184.407 Y81.026 E0.02565
G1 X184.999 Y81.041 E0.02010
G1 X185.534 Y81.576 E0.02565
G1 X186.126 Y81.591 E0.02010
G1 X185.591 Y81.056 E0.02565
G1 X186.184 Y81.071 E0.02010
G1 X186.718 Y81.606 E0.02565
G1 X187.310 Y81.621 E0.02010
G1 X186.776 Y81.086 E0.02565
G1 X187.368 Y81.101 E0.02010
G1 X187.902 Y81.636 E0.02565
G1 X188.495 Y81.651 E0.02010
G1 X187.960 Y81.116 E0.02565
G1 X188.552 Y81.131 E0.02010
G1 X189.087 Y81.666 E0.02565
G1 X189.679 Y81.680 E0.02010
G1 X189.145 Y81.146 E0.02565
G1 X189.737 Y81.161 E0.02010
G1 X190.271 Y81.695 E0.02565
G1 X190.863 Y81.710 E0.02010
G1 X190.329 Y81.176 E0.02565
G1 X190.921 Y81.191 E0.02010
G1 X191.456 Y81.725 E0.02565
G1 X192.048 Y81.740 E0.02010
G1 X191.513 Y81.206 E0.02565
G1 X192.105 Y81.221 E0.02010
G1 X192.640 Y81.755 E0.02565
G1 X193.232 Y81.770 E0.02010
G1 X192.698 Y81.236 E0.02565
G1 X193.290 Y81.251 E0.02010
G1 X193.824 Y81.785 E0.02565
G1 X194.416 Y81.800 E0.02010
G1 X193.882 Y81.266 E0.02565
G1 X194.474 Y81.281 E0.02010
G1 X195.009 Y81.815 E0.02565
G1 X195.601 Y81.830 E0.02010
G1 X195.066 Y81.296 E0.02565
G1 X195.659 Y81.311 E0.02010
G1 X196.193 Y81.845 E0.02565
G1 X196.785 Y81.860 E0.02010
G1 X196.251 Y81.326 E0.02565
G1 X196.843 Y81.341 E0.02010
G1 X197.377 Y81.875 E0.02565
G1 X197.970 Y81.890 E0.02010
G1 X197.435 Y81.356 E0.02565
G1 X198.027 Y81.371 E0.02010
G1 X198.562 Y81.905 E0.02565
G1 X199.154 Y81.920 E0.02010
G1 X198.619 Y81.386 E0.02565
G1 X199.212 Y81.401 E0.02010
G1 X199.746 Y81.935 E0.02565
G1 X200.338 Y81.950 E0.02010
G1 X199.804 Y81.416 E0.02565
G1 X200.396 Y81.430 E0.02010
G1 X200.930 Y81.965 E0.02565
G1 X201.523 Y81.980 E0.02010
G1 X200.988 Y81.445 E0.02565
G1 X201.580 Y81.460 E0.02010
G1 X202.115 Y81.995 E0.02565
G1 X202.707 Y82.010 E0.02010
G1 X202.173 Y81.475 E0.02565
G1 X202.765 Y81.490 E0.02010
G1 X203.299 Y82.025 E0.02565
G1 X203.891 Y82.040 E0.02010
G1 X203.357 Y81.505 E0.02565
G1 X203.949 Y81.520 E0.02010
G1 X204.484 Y82.055 E0.02565
G1 X205.076 Y82.070 E0.02010
G1 X204.541 Y81.535 E0.02565
G1 X205.133 Y81.550 E0.02010
G1 X205.668 Y82.085 E0.02565
G1 X206.260 Y82.100 E0.02010
G1 X205.726 Y81.565 E0.02565
G1 X206.318 Y81.580 E0.02010
G1 X206.852 Y82.115 E0.02565
G1 X207.444 Y82.130 E0.02010
G1 X206.910 Y81.595 E0.02565
G1 X207.502 Y81.610 E0.02010
G1 X208.037 Y82.145 E0.02565
G1 X208.629 Y82.159 E0.02010
G1 X208.094 Y81.625 E0.02565
G1 X208.687 Y81.640 E0.02010
G1 X209.221 Y82.174 E0.02565
G1 X209.813 Y82.189 E0.02010
G1 X209.279 Y81.655 E0.02565
G1 X209.871 Y81.670 E0.02010
G1 X210.405 Y82.204 E0.02565
G1 X210.998 Y82.219 E0.02010
G1 X210.463 Y81.685 E0.02565
G1 X211.055 Y81.700 E0.02010
G1 X211.590 Y82.234 E0.02565
G1 X212.182 Y82.249 E0.02010
G1 X211.648 Y81.715 E0.02565
G1 X212.240 Y81.730 E0.02010
G1 X212.774 Y82.264 E0.02565
G1 X213.366 Y82.279 E0.02010
G1 X212.832 Y81.745 E0.02565
G1 X213.424 Y81.760 E0.02010
G1 X213.954 Y82.290 E0.02545
G1 X214.541 Y82.300 E0.01992
G1 X214.016 Y81.775 E0.02519
G1 X214.608 Y81.790 E0.02010
G1 X215.128 Y82.309 E0.02494
G1 X215.715 Y82.319 E0.01992
G1 X215.201 Y81.805 E0.02468
G1 X215.793 Y81.820 E0.02010
G1 X216.302 Y82.329 E0.02442
G1 X216.889 Y82.338 E0.01992
G1 X216.385 Y81.835 E0.02417
G1 X216.977 Y81.850 E0.02010
G1 X217.475 Y82.348 E0.02391
G1 X218.062 Y82.357 E0.01992
G1 X217.569 Y81.865 E0.02366
G1 X218.162 Y81.880 E0.02010
G1 X218.649 Y82.367 E0.02340
G1 X219.236 Y82.377 E0.01992
G1 X218.754 Y81.895 E0.02314
G1 X219.346 Y81.909 E0.02010
G1 X219.823 Y82.386 E0.02289
G1 X220.410 Y82.396 E0.01992
G1 X219.938 Y81.924 E0.02263
G1 X220.530 Y81.939 E0.02010
G1 X220.996 Y82.406 E0.02238
G1 X221.583 Y82.415 E0.01992
G1 X221.122 Y81.954 E0.02212
G1 X221.715 Y81.969 E0.02010
G1 X222.170 Y82.425 E0.02186
G1 X222.757 Y82.435 E0.01992
G1 X222.307 Y81.984 E0.02161
G1 X222.899 Y81.999 E0.02010
G1 X223.344 Y82.444 E0.02135
G1 X223.931 Y82.454 E0.01992
G1 X223.491 Y82.014 E0.02109
G1 X224.083 Y82.029 E0.02010
G1 X224.518 Y82.463 E0.02084
G1 X225.104 Y82.473 E0.01992
G1 X224.676 Y82.044 E0.02058
G1 X225.268 Y82.059 E0.02010
G1 X225.691 Y82.483 E0.02033
G1 X226.278 Y82.492 E0.01992
G1 X225.860 Y82.074 E0.02007
G1 X226.452 Y82.089 E0.02010
G1 X226.865 Y82.502 E0.01981
G1 X227.452 Y82.512 E0.01992
G1 X227.044 Y82.104 E0.01956
G1 X227.636 Y82.119 E0.02010
G1 X228.039 Y82.521 E0.01930
G1 X228.625 Y82.531 E0.01992
G1 X228.229 Y82.134 E0.01905
G1 X228.821 Y82.149 E0.02010
G1 X229.212 Y82.540 E0.01879
G1 X229.799 Y82.550 E0.01992
G1 X229.413 Y82.164 E0.01853
G1 X230.005 Y82.179 E0.02010
G1 X230.386 Y82.560 E0.01828
G1 X230.973 Y82.569 E0.01992
G1 X230.597 Y82.194 E0.01802
G1 X231.190 Y82.209 E0.02010
G1 X231.560 Y82.579 E0.01777
G1 X232.147 Y82.589 E0.01992
G1 X231.782 Y82.224 E0.01751
G1 X232.374 Y82.239 E0.02010
G1 X232.733 Y82.598 E0.01725
G1 X233.320 Y82.608 E0.01992
G1 X232.966 Y82.254 E0.01700
G1 X233.558 Y82.269 E0.02010
G1 X234.093 Y82.804 E0.02568
M204 S1000
G1 F8640.000
G1 X233.558 Y82.269 E-0.17473
G1 X232.966 Y82.254 E-0.13678
G1 X233.320 Y82.608 E-0.11565
G1 X232.733 Y82.598 E-0.13552
G1 X232.374 Y82.239 E-0.11739
G1 X232.028 Y82.230 E-0.07992
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X216.200 Y76.454
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.771 Y79.026 E0.12341
G1 X219.342 Y79.020 E0.01939
G1 X216.952 Y76.630 E0.11471
G1 X217.523 Y76.624 E0.01939
G1 X219.913 Y79.014 E0.11471
G1 X220.485 Y79.008 E0.01939
G1 X218.081 Y76.604 E0.11538
G1 X218.074 Y76.020 E0.01980
G1 X221.056 Y79.002 E0.14309
G1 X221.627 Y78.996 E0.01939
G1 X218.542 Y75.911 E0.14804
G1 X219.110 Y75.902 E0.01928
G1 X222.198 Y78.990 E0.14820
G1 X222.769 Y78.984 E0.01939
G1 X220.380 Y76.594 E0.11471
G1 X220.951 Y76.588 E0.01939
G1 X223.341 Y78.978 E0.11471
G1 X223.912 Y78.972 E0.01939
G1 X221.522 Y76.582 E0.11471
G1 X222.002 Y76.577 E0.01628
G1 X222.001 Y76.483 E0.00318
G1 X224.483 Y78.966 E0.11915
G1 X225.054 Y78.960 E0.01939
G1 X221.995 Y75.900 E0.14686
G1 X221.994 Y75.854 E0.00154
G1 X222.518 Y75.846 E0.01777
G1 X225.626 Y78.954 E0.14917
G1 X226.197 Y78.948 E0.01939
G1 X223.086 Y75.837 E0.14933
G1 X223.653 Y75.827 E0.01928
G1 X226.580 Y78.754 E0.14046
G1 X226.866 Y78.462 E0.01385
G1 X224.221 Y75.818 E0.12691
G1 X224.789 Y75.809 E0.01928
G1 X227.151 Y78.171 E0.11337
G1 X227.437 Y77.879 E0.01385
G1 X225.357 Y75.799 E0.09982
G1 X225.925 Y75.790 E0.01928
G1 X227.723 Y77.587 E0.08627
G1 X228.008 Y77.296 E0.01385
G1 X226.493 Y75.781 E0.07272
G1 X227.061 Y75.771 E0.01928
G1 X227.389 Y76.100 E0.01576
G1 X227.393 Y76.520 E0.01428
G1 X227.806 Y76.516 E0.01399
G1 X228.423 Y77.134 E0.02965
M204 S1000
G1 F8640.000
G1 X227.806 Y76.516 E-0.20171
G1 X227.393 Y76.520 E-0.09519
G1 X227.389 Y76.100 E-0.09716
G1 X227.061 Y75.771 E-0.10719
G1 X226.493 Y75.781 E-0.13115
G1 X226.884 Y76.171 E-0.12759
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X229.932 Y75.541
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.770 Y76.379 E0.04337
M204 S1000
G1 F8640.000
G1 X229.932 Y75.541 E-0.27358
G1 E-0.52642 F2100.00000
G1 Z6.800 F10800.000
G1 X233.340 Y75.485
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.034 Y76.179 E0.03571
M204 S1000
G1 X234.213 Y76.975 F10800.000
M204 S1250
G1 F4800.000
G1 X233.651 Y76.413 E0.02694
G1 X233.282 Y76.422 E0.01250
G1 X233.282 Y76.459 E0.00124
G1 X233.120 Y76.460 E0.00548
G1 X234.030 Y77.370 E0.04356
G1 X234.030 Y77.949 E0.01957
G1 X232.548 Y76.466 E0.07096
G1 X231.976 Y76.472 E0.01937
G1 X234.030 Y78.527 E0.09835
G1 X234.030 Y79.105 E0.01957
G1 X231.403 Y76.478 E0.12575
G1 X230.982 Y76.483 E0.01428
G1 X230.906 Y76.560 E0.00364
G1 X234.030 Y79.683 E0.14954
G1 X234.030 Y80.262 E0.01957
G1 X230.386 Y76.617 E0.17446
G1 X229.814 Y76.623 E0.01937
G1 X234.030 Y80.840 E0.20185
G1 X234.030 Y81.418 E0.01957
G1 X229.115 Y76.502 E0.23532
G1 X228.737 Y76.506 E0.01277
G1 X228.739 Y76.705 E0.00674
G1 X233.904 Y81.870 E0.24724
G1 X233.311 Y81.855 E0.02009
G1 X228.663 Y77.207 E0.22250
G1 X228.378 Y77.500 E0.01384
G1 X232.718 Y81.840 E0.20776
G1 X232.125 Y81.825 E0.02009
G1 X228.092 Y77.792 E0.19305
G1 X227.806 Y78.084 E0.01384
M73 Q90 S25
G1 X231.531 Y81.810 E0.17835
G1 X230.938 Y81.795 E0.02009
G1 X227.519 Y78.377 E0.16365
G1 X227.233 Y78.669 E0.01384
G1 X230.345 Y81.780 E0.14895
G1 X229.752 Y81.765 E0.02009
G1 X226.947 Y78.961 E0.13425
G1 X226.661 Y79.253 E0.01384
G1 X229.158 Y81.750 E0.11955
G1 X228.565 Y81.735 E0.02009
G1 X226.185 Y79.355 E0.11394
G1 X225.613 Y79.361 E0.01937
G1 X227.972 Y81.720 E0.11294
G1 X227.379 Y81.705 E0.02009
G1 X225.041 Y79.367 E0.11193
G1 X224.468 Y79.373 E0.01937
G1 X226.786 Y81.690 E0.11093
G1 X226.192 Y81.675 E0.02009
G1 X223.896 Y79.379 E0.10992
G1 X223.324 Y79.385 E0.01937
G1 X225.599 Y81.660 E0.10892
G1 X225.006 Y81.645 E0.02009
G1 X222.752 Y79.391 E0.10791
G1 X222.179 Y79.397 E0.01937
G1 X224.413 Y81.630 E0.10691
G1 X223.819 Y81.615 E0.02009
G1 X221.607 Y79.403 E0.10590
G1 X221.035 Y79.409 E0.01937
G1 X223.226 Y81.600 E0.10490
G1 X222.633 Y81.585 E0.02009
G1 X220.463 Y79.415 E0.10389
G1 X219.890 Y79.421 E0.01937
G1 X222.040 Y81.570 E0.10289
G1 X221.447 Y81.555 E0.02009
G1 X219.318 Y79.427 E0.10189
G1 X218.746 Y79.433 E0.01937
G1 X220.853 Y81.540 E0.10088
G1 X220.260 Y81.525 E0.02009
G1 X218.174 Y79.439 E0.09988
G1 X217.601 Y79.445 E0.01937
G1 X219.667 Y81.510 E0.09887
G1 X219.074 Y81.495 E0.02009
G1 X217.029 Y79.451 E0.09787
G1 X216.457 Y79.457 E0.01937
G1 X218.480 Y81.480 E0.09686
G1 X217.887 Y81.465 E0.02009
G1 X215.885 Y79.463 E0.09586
G1 X215.312 Y79.469 E0.01937
G1 X217.294 Y81.450 E0.09486
G1 X216.701 Y81.435 E0.02009
G1 X214.740 Y79.475 E0.09385
G1 X214.168 Y79.481 E0.01937
G1 X216.108 Y81.420 E0.09285
G1 X215.514 Y81.405 E0.02009
G1 X211.092 Y76.983 E0.21171
G1 X210.528 Y76.997 E0.01910
G1 X214.921 Y81.390 E0.21031
G1 X214.328 Y81.375 E0.02009
G1 X209.964 Y77.011 E0.20891
G1 X209.400 Y77.026 E0.01910
G1 X213.735 Y81.360 E0.20751
G1 X213.141 Y81.345 E0.02009
G1 X208.836 Y77.040 E0.20610
G1 X208.272 Y77.054 E0.01910
G1 X212.548 Y81.330 E0.20470
G1 X211.955 Y81.315 E0.02009
G1 X207.708 Y77.068 E0.20330
G1 X207.144 Y77.083 E0.01910
G1 X211.362 Y81.300 E0.20190
G1 X210.769 Y81.285 E0.02009
G1 X206.580 Y77.097 E0.20050
G1 X206.016 Y77.111 E0.01910
G1 X210.175 Y81.270 E0.19910
G1 X209.582 Y81.255 E0.02009
G1 X205.452 Y77.125 E0.19770
G1 X204.888 Y77.140 E0.01910
G1 X208.989 Y81.240 E0.19630
G1 X208.396 Y81.225 E0.02009
G1 X204.324 Y77.154 E0.19490
G1 X203.760 Y77.168 E0.01910
G1 X207.802 Y81.210 E0.19350
G1 X207.209 Y81.195 E0.02009
G1 X203.196 Y77.182 E0.19210
G1 X202.632 Y77.197 E0.01910
G1 X206.616 Y81.180 E0.19070
G1 X206.023 Y81.165 E0.02009
G1 X202.068 Y77.211 E0.18930
G1 X201.504 Y77.225 E0.01910
G1 X205.430 Y81.151 E0.18790
G1 X204.836 Y81.136 E0.02009
G1 X200.940 Y77.239 E0.18650
G1 X200.376 Y77.254 E0.01910
G1 X204.243 Y81.121 E0.18510
G1 X203.650 Y81.106 E0.02009
G1 X199.812 Y77.268 E0.18370
G1 X199.248 Y77.282 E0.01910
G1 X203.057 Y81.091 E0.18230
G1 X202.463 Y81.076 E0.02009
G1 X198.684 Y77.296 E0.18090
G1 X198.120 Y77.311 E0.01910
G1 X201.870 Y81.061 E0.17950
G1 X201.277 Y81.046 E0.02009
G1 X197.556 Y77.325 E0.17810
G1 X196.992 Y77.339 E0.01910
G1 X200.684 Y81.031 E0.17670
G1 X200.091 Y81.016 E0.02009
G1 X196.428 Y77.353 E0.17530
G1 X195.865 Y77.368 E0.01910
G1 X199.497 Y81.001 E0.17390
G1 X198.904 Y80.986 E0.02009
G1 X195.301 Y77.382 E0.17250
G1 X194.737 Y77.396 E0.01910
G1 X198.311 Y80.971 E0.17110
G1 X197.718 Y80.956 E0.02009
G1 X194.173 Y77.411 E0.16970
G1 X193.609 Y77.425 E0.01910
G1 X197.124 Y80.941 E0.16830
G1 X196.531 Y80.926 E0.02009
G1 X193.045 Y77.439 E0.16690
G1 X192.481 Y77.453 E0.01910
G1 X195.938 Y80.911 E0.16550
G1 X195.345 Y80.896 E0.02009
G1 X191.917 Y77.468 E0.16410
G1 X191.353 Y77.482 E0.01910
G1 X194.752 Y80.881 E0.16270
G1 X194.158 Y80.866 E0.02009
G1 X190.789 Y77.496 E0.16130
G1 X190.225 Y77.510 E0.01910
G1 X193.565 Y80.851 E0.15990
G1 X192.972 Y80.836 E0.02009
G1 X189.661 Y77.525 E0.15850
G1 X189.097 Y77.539 E0.01910
G1 X192.379 Y80.821 E0.15710
G1 X191.785 Y80.806 E0.02009
G1 X188.533 Y77.553 E0.15570
G1 X187.969 Y77.567 E0.01910
G1 X191.192 Y80.791 E0.15430
G1 X190.599 Y80.776 E0.02009
G1 X187.405 Y77.582 E0.15290
G1 X186.841 Y77.596 E0.01910
G1 X190.006 Y80.761 E0.15150
G1 X189.413 Y80.746 E0.02009
G1 X186.277 Y77.610 E0.15010
G1 X185.713 Y77.624 E0.01910
G1 X188.819 Y80.731 E0.14870
G1 X188.226 Y80.716 E0.02009
G1 X185.149 Y77.639 E0.14730
G1 X184.585 Y77.653 E0.01910
G1 X187.633 Y80.701 E0.14590
G1 X187.040 Y80.686 E0.02009
G1 X184.021 Y77.667 E0.14450
G1 X183.457 Y77.681 E0.01910
G1 X186.446 Y80.671 E0.14310
G1 X185.853 Y80.656 E0.02009
G1 X182.893 Y77.696 E0.14170
G1 X182.329 Y77.710 E0.01910
G1 X185.260 Y80.641 E0.14030
G1 X184.667 Y80.626 E0.02009
G1 X181.765 Y77.724 E0.13890
G1 X181.201 Y77.738 E0.01910
G1 X184.074 Y80.611 E0.13750
G1 X183.480 Y80.596 E0.02009
G1 X180.637 Y77.753 E0.13609
G1 X180.073 Y77.767 E0.01910
G1 X182.887 Y80.581 E0.13469
G1 X182.294 Y80.566 E0.02009
G1 X179.509 Y77.781 E0.13329
G1 X178.945 Y77.795 E0.01910
G1 X181.701 Y80.551 E0.13189
G1 X181.107 Y80.536 E0.02009
G1 X178.381 Y77.810 E0.13049
G1 X177.817 Y77.824 E0.01910
G1 X180.514 Y80.521 E0.12909
G1 X179.921 Y80.506 E0.02009
G1 X177.253 Y77.838 E0.12769
G1 X176.689 Y77.852 E0.01910
G1 X179.328 Y80.491 E0.12629
G1 X178.735 Y80.476 E0.02009
G1 X176.125 Y77.867 E0.12489
G1 X175.561 Y77.881 E0.01910
G1 X178.141 Y80.461 E0.12349
G1 X177.548 Y80.446 E0.02009
G1 X174.998 Y77.895 E0.12209
G1 X174.434 Y77.909 E0.01910
G1 X176.955 Y80.431 E0.12069
G1 X176.362 Y80.416 E0.02009
G1 X173.870 Y77.924 E0.11929
G1 X173.306 Y77.938 E0.01910
G1 X175.768 Y80.401 E0.11789
G1 X175.175 Y80.386 E0.02009
G1 X172.742 Y77.952 E0.11649
G1 X172.178 Y77.966 E0.01910
G1 X174.582 Y80.371 E0.11509
G1 X173.989 Y80.356 E0.02009
G1 X171.614 Y77.981 E0.11369
G1 X171.050 Y77.995 E0.01910
G1 X173.395 Y80.341 E0.11229
G1 X172.802 Y80.326 E0.02009
G1 X170.486 Y78.009 E0.11089
G1 X169.922 Y78.024 E0.01910
G1 X172.209 Y80.311 E0.10949
G1 X171.616 Y80.296 E0.02009
G1 X169.358 Y78.038 E0.10809
G1 X168.794 Y78.052 E0.01910
G1 X171.023 Y80.281 E0.10669
G1 X170.429 Y80.266 E0.02009
G1 X168.230 Y78.066 E0.10529
G1 X167.666 Y78.081 E0.01910
G1 X169.836 Y80.251 E0.10389
G1 X169.243 Y80.236 E0.02009
G1 X167.102 Y78.095 E0.10249
G1 X166.538 Y78.109 E0.01910
G1 X168.650 Y80.221 E0.10109
G1 X168.056 Y80.206 E0.02009
G1 X165.974 Y78.123 E0.09969
G1 X165.410 Y78.138 E0.01910
G1 X167.463 Y80.191 E0.09829
G1 X166.870 Y80.176 E0.02009
G1 X164.846 Y78.152 E0.09689
G1 X164.282 Y78.166 E0.01910
G1 X166.277 Y80.161 E0.09549
G1 X165.684 Y80.146 E0.02009
G1 X163.718 Y78.180 E0.09409
G1 X163.154 Y78.195 E0.01910
G1 X165.090 Y80.131 E0.09269
G1 X164.497 Y80.116 E0.02009
G1 X162.590 Y78.209 E0.09129
G1 X162.026 Y78.223 E0.01910
G1 X163.904 Y80.101 E0.08989
G1 X163.311 Y80.086 E0.02009
G1 X161.462 Y78.237 E0.08849
G1 X160.898 Y78.252 E0.01910
G1 X162.717 Y80.071 E0.08709
G1 X162.124 Y80.056 E0.02009
G1 X160.334 Y78.266 E0.08569
G1 X159.770 Y78.280 E0.01910
G1 X161.531 Y80.041 E0.08429
G1 X160.938 Y80.026 E0.02009
G1 X159.206 Y78.294 E0.08289
G1 X158.642 Y78.309 E0.01910
G1 X160.345 Y80.011 E0.08149
G1 X159.751 Y79.996 E0.02009
G1 X158.078 Y78.323 E0.08009
G1 X157.514 Y78.337 E0.01910
G1 X159.158 Y79.981 E0.07869
G1 X158.565 Y79.966 E0.02009
G1 X156.950 Y78.351 E0.07729
G1 X156.386 Y78.366 E0.01910
G1 X157.972 Y79.951 E0.07589
G1 X157.378 Y79.936 E0.02009
G1 X155.822 Y78.380 E0.07449
G1 X155.258 Y78.394 E0.01910
G1 X156.785 Y79.921 E0.07309
G1 X156.192 Y79.906 E0.02009
G1 X154.695 Y78.408 E0.07169
G1 X154.131 Y78.423 E0.01910
G1 X155.599 Y79.891 E0.07029
G1 X155.006 Y79.876 E0.02009
G1 X153.567 Y78.437 E0.06889
G1 X153.342 Y78.443 E0.00761
G1 X153.342 Y78.790 E0.01177
G1 X154.412 Y79.861 E0.05125
G1 X153.819 Y79.846 E0.02009
G1 X153.159 Y79.185 E0.03162
M204 S1000
G1 F8640.000
G1 X153.819 Y79.846 E-0.21569
G1 X154.412 Y79.861 E-0.13702
G1 X153.342 Y78.790 E-0.34959
G1 X153.342 Y78.541 E-0.05770
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X153.152 Y80.940
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.815 Y77.604 E0.16015
G1 X149.252 Y77.618 E0.01911
G1 X152.371 Y80.737 E0.14973
G1 X151.779 Y80.722 E0.02010
G1 X148.689 Y77.632 E0.14832
G1 X148.126 Y77.646 E0.01911
G1 X151.187 Y80.708 E0.14692
G1 X150.595 Y80.693 E0.02010
G1 X147.563 Y77.661 E0.14552
G1 X147.000 Y77.675 E0.01911
G1 X150.003 Y80.678 E0.14412
G1 X149.411 Y80.663 E0.02010
G1 X146.437 Y77.689 E0.14272
G1 X145.874 Y77.703 E0.01911
G1 X148.818 Y80.648 E0.14132
G1 X148.226 Y80.633 E0.02010
G1 X145.311 Y77.717 E0.13992
G1 X144.748 Y77.732 E0.01911
G1 X147.634 Y80.618 E0.13851
G1 X147.042 Y80.603 E0.02010
G1 X144.185 Y77.746 E0.13711
G1 X143.622 Y77.760 E0.01911
G1 X146.450 Y80.588 E0.13571
G1 X145.857 Y80.573 E0.02010
G1 X143.059 Y77.774 E0.13431
G1 X142.496 Y77.789 E0.01911
G1 X145.265 Y80.558 E0.13291
G1 X144.673 Y80.543 E0.02010
G1 X141.933 Y77.803 E0.13151
G1 X141.370 Y77.817 E0.01911
G1 X144.081 Y80.528 E0.13011
G1 X143.489 Y80.513 E0.02010
G1 X140.807 Y77.831 E0.12870
G1 X140.244 Y77.846 E0.01911
G1 X142.897 Y80.498 E0.12730
G1 X142.304 Y80.483 E0.02010
G1 X139.681 Y77.860 E0.12590
G1 X139.118 Y77.874 E0.01911
G1 X141.712 Y80.468 E0.12450
G1 X141.120 Y80.453 E0.02010
G1 X138.555 Y77.888 E0.12310
G1 X137.992 Y77.902 E0.01911
G1 X140.528 Y80.438 E0.12170
G1 X139.936 Y80.423 E0.02010
G1 X137.429 Y77.917 E0.12030
G1 X136.866 Y77.931 E0.01911
G1 X139.343 Y80.408 E0.11889
G1 X138.751 Y80.393 E0.02010
G1 X136.303 Y77.945 E0.11749
G1 X135.740 Y77.959 E0.01911
G1 X138.159 Y80.378 E0.11609
G1 X137.567 Y80.363 E0.02010
G1 X135.177 Y77.974 E0.11469
G1 X134.614 Y77.988 E0.01911
G1 X136.975 Y80.348 E0.11329
G1 X136.383 Y80.333 E0.02010
G1 X134.051 Y78.002 E0.11189
G1 X133.488 Y78.016 E0.01911
G1 X135.790 Y80.318 E0.11049
G1 X135.198 Y80.303 E0.02010
G1 X132.925 Y78.031 E0.10908
G1 X132.362 Y78.045 E0.01911
G1 X134.606 Y80.288 E0.10768
G1 X134.014 Y80.273 E0.02010
G1 X131.799 Y78.059 E0.10628
G1 X131.236 Y78.073 E0.01911
G1 X133.422 Y80.258 E0.10488
G1 X132.829 Y80.243 E0.02010
G1 X130.673 Y78.087 E0.10348
G1 X130.110 Y78.102 E0.01911
G1 X132.237 Y80.229 E0.10208
G1 X131.645 Y80.214 E0.02010
G1 X129.547 Y78.116 E0.10068
G1 X128.984 Y78.130 E0.01911
G1 X131.053 Y80.199 E0.09927
G1 X130.461 Y80.184 E0.02010
G1 X128.421 Y78.144 E0.09787
G1 X127.858 Y78.159 E0.01911
G1 X129.869 Y80.169 E0.09647
G1 X129.276 Y80.154 E0.02010
G1 X127.296 Y78.173 E0.09507
G1 X126.733 Y78.187 E0.01911
G1 X128.684 Y80.139 E0.09367
G1 X128.092 Y80.124 E0.02010
G1 X126.170 Y78.201 E0.09227
G1 X125.607 Y78.216 E0.01911
G1 X127.500 Y80.109 E0.09087
G1 X126.908 Y80.094 E0.02010
G1 X125.044 Y78.230 E0.08946
G1 X124.481 Y78.244 E0.01911
G1 X126.315 Y80.079 E0.08806
G1 X125.723 Y80.064 E0.02010
G1 X123.918 Y78.258 E0.08666
G1 X123.355 Y78.272 E0.01911
G1 X125.131 Y80.049 E0.08526
G1 X124.539 Y80.034 E0.02010
G1 X122.792 Y78.287 E0.08386
G1 X122.229 Y78.301 E0.01911
G1 X123.947 Y80.019 E0.08246
G1 X123.355 Y80.004 E0.02010
G1 X121.666 Y78.315 E0.08106
G1 X121.103 Y78.329 E0.01911
G1 X122.762 Y79.989 E0.07965
G1 X122.170 Y79.974 E0.02010
G1 X120.540 Y78.344 E0.07825
G1 X119.977 Y78.358 E0.01911
G1 X121.578 Y79.959 E0.07685
G1 X120.986 Y79.944 E0.02010
G1 X119.414 Y78.372 E0.07545
G1 X118.851 Y78.386 E0.01911
G1 X120.394 Y79.929 E0.07405
G1 X119.801 Y79.914 E0.02010
G1 X118.288 Y78.401 E0.07265
G1 X117.725 Y78.415 E0.01911
G1 X119.209 Y79.899 E0.07125
G1 X118.617 Y79.884 E0.02010
G1 X117.162 Y78.429 E0.06985
G1 X116.599 Y78.443 E0.01911
G1 X118.025 Y79.869 E0.06844
G1 X117.433 Y79.854 E0.02010
G1 X116.036 Y78.457 E0.06704
G1 X115.473 Y78.472 E0.01911
G1 X116.840 Y79.839 E0.06564
G1 X116.248 Y79.824 E0.02010
G1 X114.910 Y78.486 E0.06424
G1 X114.588 Y78.494 E0.01092
G1 X114.588 Y78.741 E0.00840
G1 X115.656 Y79.809 E0.05126
G1 X115.064 Y79.794 E0.02010
G1 X114.405 Y79.135 E0.03163
M204 S1000
G1 X114.367 Y79.063 F10800.000
M204 S1250
G1 F2400.000
G1 X113.793 Y78.489 E0.02500
G1 X113.282 Y78.502 E0.01573
G1 X114.206 Y79.426 E0.04025
G1 X114.206 Y79.798 E0.01144
G1 X114.050 Y79.794 E0.00481
G1 X112.771 Y78.515 E0.05569
G1 X112.260 Y78.528 E0.01573
G1 X113.513 Y79.780 E0.05453
G1 X112.975 Y79.767 E0.01655
G1 X111.750 Y78.541 E0.05338
G1 X111.239 Y78.554 E0.01573
G1 X112.438 Y79.753 E0.05223
G1 X111.901 Y79.740 E0.01655
G1 X110.728 Y78.567 E0.05107
G1 X110.217 Y78.580 E0.01573
G1 X111.364 Y79.726 E0.04992
G1 X110.826 Y79.712 E0.01655
G1 X109.706 Y78.592 E0.04876
G1 X109.196 Y78.605 E0.01573
G1 X110.289 Y79.699 E0.04761
G1 X109.752 Y79.685 E0.01655
G1 X108.685 Y78.618 E0.04646
G1 X108.174 Y78.631 E0.01573
G1 X109.215 Y79.672 E0.04530
G1 X108.677 Y79.658 E0.01655
G1 X107.663 Y78.644 E0.04415
G1 X107.153 Y78.657 E0.01573
G1 X108.140 Y79.644 E0.04300
G1 X107.603 Y79.631 E0.01655
G1 X106.642 Y78.670 E0.04184
G1 X106.137 Y78.689 E0.01554
G1 X107.066 Y79.617 E0.04041
G1 X106.528 Y79.604 E0.01655
G1 X105.641 Y78.716 E0.03864
G1 X105.144 Y78.743 E0.01531
G1 X105.980 Y79.579 E0.03638
G1 X105.426 Y79.549 E0.01708
G1 X104.648 Y78.770 E0.03389
G1 X104.151 Y78.797 E0.01531
G1 X104.872 Y79.518 E0.03140
G1 X104.318 Y79.488 E0.01708
G1 X103.654 Y78.824 E0.02891
G1 X103.158 Y78.851 E0.01531
G1 X103.764 Y79.458 E0.02642
G1 X103.211 Y79.428 E0.01708
G1 X102.587 Y78.804 E0.02716
M204 S1000
G1 F8640.000
G1 X103.211 Y79.428 E-0.20368
G1 X103.764 Y79.458 E-0.12807
G1 X103.158 Y78.851 E-0.19812
G1 X103.654 Y78.824 E-0.11484
G1 X104.007 Y79.177 E-0.11528
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X102.467 Y96.527
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X106.350 Y96.316 E0.13162
G1 X213.488 Y93.608 E3.62765
G1 X234.335 Y93.265 E0.70576
G1 X234.336 Y100.849 E0.25669
G1 X213.487 Y100.507 E0.70579
G1 X106.349 Y97.798 E3.62765
G1 X102.467 Y97.587 E0.13161
G1 X102.467 Y96.587 E0.03385
M204 S1000
G1 X102.060 Y96.142 F10800.000
M204 S800
G1 F1500.000
G1 X106.334 Y95.909 E0.14487
G1 X213.479 Y93.201 E3.62791
G1 X234.742 Y92.852 E0.71982
G1 X234.743 Y101.263 E0.28470
G1 X213.479 Y100.914 E0.71986
G1 X106.333 Y98.205 E3.62791
M73 P90 R24
G1 X102.060 Y97.973 E0.14486
G1 X102.060 Y96.202 E0.05995
M204 S1000
G1 X102.458 Y96.187 F10800.000
G1 X102.587 Y96.723
M204 S1250
G1 F2400.000
G1 X103.211 Y97.347 E0.02716
G1 X103.764 Y97.377 E0.01708
G1 X103.158 Y96.770 E0.02642
G1 X103.654 Y96.743 E0.01531
G1 X104.318 Y97.407 E0.02891
G1 X104.872 Y97.437 E0.01708
G1 X104.151 Y96.716 E0.03140
G1 X104.648 Y96.689 E0.01531
G1 X105.426 Y97.467 E0.03389
G1 X105.980 Y97.498 E0.01708
G1 X105.144 Y96.662 E0.03638
G1 X105.641 Y96.635 E0.01531
G1 X106.528 Y97.523 E0.03864
G1 X107.066 Y97.536 E0.01655
G1 X106.137 Y96.608 E0.04041
G1 X106.642 Y96.589 E0.01554
G1 X107.603 Y97.550 E0.04184
G1 X108.140 Y97.563 E0.01655
G1 X107.153 Y96.576 E0.04300
G1 X107.663 Y96.563 E0.01573
G1 X108.677 Y97.577 E0.04415
G1 X109.215 Y97.590 E0.01655
G1 X108.174 Y96.550 E0.04530
G1 X108.685 Y96.537 E0.01573
G1 X109.752 Y97.604 E0.04646
G1 X110.289 Y97.618 E0.01655
G1 X109.196 Y96.524 E0.04761
G1 X109.706 Y96.511 E0.01573
G1 X110.826 Y97.631 E0.04876
G1 X111.364 Y97.645 E0.01655
G1 X110.217 Y96.498 E0.04992
G1 X110.728 Y96.485 E0.01573
G1 X111.901 Y97.658 E0.05107
G1 X112.438 Y97.672 E0.01655
G1 X111.239 Y96.473 E0.05223
G1 X111.750 Y96.460 E0.01573
G1 X112.975 Y97.686 E0.05338
G1 X113.513 Y97.699 E0.01655
G1 X112.260 Y96.447 E0.05453
G1 X112.771 Y96.434 E0.01573
G1 X114.050 Y97.713 E0.05569
G1 X114.206 Y97.717 E0.00481
G1 X114.206 Y97.345 E0.01144
G1 X113.282 Y96.421 E0.04025
G1 X113.793 Y96.408 E0.01573
G1 X114.367 Y96.982 E0.02500
M204 S1000
G1 F8640.000
G1 X113.793 Y96.408 E-0.18749
G1 X113.282 Y96.421 E-0.11797
G1 X114.206 Y97.345 E-0.30181
G1 X114.206 Y97.717 E-0.08577
G1 X114.050 Y97.713 E-0.03607
G1 X113.955 Y97.618 E-0.03088
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X115.250 Y97.901
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.588 Y97.239 E0.03169
G1 X114.588 Y96.664 E0.01950
G1 X115.653 Y97.728 E0.05097
G1 X116.243 Y97.743 E0.02001
G1 X114.905 Y96.405 E0.06407
G1 X115.467 Y96.391 E0.01902
G1 X116.834 Y97.758 E0.06547
G1 X117.425 Y97.773 E0.02001
G1 X116.029 Y96.376 E0.06686
G1 X116.590 Y96.362 E0.01902
G1 X118.016 Y97.788 E0.06826
G1 X118.607 Y97.803 E0.02001
G1 X117.152 Y96.348 E0.06965
G1 X117.713 Y96.334 E0.01902
G1 X119.197 Y97.818 E0.07105
G1 X119.788 Y97.833 E0.02001
G1 X118.275 Y96.320 E0.07244
G1 X118.837 Y96.306 E0.01902
G1 X120.379 Y97.848 E0.07384
G1 X120.970 Y97.863 E0.02001
G1 X119.398 Y96.291 E0.07523
G1 X119.960 Y96.277 E0.01902
G1 X121.560 Y97.877 E0.07663
G1 X122.151 Y97.892 E0.02001
G1 X120.522 Y96.263 E0.07802
G1 X121.083 Y96.249 E0.01902
G1 X122.742 Y97.907 E0.07942
G1 X123.333 Y97.922 E0.02001
G1 X121.645 Y96.235 E0.08081
G1 X122.207 Y96.220 E0.01902
G1 X123.923 Y97.937 E0.08221
G1 X124.514 Y97.952 E0.02001
G1 X122.768 Y96.206 E0.08360
G1 X123.330 Y96.192 E0.01902
G1 X125.105 Y97.967 E0.08499
G1 X125.696 Y97.982 E0.02001
G1 X123.891 Y96.178 E0.08639
G1 X124.453 Y96.164 E0.01902
G1 X126.286 Y97.997 E0.08778
G1 X126.877 Y98.012 E0.02001
G1 X125.015 Y96.149 E0.08918
G1 X125.576 Y96.135 E0.01902
G1 X127.468 Y98.027 E0.09057
G1 X128.059 Y98.042 E0.02001
G1 X126.138 Y96.121 E0.09197
G1 X126.700 Y96.107 E0.01902
G1 X128.650 Y98.057 E0.09336
G1 X129.240 Y98.072 E0.02001
G1 X127.261 Y96.093 E0.09476
G1 X127.823 Y96.078 E0.01902
G1 X129.831 Y98.087 E0.09615
G1 X130.422 Y98.101 E0.02001
G1 X128.385 Y96.064 E0.09755
G1 X128.946 Y96.050 E0.01902
G1 X131.013 Y98.116 E0.09894
G1 X131.603 Y98.131 E0.02001
G1 X129.508 Y96.036 E0.10034
G1 X130.069 Y96.022 E0.01902
G1 X132.194 Y98.146 E0.10173
G1 X132.785 Y98.161 E0.02001
G1 X130.631 Y96.007 E0.10313
G1 X131.193 Y95.993 E0.01902
G1 X133.376 Y98.176 E0.10452
G1 X133.966 Y98.191 E0.02001
G1 X131.754 Y95.979 E0.10592
G1 X132.316 Y95.965 E0.01902
G1 X134.557 Y98.206 E0.10731
G1 X135.148 Y98.221 E0.02001
G1 X132.878 Y95.951 E0.10871
G1 X133.439 Y95.936 E0.01902
G1 X135.739 Y98.236 E0.11010
G1 X136.329 Y98.251 E0.02001
G1 X134.001 Y95.922 E0.11149
G1 X134.563 Y95.908 E0.01902
G1 X136.920 Y98.266 E0.11289
G1 X137.511 Y98.281 E0.02001
G1 X135.124 Y95.894 E0.11428
G1 X135.686 Y95.880 E0.01902
G1 X138.102 Y98.296 E0.11568
G1 X138.693 Y98.311 E0.02001
G1 X136.247 Y95.865 E0.11707
G1 X136.809 Y95.851 E0.01902
G1 X139.283 Y98.325 E0.11847
G1 X139.874 Y98.340 E0.02001
G1 X137.371 Y95.837 E0.11986
G1 X137.932 Y95.823 E0.01902
G1 X140.465 Y98.355 E0.12126
G1 X141.056 Y98.370 E0.02001
G1 X138.494 Y95.809 E0.12265
G1 X139.056 Y95.794 E0.01902
G1 X141.646 Y98.385 E0.12405
G1 X142.237 Y98.400 E0.02001
G1 X139.617 Y95.780 E0.12544
G1 X140.179 Y95.766 E0.01902
G1 X142.828 Y98.415 E0.12684
G1 X143.419 Y98.430 E0.02001
G1 X140.741 Y95.752 E0.12823
G1 X141.302 Y95.738 E0.01902
G1 X144.009 Y98.445 E0.12963
G1 X144.600 Y98.460 E0.02001
G1 X141.864 Y95.723 E0.13102
G1 X142.425 Y95.709 E0.01902
G1 X145.191 Y98.475 E0.13242
G1 X145.782 Y98.490 E0.02001
G1 X142.987 Y95.695 E0.13381
G1 X143.549 Y95.681 E0.01902
G1 X146.372 Y98.505 E0.13521
G1 X146.963 Y98.520 E0.02001
G1 X144.110 Y95.667 E0.13660
G1 X144.672 Y95.652 E0.01902
G1 X147.554 Y98.535 E0.13799
G1 X148.145 Y98.549 E0.02001
G1 X145.234 Y95.638 E0.13939
G1 X145.795 Y95.624 E0.01902
G1 X148.736 Y98.564 E0.14078
G1 X149.326 Y98.579 E0.02001
G1 X146.357 Y95.610 E0.14218
G1 X146.919 Y95.596 E0.01902
G1 X149.917 Y98.594 E0.14357
G1 X150.508 Y98.609 E0.02001
G1 X147.480 Y95.581 E0.14497
G1 X148.042 Y95.567 E0.01902
G1 X151.099 Y98.624 E0.14636
G1 X151.689 Y98.639 E0.02001
G1 X148.603 Y95.553 E0.14776
G1 X149.165 Y95.539 E0.01902
G1 X152.280 Y98.654 E0.14915
G1 X152.871 Y98.669 E0.02001
G1 X149.727 Y95.525 E0.15055
G1 X150.288 Y95.511 E0.01902
G1 X153.650 Y98.872 E0.16094
M204 S1000
G1 F8640.000
G1 X151.322 Y96.544 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X153.159 Y97.104
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.819 Y97.765 E0.03162
G1 X154.412 Y97.780 E0.02009
G1 X153.342 Y96.709 E0.05125
G1 X153.342 Y96.361 E0.01177
G1 X153.567 Y96.356 E0.00761
G1 X155.006 Y97.795 E0.06889
G1 X155.599 Y97.810 E0.02009
G1 X154.131 Y96.341 E0.07029
G1 X154.695 Y96.327 E0.01910
G1 X156.192 Y97.825 E0.07169
G1 X156.785 Y97.840 E0.02009
G1 X155.258 Y96.313 E0.07309
G1 X155.822 Y96.299 E0.01910
G1 X157.378 Y97.855 E0.07449
G1 X157.972 Y97.870 E0.02009
G1 X156.386 Y96.284 E0.07589
G1 X156.950 Y96.270 E0.01910
G1 X158.565 Y97.885 E0.07729
G1 X159.158 Y97.900 E0.02009
G1 X157.514 Y96.256 E0.07869
G1 X158.078 Y96.242 E0.01910
G1 X159.751 Y97.915 E0.08009
G1 X160.345 Y97.930 E0.02009
G1 X158.642 Y96.227 E0.08149
G1 X159.206 Y96.213 E0.01910
G1 X160.938 Y97.945 E0.08289
G1 X161.531 Y97.960 E0.02009
G1 X159.770 Y96.199 E0.08429
G1 X160.334 Y96.185 E0.01910
G1 X162.124 Y97.975 E0.08569
G1 X162.717 Y97.990 E0.02009
G1 X160.898 Y96.170 E0.08709
G1 X161.462 Y96.156 E0.01910
G1 X163.311 Y98.005 E0.08849
G1 X163.904 Y98.020 E0.02009
G1 X162.026 Y96.142 E0.08989
G1 X162.590 Y96.128 E0.01910
G1 X164.497 Y98.035 E0.09129
G1 X165.090 Y98.050 E0.02009
G1 X163.154 Y96.113 E0.09269
G1 X163.718 Y96.099 E0.01910
G1 X165.684 Y98.065 E0.09409
G1 X166.277 Y98.080 E0.02009
G1 X164.282 Y96.085 E0.09549
G1 X164.846 Y96.071 E0.01910
G1 X166.870 Y98.095 E0.09689
G1 X167.463 Y98.110 E0.02009
G1 X165.410 Y96.056 E0.09829
G1 X165.974 Y96.042 E0.01910
G1 X168.056 Y98.125 E0.09969
G1 X168.650 Y98.140 E0.02009
G1 X166.538 Y96.028 E0.10109
G1 X167.102 Y96.014 E0.01910
G1 X169.243 Y98.155 E0.10249
G1 X169.836 Y98.170 E0.02009
G1 X167.666 Y95.999 E0.10389
G1 X168.230 Y95.985 E0.01910
G1 X170.429 Y98.185 E0.10529
G1 X171.023 Y98.200 E0.02009
G1 X168.794 Y95.971 E0.10669
G1 X169.358 Y95.957 E0.01910
G1 X171.616 Y98.215 E0.10809
G1 X172.209 Y98.230 E0.02009
G1 X169.922 Y95.942 E0.10949
G1 X170.486 Y95.928 E0.01910
G1 X172.802 Y98.245 E0.11089
G1 X173.395 Y98.260 E0.02009
G1 X171.050 Y95.914 E0.11229
G1 X171.614 Y95.900 E0.01910
G1 X173.989 Y98.275 E0.11369
G1 X174.582 Y98.290 E0.02009
G1 X172.178 Y95.885 E0.11509
G1 X172.742 Y95.871 E0.01910
G1 X175.175 Y98.305 E0.11649
G1 X175.768 Y98.320 E0.02009
G1 X173.306 Y95.857 E0.11789
G1 X173.870 Y95.843 E0.01910
G1 X176.362 Y98.335 E0.11929
G1 X176.955 Y98.350 E0.02009
G1 X174.434 Y95.828 E0.12069
G1 X174.998 Y95.814 E0.01910
G1 X177.548 Y98.365 E0.12209
G1 X178.141 Y98.380 E0.02009
G1 X175.561 Y95.800 E0.12349
M73 Q90 S24
G1 X176.125 Y95.786 E0.01910
G1 X178.735 Y98.395 E0.12489
G1 X179.328 Y98.410 E0.02009
G1 X176.689 Y95.771 E0.12629
G1 X177.253 Y95.757 E0.01910
G1 X179.921 Y98.425 E0.12769
G1 X180.514 Y98.440 E0.02009
G1 X177.817 Y95.743 E0.12909
G1 X178.381 Y95.729 E0.01910
G1 X181.107 Y98.455 E0.13049
G1 X181.701 Y98.470 E0.02009
G1 X178.945 Y95.714 E0.13189
G1 X179.509 Y95.700 E0.01910
G1 X182.294 Y98.485 E0.13329
G1 X182.887 Y98.500 E0.02009
G1 X180.073 Y95.686 E0.13469
G1 X180.637 Y95.671 E0.01910
G1 X183.480 Y98.515 E0.13609
G1 X184.074 Y98.530 E0.02009
G1 X181.201 Y95.657 E0.13750
G1 X181.765 Y95.643 E0.01910
G1 X184.667 Y98.545 E0.13890
G1 X185.260 Y98.560 E0.02009
G1 X182.329 Y95.629 E0.14030
G1 X182.893 Y95.614 E0.01910
G1 X185.853 Y98.575 E0.14170
G1 X186.446 Y98.590 E0.02009
G1 X183.457 Y95.600 E0.14310
G1 X184.021 Y95.586 E0.01910
G1 X187.040 Y98.605 E0.14450
G1 X187.633 Y98.620 E0.02009
G1 X184.585 Y95.572 E0.14590
G1 X185.149 Y95.557 E0.01910
G1 X188.226 Y98.634 E0.14730
G1 X188.819 Y98.649 E0.02009
G1 X185.713 Y95.543 E0.14870
G1 X186.277 Y95.529 E0.01910
G1 X189.413 Y98.664 E0.15010
G1 X190.006 Y98.679 E0.02009
G1 X186.841 Y95.515 E0.15150
G1 X187.405 Y95.500 E0.01910
G1 X190.599 Y98.694 E0.15290
G1 X191.192 Y98.709 E0.02009
G1 X187.969 Y95.486 E0.15430
G1 X188.533 Y95.472 E0.01910
G1 X191.785 Y98.724 E0.15570
G1 X192.379 Y98.739 E0.02009
G1 X189.097 Y95.458 E0.15710
G1 X189.661 Y95.443 E0.01910
G1 X192.972 Y98.754 E0.15850
G1 X193.565 Y98.769 E0.02009
G1 X190.225 Y95.429 E0.15990
G1 X190.789 Y95.415 E0.01910
G1 X194.158 Y98.784 E0.16130
G1 X194.752 Y98.799 E0.02009
G1 X191.353 Y95.401 E0.16270
G1 X191.917 Y95.386 E0.01910
G1 X195.345 Y98.814 E0.16410
G1 X195.938 Y98.829 E0.02009
G1 X192.481 Y95.372 E0.16550
G1 X193.045 Y95.358 E0.01910
G1 X196.531 Y98.844 E0.16690
G1 X197.124 Y98.859 E0.02009
G1 X193.609 Y95.344 E0.16830
G1 X194.173 Y95.329 E0.01910
G1 X197.718 Y98.874 E0.16970
G1 X198.311 Y98.889 E0.02009
G1 X194.737 Y95.315 E0.17110
G1 X195.301 Y95.301 E0.01910
G1 X198.904 Y98.904 E0.17250
G1 X199.497 Y98.919 E0.02009
G1 X195.865 Y95.287 E0.17390
G1 X196.428 Y95.272 E0.01910
G1 X200.091 Y98.934 E0.17530
G1 X200.684 Y98.949 E0.02009
G1 X196.992 Y95.258 E0.17670
G1 X197.556 Y95.244 E0.01910
G1 X201.277 Y98.964 E0.17810
G1 X201.870 Y98.979 E0.02009
G1 X198.120 Y95.230 E0.17950
G1 X198.684 Y95.215 E0.01910
G1 X202.463 Y98.994 E0.18090
G1 X203.057 Y99.009 E0.02009
G1 X199.248 Y95.201 E0.18230
G1 X199.812 Y95.187 E0.01910
G1 X203.650 Y99.024 E0.18370
G1 X204.243 Y99.039 E0.02009
G1 X200.376 Y95.173 E0.18510
G1 X200.940 Y95.158 E0.01910
G1 X204.836 Y99.054 E0.18650
G1 X205.430 Y99.069 E0.02009
G1 X201.504 Y95.144 E0.18790
G1 X202.068 Y95.130 E0.01910
G1 X206.023 Y99.084 E0.18930
G1 X206.616 Y99.099 E0.02009
G1 X202.632 Y95.116 E0.19070
G1 X203.196 Y95.101 E0.01910
G1 X207.209 Y99.114 E0.19210
G1 X207.802 Y99.129 E0.02009
G1 X203.760 Y95.087 E0.19350
G1 X204.324 Y95.073 E0.01910
G1 X208.396 Y99.144 E0.19490
G1 X208.989 Y99.159 E0.02009
G1 X204.888 Y95.059 E0.19630
G1 X205.452 Y95.044 E0.01910
G1 X209.582 Y99.174 E0.19770
G1 X210.175 Y99.189 E0.02009
G1 X206.016 Y95.030 E0.19910
G1 X206.580 Y95.016 E0.01910
G1 X210.769 Y99.204 E0.20050
G1 X211.362 Y99.219 E0.02009
G1 X207.144 Y95.001 E0.20190
G1 X207.708 Y94.987 E0.01910
G1 X211.955 Y99.234 E0.20330
G1 X212.548 Y99.249 E0.02009
G1 X208.272 Y94.973 E0.20470
G1 X208.836 Y94.959 E0.01910
G1 X213.141 Y99.264 E0.20610
G1 X213.735 Y99.279 E0.02009
G1 X209.400 Y94.944 E0.20751
G1 X209.964 Y94.930 E0.01910
G1 X214.328 Y99.294 E0.20891
G1 X214.921 Y99.309 E0.02009
G1 X210.528 Y94.916 E0.21031
G1 X211.092 Y94.902 E0.01910
G1 X215.514 Y99.324 E0.21171
G1 X216.108 Y99.339 E0.02009
G1 X211.656 Y94.887 E0.21311
G1 X212.220 Y94.873 E0.01910
G1 X216.701 Y99.354 E0.21451
G1 X217.294 Y99.369 E0.02009
G1 X212.784 Y94.859 E0.21591
G1 X213.348 Y94.845 E0.01910
G1 X217.887 Y99.384 E0.21731
G1 X218.480 Y99.399 E0.02009
G1 X213.912 Y94.830 E0.21871
G1 X214.476 Y94.816 E0.01910
G1 X219.074 Y99.414 E0.22011
G1 X219.667 Y99.429 E0.02009
G1 X215.040 Y94.802 E0.22151
G1 X215.604 Y94.788 E0.01910
G1 X220.260 Y99.444 E0.22291
G1 X220.853 Y99.459 E0.02009
G1 X216.168 Y94.773 E0.22431
G1 X216.731 Y94.759 E0.01910
G1 X221.447 Y99.474 E0.22571
G1 X222.040 Y99.489 E0.02009
G1 X217.295 Y94.745 E0.22711
G1 X217.859 Y94.731 E0.01910
G1 X222.633 Y99.504 E0.22851
G1 X223.226 Y99.519 E0.02009
G1 X218.423 Y94.716 E0.22991
G1 X218.987 Y94.702 E0.01910
G1 X223.819 Y99.534 E0.23131
G1 X224.413 Y99.549 E0.02009
G1 X219.551 Y94.688 E0.23271
G1 X220.115 Y94.674 E0.01910
G1 X225.006 Y99.564 E0.23411
G1 X225.599 Y99.579 E0.02009
G1 X220.679 Y94.659 E0.23551
G1 X221.243 Y94.645 E0.01910
G1 X226.192 Y99.594 E0.23691
G1 X226.786 Y99.609 E0.02009
G1 X221.807 Y94.631 E0.23831
G1 X222.371 Y94.617 E0.01910
G1 X227.379 Y99.624 E0.23971
G1 X227.972 Y99.639 E0.02009
G1 X222.935 Y94.602 E0.24111
G1 X223.499 Y94.588 E0.01910
G1 X228.565 Y99.654 E0.24251
G1 X229.158 Y99.669 E0.02009
G1 X224.063 Y94.574 E0.24391
G1 X224.627 Y94.560 E0.01910
G1 X229.752 Y99.684 E0.24531
G1 X230.345 Y99.699 E0.02009
G1 X225.191 Y94.545 E0.24671
G1 X225.755 Y94.531 E0.01910
G1 X230.938 Y99.714 E0.24811
G1 X231.531 Y99.729 E0.02009
G1 X226.319 Y94.517 E0.24951
G1 X226.883 Y94.503 E0.01910
G1 X232.125 Y99.744 E0.25091
G1 X232.718 Y99.759 E0.02009
G1 X227.447 Y94.488 E0.25231
G1 X228.011 Y94.474 E0.01910
G1 X233.311 Y99.774 E0.25371
G1 X233.904 Y99.789 E0.02009
G1 X228.575 Y94.460 E0.25511
G1 X229.139 Y94.446 E0.01910
G1 X234.030 Y99.337 E0.23416
G1 X234.030 Y98.759 E0.01957
G1 X229.703 Y94.431 E0.20716
G1 X230.267 Y94.417 E0.01910
G1 X234.030 Y98.181 E0.18016
G1 X234.030 Y97.602 E0.01957
G1 X230.831 Y94.403 E0.15316
G1 X231.395 Y94.388 E0.01910
G1 X234.030 Y97.024 E0.12616
G1 X234.030 Y96.446 E0.01957
G1 X231.959 Y94.374 E0.09916
G1 X232.523 Y94.360 E0.01910
G1 X234.030 Y95.868 E0.07217
G1 X234.030 Y95.289 E0.01957
G1 X233.087 Y94.346 E0.04517
G1 X233.651 Y94.331 E0.01910
G1 X234.213 Y94.894 E0.02694
M204 S1000
G1 X234.097 Y94.096 F10800.000
M204 S1250
G1 F4800.000
G1 X233.584 Y93.583 E0.02457
G1 X233.018 Y93.592 E0.01918
G1 X233.357 Y93.932 E0.01625
G1 X232.795 Y93.946 E0.01902
G1 X232.451 Y93.602 E0.01648
G1 X231.884 Y93.611 E0.01918
G1 X232.234 Y93.960 E0.01672
G1 X231.672 Y93.974 E0.01902
G1 X231.318 Y93.620 E0.01695
G1 X230.751 Y93.630 E0.01918
G1 X231.110 Y93.988 E0.01718
G1 X230.549 Y94.003 E0.01902
G1 X230.185 Y93.639 E0.01742
G1 X229.618 Y93.648 E0.01918
G1 X229.987 Y94.017 E0.01765
G1 X229.425 Y94.031 E0.01902
G1 X229.052 Y93.657 E0.01789
G1 X228.485 Y93.667 E0.01918
G1 X228.864 Y94.045 E0.01812
G1 X228.302 Y94.059 E0.01902
G1 X227.919 Y93.676 E0.01836
G1 X227.352 Y93.685 E0.01918
G1 X227.741 Y94.074 E0.01859
G1 X227.179 Y94.088 E0.01902
G1 X226.786 Y93.695 E0.01883
G1 X226.219 Y93.704 E0.01918
G1 X226.617 Y94.102 E0.01906
G1 X226.056 Y94.116 E0.01902
G1 X225.653 Y93.713 E0.01929
G1 X225.086 Y93.723 E0.01918
G1 X225.494 Y94.130 E0.01953
G1 X224.932 Y94.145 E0.01902
G1 X224.520 Y93.732 E0.01976
G1 X223.953 Y93.741 E0.01918
G1 X224.371 Y94.159 E0.02000
G1 X223.809 Y94.173 E0.01902
G1 X223.386 Y93.750 E0.02023
G1 X222.820 Y93.760 E0.01918
G1 X223.247 Y94.187 E0.02047
G1 X222.686 Y94.201 E0.01902
G1 X222.253 Y93.769 E0.02070
G1 X221.687 Y93.778 E0.01918
G1 X222.124 Y94.216 E0.02094
G1 X221.563 Y94.230 E0.01902
G1 X221.120 Y93.788 E0.02117
G1 X220.554 Y93.797 E0.01918
G1 X221.001 Y94.244 E0.02140
G1 X220.439 Y94.258 E0.01902
G1 X219.987 Y93.806 E0.02164
G1 X219.421 Y93.816 E0.01918
G1 X219.878 Y94.272 E0.02187
G1 X219.316 Y94.287 E0.01902
G1 X218.854 Y93.825 E0.02211
G1 X218.288 Y93.834 E0.01918
G1 X218.754 Y94.301 E0.02234
G1 X218.193 Y94.315 E0.01902
G1 X217.721 Y93.843 E0.02258
G1 X217.155 Y93.853 E0.01918
G1 X217.631 Y94.329 E0.02281
G1 X217.069 Y94.343 E0.01902
G1 X216.588 Y93.862 E0.02305
G1 X216.022 Y93.871 E0.01918
G1 X216.508 Y94.358 E0.02328
G1 X215.946 Y94.372 E0.01902
G1 X215.455 Y93.881 E0.02351
G1 X214.889 Y93.890 E0.01918
G1 X215.385 Y94.386 E0.02375
G1 X214.823 Y94.400 E0.01902
G1 X214.322 Y93.899 E0.02398
G1 X213.755 Y93.909 E0.01918
G1 X214.261 Y94.414 E0.02422
G1 X213.700 Y94.429 E0.01902
G1 X213.192 Y93.921 E0.02433
G1 X212.630 Y93.935 E0.01902
G1 X213.138 Y94.443 E0.02433
G1 X212.576 Y94.457 E0.01902
G1 X212.068 Y93.949 E0.02433
G1 X211.507 Y93.963 E0.01902
G1 X212.015 Y94.471 E0.02433
G1 X211.453 Y94.485 E0.01902
G1 X210.945 Y93.977 E0.02433
G1 X210.383 Y93.991 E0.01902
G1 X210.891 Y94.500 E0.02433
G1 X210.330 Y94.514 E0.01902
G1 X209.822 Y94.006 E0.02433
G1 X209.260 Y94.020 E0.01902
G1 X209.768 Y94.528 E0.02433
G1 X209.207 Y94.542 E0.01902
G1 X208.698 Y94.034 E0.02433
G1 X208.137 Y94.048 E0.01902
G1 X208.645 Y94.556 E0.02433
G1 X208.083 Y94.571 E0.01902
G1 X207.575 Y94.062 E0.02433
G1 X207.014 Y94.077 E0.01902
G1 X207.522 Y94.585 E0.02433
G1 X206.960 Y94.599 E0.01902
G1 X206.452 Y94.091 E0.02433
G1 X205.890 Y94.105 E0.01902
G1 X206.398 Y94.613 E0.02433
G1 X205.837 Y94.627 E0.01902
G1 X205.329 Y94.119 E0.02433
G1 X204.767 Y94.133 E0.01902
G1 X205.275 Y94.642 E0.02433
G1 X204.713 Y94.656 E0.01902
G1 X204.205 Y94.148 E0.02433
G1 X203.644 Y94.162 E0.01902
G1 X204.152 Y94.670 E0.02433
G1 X203.590 Y94.684 E0.01902
G1 X203.082 Y94.176 E0.02433
G1 X202.520 Y94.190 E0.01902
G1 X203.029 Y94.698 E0.02433
G1 X202.467 Y94.712 E0.01902
G1 X201.959 Y94.204 E0.02433
G1 X201.397 Y94.219 E0.01902
G1 X201.905 Y94.727 E0.02433
G1 X201.344 Y94.741 E0.01902
G1 X200.836 Y94.233 E0.02433
G1 X200.274 Y94.247 E0.01902
G1 X200.782 Y94.755 E0.02433
G1 X200.220 Y94.769 E0.01902
G1 X199.712 Y94.261 E0.02433
G1 X199.151 Y94.275 E0.01902
G1 X199.659 Y94.783 E0.02433
G1 X199.097 Y94.798 E0.01902
G1 X198.589 Y94.290 E0.02433
G1 X198.027 Y94.304 E0.01902
G1 X198.535 Y94.812 E0.02433
G1 X197.974 Y94.826 E0.01902
G1 X197.466 Y94.318 E0.02433
G1 X196.904 Y94.332 E0.01902
G1 X197.412 Y94.840 E0.02433
G1 X196.851 Y94.854 E0.01902
G1 X196.342 Y94.346 E0.02433
G1 X195.781 Y94.361 E0.01902
G1 X196.289 Y94.869 E0.02433
G1 X195.727 Y94.883 E0.01902
G1 X195.219 Y94.375 E0.02433
G1 X194.658 Y94.389 E0.01902
G1 X195.166 Y94.897 E0.02433
G1 X194.604 Y94.911 E0.01902
G1 X194.096 Y94.403 E0.02433
G1 X193.534 Y94.417 E0.01902
G1 X194.042 Y94.925 E0.02433
G1 X193.481 Y94.940 E0.01902
G1 X192.973 Y94.432 E0.02433
G1 X192.411 Y94.446 E0.01902
G1 X192.919 Y94.954 E0.02433
G1 X192.357 Y94.968 E0.01902
G1 X191.849 Y94.460 E0.02433
G1 X191.288 Y94.474 E0.01902
G1 X191.796 Y94.982 E0.02433
G1 X191.234 Y94.996 E0.01902
G1 X190.726 Y94.488 E0.02433
G1 X190.164 Y94.503 E0.01902
G1 X190.673 Y95.011 E0.02433
G1 X190.111 Y95.025 E0.01902
G1 X189.603 Y94.517 E0.02433
G1 X189.041 Y94.531 E0.01902
G1 X189.549 Y95.039 E0.02433
G1 X188.988 Y95.053 E0.01902
G1 X188.480 Y94.545 E0.02433
G1 X187.918 Y94.559 E0.01902
G1 X188.426 Y95.067 E0.02433
G1 X187.864 Y95.082 E0.01902
G1 X187.356 Y94.574 E0.02433
G1 X186.795 Y94.588 E0.01902
G1 X187.303 Y95.096 E0.02433
G1 X186.741 Y95.110 E0.01902
G1 X186.233 Y94.602 E0.02433
G1 X185.671 Y94.616 E0.01902
G1 X186.179 Y95.124 E0.02433
G1 X185.618 Y95.138 E0.01902
G1 X185.110 Y94.630 E0.02433
G1 X184.548 Y94.645 E0.01902
G1 X185.056 Y95.153 E0.02433
G1 X184.495 Y95.167 E0.01902
G1 X183.986 Y94.659 E0.02433
G1 X183.425 Y94.673 E0.01902
G1 X183.933 Y95.181 E0.02433
G1 X183.371 Y95.195 E0.01902
G1 X182.863 Y94.687 E0.02433
G1 X182.302 Y94.701 E0.01902
G1 X182.810 Y95.209 E0.02433
G1 X182.248 Y95.224 E0.01902
G1 X181.740 Y94.716 E0.02433
G1 X181.178 Y94.730 E0.01902
G1 X181.686 Y95.238 E0.02433
G1 X181.125 Y95.252 E0.01902
G1 X180.617 Y94.744 E0.02433
G1 X180.055 Y94.758 E0.01902
G1 X180.563 Y95.266 E0.02433
G1 X180.001 Y95.280 E0.01902
G1 X179.493 Y94.772 E0.02433
G1 X178.932 Y94.786 E0.01902
G1 X179.440 Y95.295 E0.02433
G1 X178.878 Y95.309 E0.01902
G1 X178.370 Y94.801 E0.02433
G1 X177.808 Y94.815 E0.01902
G1 X178.317 Y95.323 E0.02433
G1 X177.755 Y95.337 E0.01902
G1 X177.247 Y94.829 E0.02433
G1 X176.685 Y94.843 E0.01902
G1 X177.193 Y95.351 E0.02433
G1 X176.632 Y95.366 E0.01902
G1 X176.124 Y94.857 E0.02433
G1 X175.562 Y94.872 E0.01902
G1 X176.070 Y95.380 E0.02433
G1 X175.508 Y95.394 E0.01902
G1 X175.000 Y94.886 E0.02433
G1 X174.439 Y94.900 E0.01902
G1 X174.947 Y95.408 E0.02433
G1 X174.385 Y95.422 E0.01902
G1 X173.877 Y94.914 E0.02433
G1 X173.315 Y94.928 E0.01902
G1 X173.823 Y95.437 E0.02433
G1 X173.262 Y95.451 E0.01902
G1 X172.754 Y94.943 E0.02433
G1 X172.192 Y94.957 E0.01902
G1 X172.700 Y95.465 E0.02433
G1 X172.139 Y95.479 E0.01902
G1 X171.631 Y94.971 E0.02433
G1 X171.069 Y94.985 E0.01902
G1 X171.577 Y95.493 E0.02433
G1 X171.015 Y95.507 E0.01902
G1 X170.507 Y94.999 E0.02433
G1 X169.946 Y95.014 E0.01902
G1 X170.454 Y95.522 E0.02433
G1 X169.892 Y95.536 E0.01902
G1 X169.384 Y95.028 E0.02433
G1 X168.822 Y95.042 E0.01902
G1 X169.330 Y95.550 E0.02433
G1 X168.769 Y95.564 E0.01902
G1 X168.261 Y95.056 E0.02433
G1 X167.699 Y95.070 E0.01902
G1 X168.207 Y95.578 E0.02433
G1 X167.645 Y95.593 E0.01902
G1 X167.137 Y95.085 E0.02433
G1 X166.576 Y95.099 E0.01902
G1 X167.084 Y95.607 E0.02433
G1 X166.522 Y95.621 E0.01902
G1 X166.014 Y95.113 E0.02433
G1 X165.453 Y95.127 E0.01902
G1 X165.961 Y95.635 E0.02433
G1 X165.399 Y95.649 E0.01902
G1 X164.891 Y95.141 E0.02433
G1 X164.329 Y95.156 E0.01902
G1 X164.837 Y95.664 E0.02433
G1 X164.276 Y95.678 E0.01902
G1 X163.768 Y95.170 E0.02433
G1 X163.206 Y95.184 E0.01902
G1 X163.714 Y95.692 E0.02433
G1 X163.152 Y95.706 E0.01902
G1 X162.644 Y95.198 E0.02433
G1 X162.083 Y95.212 E0.01902
G1 X162.591 Y95.720 E0.02433
G1 X162.029 Y95.735 E0.01902
G1 X161.521 Y95.227 E0.02433
G1 X160.959 Y95.241 E0.01902
G1 X161.467 Y95.749 E0.02433
G1 X160.906 Y95.763 E0.01902
G1 X160.398 Y95.255 E0.02433
G1 X159.836 Y95.269 E0.01902
G1 X160.344 Y95.777 E0.02433
G1 X159.783 Y95.791 E0.01902
G1 X159.275 Y95.283 E0.02433
G1 X158.713 Y95.298 E0.01902
G1 X159.221 Y95.806 E0.02433
G1 X158.659 Y95.820 E0.01902
G1 X158.151 Y95.312 E0.02433
G1 X157.590 Y95.326 E0.01902
G1 X158.098 Y95.834 E0.02433
G1 X157.536 Y95.848 E0.01902
G1 X157.028 Y95.340 E0.02433
G1 X156.466 Y95.354 E0.01902
G1 X156.974 Y95.862 E0.02433
G1 X156.413 Y95.877 E0.01902
G1 X155.905 Y95.369 E0.02433
G1 X155.343 Y95.383 E0.01902
G1 X155.851 Y95.891 E0.02433
G1 X155.289 Y95.905 E0.01902
G1 X154.781 Y95.397 E0.02433
G1 X154.220 Y95.411 E0.01902
G1 X154.728 Y95.919 E0.02433
G1 X154.166 Y95.933 E0.01902
G1 X153.658 Y95.425 E0.02433
G1 X153.097 Y95.440 E0.01902
G1 X153.605 Y95.948 E0.02433
G1 X153.043 Y95.962 E0.01902
G1 X152.535 Y95.454 E0.02433
G1 X151.973 Y95.468 E0.01902
G1 X152.935 Y96.429 E0.04604
G1 X152.935 Y97.005 E0.01950
G1 X151.412 Y95.482 E0.07293
G1 X150.850 Y95.496 E0.01902
G1 X152.935 Y97.581 E0.09982
G1 X152.935 Y98.150 E0.01925
G1 X153.518 Y98.164 E0.01976
G1 X154.052 Y98.699 E0.02559
G1 X154.643 Y98.714 E0.02001
G1 X154.109 Y98.179 E0.02559
G1 X154.700 Y98.194 E0.02001
G1 X155.234 Y98.729 E0.02559
G1 X155.825 Y98.744 E0.02001
G1 X155.290 Y98.209 E0.02559
G1 X155.881 Y98.224 E0.02001
G1 X156.416 Y98.759 E0.02559
G1 X157.006 Y98.773 E0.02001
G1 X156.472 Y98.239 E0.02559
G1 X157.063 Y98.254 E0.02001
G1 X157.597 Y98.788 E0.02559
G1 X158.188 Y98.803 E0.02001
G1 X157.653 Y98.269 E0.02559
G1 X158.244 Y98.284 E0.02001
G1 X158.779 Y98.818 E0.02559
G1 X159.369 Y98.833 E0.02001
G1 X158.835 Y98.299 E0.02559
G1 X159.426 Y98.314 E0.02001
G1 X159.960 Y98.848 E0.02559
G1 X160.551 Y98.863 E0.02001
G1 X160.016 Y98.329 E0.02559
G1 X160.607 Y98.344 E0.02001
G1 X161.142 Y98.878 E0.02559
G1 X161.732 Y98.893 E0.02001
G1 X161.198 Y98.359 E0.02559
G1 X161.789 Y98.373 E0.02001
G1 X162.323 Y98.908 E0.02559
G1 X162.914 Y98.923 E0.02001
G1 X162.380 Y98.388 E0.02559
G1 X162.970 Y98.403 E0.02001
G1 X163.505 Y98.938 E0.02559
G1 X164.095 Y98.953 E0.02001
G1 X163.561 Y98.418 E0.02559
G1 X164.152 Y98.433 E0.02001
G1 X164.686 Y98.968 E0.02559
G1 X165.277 Y98.983 E0.02001
G1 X164.743 Y98.448 E0.02559
G1 X165.333 Y98.463 E0.02001
G1 X165.868 Y98.997 E0.02559
G1 X166.459 Y99.012 E0.02001
G1 X165.924 Y98.478 E0.02559
G1 X166.515 Y98.493 E0.02001
G1 X167.049 Y99.027 E0.02559
G1 X167.640 Y99.042 E0.02001
G1 X167.106 Y98.508 E0.02559
G1 X167.696 Y98.523 E0.02001
G1 X168.231 Y99.057 E0.02559
G1 X168.822 Y99.072 E0.02001
G1 X168.287 Y98.538 E0.02559
G1 X168.878 Y98.553 E0.02001
G1 X169.412 Y99.087 E0.02559
G1 X170.003 Y99.102 E0.02001
G1 X169.469 Y98.568 E0.02559
G1 X170.059 Y98.583 E0.02001
G1 X170.594 Y99.117 E0.02559
G1 X171.185 Y99.132 E0.02001
G1 X170.650 Y98.597 E0.02559
G1 X171.241 Y98.612 E0.02001
G1 X171.775 Y99.147 E0.02559
G1 X172.366 Y99.162 E0.02001
G1 X171.832 Y98.627 E0.02559
G1 X172.423 Y98.642 E0.02001
G1 X172.957 Y99.177 E0.02559
G1 X173.548 Y99.192 E0.02001
G1 X173.013 Y98.657 E0.02559
G1 X173.604 Y98.672 E0.02001
G1 X174.138 Y99.207 E0.02559
G1 X174.729 Y99.221 E0.02001
G1 X174.195 Y98.687 E0.02559
G1 X174.786 Y98.702 E0.02001
G1 X175.320 Y99.236 E0.02559
G1 X175.911 Y99.251 E0.02001
G1 X175.376 Y98.717 E0.02559
G1 X175.967 Y98.732 E0.02001
G1 X176.502 Y99.266 E0.02559
G1 X177.092 Y99.281 E0.02001
G1 X176.558 Y98.747 E0.02559
G1 X177.149 Y98.762 E0.02001
G1 X177.683 Y99.296 E0.02559
G1 X178.274 Y99.311 E0.02001
G1 X177.739 Y98.777 E0.02559
G1 X178.330 Y98.792 E0.02001
G1 X178.865 Y99.326 E0.02559
G1 X179.455 Y99.341 E0.02001
G1 X178.921 Y98.807 E0.02559
G1 X179.512 Y98.821 E0.02001
G1 X180.046 Y99.356 E0.02559
G1 X180.637 Y99.371 E0.02001
G1 X180.102 Y98.836 E0.02559
G1 X180.693 Y98.851 E0.02001
G1 X181.228 Y99.386 E0.02559
G1 X181.818 Y99.401 E0.02001
G1 X181.284 Y98.866 E0.02559
G1 X181.875 Y98.881 E0.02001
G1 X182.409 Y99.416 E0.02559
G1 X183.000 Y99.430 E0.02001
G1 X182.466 Y98.896 E0.02559
G1 X183.056 Y98.911 E0.02001
G1 X183.591 Y99.445 E0.02559
G1 X184.181 Y99.460 E0.02001
G1 X183.647 Y98.926 E0.02559
G1 X184.238 Y98.941 E0.02001
G1 X184.772 Y99.475 E0.02559
G1 X185.363 Y99.490 E0.02001
G1 X184.829 Y98.956 E0.02559
G1 X185.419 Y98.971 E0.02001
G1 X185.954 Y99.505 E0.02559
G1 X186.545 Y99.520 E0.02001
G1 X186.010 Y98.986 E0.02559
G1 X186.601 Y99.001 E0.02001
G1 X187.135 Y99.535 E0.02559
G1 X187.726 Y99.550 E0.02001
G1 X187.192 Y99.016 E0.02559
G1 X187.782 Y99.030 E0.02001
G1 X188.317 Y99.565 E0.02559
G1 X188.908 Y99.580 E0.02001
G1 X188.373 Y99.045 E0.02559
G1 X188.964 Y99.060 E0.02001
G1 X189.498 Y99.595 E0.02559
G1 X190.089 Y99.610 E0.02001
G1 X189.555 Y99.075 E0.02559
G1 X190.145 Y99.090 E0.02001
G1 X190.680 Y99.625 E0.02559
G1 X191.271 Y99.640 E0.02001
G1 X190.736 Y99.105 E0.02559
G1 X191.327 Y99.120 E0.02001
G1 X191.861 Y99.654 E0.02559
G1 X192.452 Y99.669 E0.02001
G1 X191.918 Y99.135 E0.02559
G1 X192.509 Y99.150 E0.02001
G1 X193.043 Y99.684 E0.02559
G1 X193.634 Y99.699 E0.02001
G1 X193.099 Y99.165 E0.02559
G1 X193.690 Y99.180 E0.02001
G1 X194.224 Y99.714 E0.02559
G1 X194.815 Y99.729 E0.02001
G1 X194.281 Y99.195 E0.02559
G1 X194.872 Y99.210 E0.02001
G1 X195.406 Y99.744 E0.02559
G1 X195.997 Y99.759 E0.02001
G1 X195.462 Y99.225 E0.02559
G1 X196.053 Y99.240 E0.02001
G1 X196.588 Y99.774 E0.02559
G1 X197.178 Y99.789 E0.02001
G1 X196.644 Y99.254 E0.02559
G1 X197.235 Y99.269 E0.02001
G1 X197.769 Y99.804 E0.02559
G1 X198.360 Y99.819 E0.02001
G1 X197.825 Y99.284 E0.02559
G1 X198.416 Y99.299 E0.02001
G1 X198.951 Y99.834 E0.02559
G1 X199.541 Y99.849 E0.02001
G1 X199.007 Y99.314 E0.02559
G1 X199.598 Y99.329 E0.02001
G1 X200.132 Y99.864 E0.02559
G1 X200.723 Y99.878 E0.02001
G1 X200.188 Y99.344 E0.02559
G1 X200.779 Y99.359 E0.02001
G1 X201.314 Y99.893 E0.02559
G1 X201.904 Y99.908 E0.02001
G1 X201.370 Y99.374 E0.02559
G1 X201.961 Y99.389 E0.02001
G1 X202.495 Y99.923 E0.02559
G1 X203.086 Y99.938 E0.02001
G1 X202.552 Y99.404 E0.02559
G1 X203.142 Y99.419 E0.02001
G1 X203.677 Y99.953 E0.02559
G1 X204.267 Y99.968 E0.02001
G1 X203.733 Y99.434 E0.02559
G1 X204.324 Y99.449 E0.02001
G1 X204.858 Y99.983 E0.02559
G1 X205.449 Y99.998 E0.02001
G1 X204.915 Y99.464 E0.02559
G1 X205.505 Y99.478 E0.02001
G1 X206.040 Y100.013 E0.02559
G1 X206.631 Y100.028 E0.02001
G1 X206.096 Y99.493 E0.02559
G1 X206.687 Y99.508 E0.02001
G1 X207.221 Y100.043 E0.02559
G1 X207.812 Y100.058 E0.02001
G1 X207.278 Y99.523 E0.02559
G1 X207.868 Y99.538 E0.02001
G1 X208.403 Y100.073 E0.02559
G1 X208.994 Y100.088 E0.02001
G1 X208.459 Y99.553 E0.02559
G1 X209.050 Y99.568 E0.02001
G1 X209.584 Y100.102 E0.02559
G1 X210.175 Y100.117 E0.02001
G1 X209.641 Y99.583 E0.02559
G1 X210.232 Y99.598 E0.02001
G1 X210.766 Y100.132 E0.02559
G1 X211.357 Y100.147 E0.02001
G1 X210.822 Y99.613 E0.02559
G1 X211.413 Y99.628 E0.02001
G1 X211.947 Y100.162 E0.02559
G1 X212.538 Y100.177 E0.02001
G1 X212.004 Y99.643 E0.02559
G1 X212.595 Y99.658 E0.02001
G1 X213.129 Y100.192 E0.02559
G1 X213.718 Y100.205 E0.01994
G1 X213.185 Y99.673 E0.02549
G1 X213.776 Y99.688 E0.02001
G1 X214.303 Y100.215 E0.02523
G1 X214.889 Y100.224 E0.01982
G1 X214.367 Y99.702 E0.02498
G1 X214.958 Y99.717 E0.02001
G1 X215.474 Y100.234 E0.02473
G1 X216.059 Y100.243 E0.01982
G1 X215.548 Y99.732 E0.02447
G1 X216.139 Y99.747 E0.02001
G1 X216.645 Y100.253 E0.02422
G1 X217.230 Y100.263 E0.01982
G1 X216.730 Y99.762 E0.02396
G1 X217.321 Y99.777 E0.02001
G1 X217.816 Y100.272 E0.02371
G1 X218.401 Y100.282 E0.01982
G1 X217.911 Y99.792 E0.02345
G1 X218.502 Y99.807 E0.02001
G1 X218.987 Y100.291 E0.02320
G1 X219.572 Y100.301 E0.01982
G1 X219.093 Y99.822 E0.02294
G1 X219.684 Y99.837 E0.02001
G1 X220.158 Y100.311 E0.02269
G1 X220.743 Y100.320 E0.01982
G1 X220.275 Y99.852 E0.02243
G1 X220.865 Y99.867 E0.02001
G1 X221.328 Y100.330 E0.02218
G1 X221.914 Y100.340 E0.01982
G1 X221.456 Y99.882 E0.02192
G1 X222.047 Y99.897 E0.02001
G1 X222.499 Y100.349 E0.02167
G1 X223.085 Y100.359 E0.01982
G1 X222.638 Y99.912 E0.02141
G1 X223.228 Y99.926 E0.02001
G1 X223.670 Y100.368 E0.02116
G1 X224.256 Y100.378 E0.01982
G1 X223.819 Y99.941 E0.02090
G1 X224.410 Y99.956 E0.02001
G1 X224.841 Y100.388 E0.02065
G1 X225.427 Y100.397 E0.01982
G1 X225.001 Y99.971 E0.02039
G1 X225.591 Y99.986 E0.02001
G1 X226.012 Y100.407 E0.02014
G1 X226.597 Y100.416 E0.01982
G1 X226.182 Y100.001 E0.01988
G1 X226.773 Y100.016 E0.02001
G1 X227.183 Y100.426 E0.01963
G1 X227.768 Y100.436 E0.01982
G1 X227.364 Y100.031 E0.01937
G1 X227.954 Y100.046 E0.02001
G1 X228.354 Y100.445 E0.01912
G1 X228.939 Y100.455 E0.01982
G1 X228.545 Y100.061 E0.01886
G1 X229.136 Y100.076 E0.02001
G1 X229.525 Y100.464 E0.01861
G1 X230.110 Y100.474 E0.01982
G1 X229.727 Y100.091 E0.01835
G1 X230.318 Y100.106 E0.02001
G1 X230.696 Y100.484 E0.01810
G1 X231.281 Y100.493 E0.01982
G1 X230.908 Y100.121 E0.01785
G1 X231.499 Y100.136 E0.02001
G1 X231.866 Y100.503 E0.01759
G1 X232.452 Y100.513 E0.01982
G1 X232.090 Y100.150 E0.01734
G1 X232.681 Y100.165 E0.02001
G1 X233.037 Y100.522 E0.01708
G1 X233.623 Y100.532 E0.01982
G1 X233.271 Y100.180 E0.01683
G1 X233.862 Y100.195 E0.02001
G1 X234.214 Y100.547 E0.01684
M204 S1000
G1 F8640.000
G1 X233.862 Y100.195 E-0.11483
G1 X233.271 Y100.180 E-0.13645
G1 X233.623 Y100.532 E-0.11475
G1 X233.037 Y100.522 E-0.13520
G1 X232.681 Y100.165 E-0.11649
G1 X232.090 Y100.150 E-0.13645
G1 X232.108 Y100.168 E-0.00583
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.335 Y113.124
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.335 Y119.800 E0.22596
G1 X121.310 Y117.811 E3.82636
G1 X109.364 Y117.332 E0.40467
G1 X109.364 Y115.593 E0.05885
G1 X121.310 Y115.114 E0.40467
G1 X234.275 Y113.126 E3.82434
M204 S1000
G1 X234.743 Y112.710 F10800.000
M204 S800
G1 F1500.000
G1 X234.742 Y120.214 E0.25401
G1 X121.298 Y118.218 E3.84053
M73 P91 R23
G1 X108.957 Y117.723 E0.41806
G1 X108.957 Y115.202 E0.08533
G1 X121.298 Y114.707 E0.41806
G1 X234.683 Y112.711 E3.83852
M204 S1000
G1 X234.545 Y113.058 F10800.000
G1 F8640.000
G1 X234.709 Y116.003 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X233.943 Y113.803
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.583 Y113.443 E0.01726
G1 X233.016 Y113.453 E0.01924
G1 X233.196 Y113.633 E0.00862
G1 X232.629 Y113.643 E0.01924
G1 X232.449 Y113.463 E0.00862
G1 X231.882 Y113.473 E0.01924
G1 X232.061 Y113.653 E0.00862
G1 X231.494 Y113.663 E0.01924
G1 X231.315 Y113.483 E0.00862
G1 X230.748 Y113.493 E0.01924
G1 X230.927 Y113.673 E0.00862
G1 X230.360 Y113.683 E0.01924
G1 X230.180 Y113.503 E0.00862
G1 X229.613 Y113.513 E0.01924
G1 X229.793 Y113.693 E0.00862
G1 X229.226 Y113.703 E0.01924
G1 X229.046 Y113.523 E0.00862
G1 X228.479 Y113.533 E0.01924
G1 X228.659 Y113.713 E0.00862
G1 X228.092 Y113.723 E0.01924
G1 X227.912 Y113.543 E0.00862
G1 X227.345 Y113.553 E0.01924
G1 X227.525 Y113.733 E0.00862
G1 X226.958 Y113.743 E0.01924
G1 X226.778 Y113.563 E0.00862
G1 X226.211 Y113.573 E0.01924
G1 X226.390 Y113.753 E0.00862
G1 X225.823 Y113.763 E0.01924
G1 X225.644 Y113.583 E0.00862
G1 X225.077 Y113.593 E0.01924
G1 X225.256 Y113.773 E0.00862
G1 X224.689 Y113.782 E0.01924
G1 X224.509 Y113.603 E0.00862
G1 X223.942 Y113.613 E0.01924
G1 X224.122 Y113.792 E0.00862
G1 X223.555 Y113.802 E0.01924
G1 X223.375 Y113.623 E0.00862
G1 X222.808 Y113.633 E0.01924
G1 X222.988 Y113.812 E0.00862
G1 X222.421 Y113.822 E0.01924
G1 X222.241 Y113.643 E0.00862
G1 X221.674 Y113.653 E0.01924
G1 X221.854 Y113.832 E0.00862
G1 X221.287 Y113.842 E0.01924
G1 X221.107 Y113.663 E0.00862
G1 X220.540 Y113.673 E0.01924
G1 X220.719 Y113.852 E0.00862
G1 X220.152 Y113.862 E0.01924
G1 X219.973 Y113.683 E0.00862
G1 X219.406 Y113.693 E0.01924
G1 X219.585 Y113.872 E0.00862
G1 X219.018 Y113.882 E0.01924
G1 X218.838 Y113.703 E0.00862
G1 X218.271 Y113.713 E0.01924
G1 X218.451 Y113.892 E0.00862
G1 X217.884 Y113.902 E0.01924
G1 X217.704 Y113.723 E0.00862
G1 X217.137 Y113.733 E0.01924
G1 X217.317 Y113.912 E0.00862
G1 X216.750 Y113.922 E0.01924
G1 X216.570 Y113.743 E0.00862
G1 X216.003 Y113.752 E0.01924
G1 X216.183 Y113.932 E0.00862
G1 X215.616 Y113.942 E0.01924
G1 X215.436 Y113.762 E0.00862
G1 X214.869 Y113.772 E0.01924
G1 X215.049 Y113.952 E0.00862
G1 X214.481 Y113.962 E0.01924
G1 X214.302 Y113.782 E0.00862
G1 X213.735 Y113.792 E0.01924
G1 X213.914 Y113.972 E0.00862
G1 X213.347 Y113.982 E0.01924
G1 X213.168 Y113.802 E0.00862
G1 X212.600 Y113.812 E0.01924
G1 X212.780 Y113.992 E0.00862
G1 X212.213 Y114.002 E0.01924
G1 X212.033 Y113.822 E0.00862
G1 X211.466 Y113.832 E0.01924
G1 X211.646 Y114.012 E0.00862
G1 X211.079 Y114.022 E0.01924
G1 X210.899 Y113.842 E0.00862
G1 X210.332 Y113.852 E0.01924
G1 X210.512 Y114.032 E0.00862
G1 X209.945 Y114.042 E0.01924
G1 X209.765 Y113.862 E0.00862
G1 X209.198 Y113.872 E0.01924
G1 X209.378 Y114.052 E0.00862
G1 X208.810 Y114.062 E0.01924
G1 X208.631 Y113.882 E0.00862
G1 X208.064 Y113.892 E0.01924
G1 X208.243 Y114.072 E0.00862
G1 X207.676 Y114.082 E0.01924
G1 X207.497 Y113.902 E0.00862
G1 X206.929 Y113.912 E0.01924
G1 X207.109 Y114.092 E0.00862
G1 X206.542 Y114.102 E0.01924
G1 X206.362 Y113.922 E0.00862
G1 X205.795 Y113.932 E0.01924
G1 X205.975 Y114.112 E0.00862
G1 X205.408 Y114.122 E0.01924
G1 X205.228 Y113.942 E0.00862
G1 X204.661 Y113.952 E0.01924
G1 X204.841 Y114.132 E0.00862
G1 X204.274 Y114.142 E0.01924
G1 X204.094 Y113.962 E0.00862
G1 X203.527 Y113.972 E0.01924
G1 X203.707 Y114.152 E0.00862
G1 X203.139 Y114.162 E0.01924
G1 X202.960 Y113.982 E0.00862
G1 X202.393 Y113.992 E0.01924
G1 X202.572 Y114.172 E0.00862
G1 X202.005 Y114.182 E0.01924
G1 X201.826 Y114.002 E0.00862
G1 X201.259 Y114.012 E0.01924
G1 X201.438 Y114.192 E0.00862
G1 X200.871 Y114.202 E0.01924
G1 X200.691 Y114.022 E0.00862
G1 X200.124 Y114.032 E0.01924
G1 X200.304 Y114.212 E0.00862
G1 X199.737 Y114.222 E0.01924
G1 X199.557 Y114.042 E0.00862
G1 X198.990 Y114.052 E0.01924
G1 X199.170 Y114.232 E0.00862
G1 X198.603 Y114.242 E0.01924
G1 X198.423 Y114.062 E0.00862
G1 X197.856 Y114.072 E0.01924
G1 X198.036 Y114.252 E0.00862
G1 X197.469 Y114.262 E0.01924
G1 X197.289 Y114.082 E0.00862
G1 X196.722 Y114.092 E0.01924
G1 X196.901 Y114.272 E0.00862
G1 X196.334 Y114.282 E0.01924
G1 X196.155 Y114.102 E0.00862
G1 X195.588 Y114.112 E0.01924
G1 X195.767 Y114.291 E0.00862
G1 X195.200 Y114.301 E0.01924
G1 X195.020 Y114.122 E0.00862
G1 X194.453 Y114.132 E0.01924
G1 X194.633 Y114.311 E0.00862
G1 X194.066 Y114.321 E0.01924
G1 X193.886 Y114.142 E0.00862
G1 X193.319 Y114.152 E0.01924
G1 X193.499 Y114.331 E0.00862
G1 X192.932 Y114.341 E0.01924
G1 X192.752 Y114.162 E0.00862
G1 X192.185 Y114.172 E0.01924
G1 X192.365 Y114.351 E0.00862
G1 X191.798 Y114.361 E0.01924
G1 X191.618 Y114.182 E0.00862
G1 X191.051 Y114.192 E0.01924
G1 X191.230 Y114.371 E0.00862
G1 X190.663 Y114.381 E0.01924
G1 X190.484 Y114.202 E0.00862
G1 X189.917 Y114.212 E0.01924
G1 X190.096 Y114.391 E0.00862
G1 X189.529 Y114.401 E0.01924
G1 X189.349 Y114.222 E0.00862
G1 X188.782 Y114.232 E0.01924
G1 X188.962 Y114.411 E0.00862
G1 X188.395 Y114.421 E0.01924
G1 X188.215 Y114.242 E0.00862
G1 X187.648 Y114.252 E0.01924
G1 X187.828 Y114.431 E0.00862
G1 X187.261 Y114.441 E0.01924
G1 X187.081 Y114.261 E0.00862
G1 X186.514 Y114.271 E0.01924
G1 X186.694 Y114.451 E0.00862
G1 X186.127 Y114.461 E0.01924
G1 X185.947 Y114.281 E0.00862
G1 X185.380 Y114.291 E0.01924
G1 X185.560 Y114.471 E0.00862
G1 X184.992 Y114.481 E0.01924
G1 X184.813 Y114.301 E0.00862
G1 X184.246 Y114.311 E0.01924
G1 X184.425 Y114.491 E0.00862
G1 X183.858 Y114.501 E0.01924
G1 X183.679 Y114.321 E0.00862
G1 X183.111 Y114.331 E0.01924
G1 X183.291 Y114.511 E0.00862
G1 X182.724 Y114.521 E0.01924
G1 X182.544 Y114.341 E0.00862
G1 X181.977 Y114.351 E0.01924
G1 X182.157 Y114.531 E0.00862
G1 X181.590 Y114.541 E0.01924
G1 X181.410 Y114.361 E0.00862
G1 X180.843 Y114.371 E0.01924
G1 X181.023 Y114.551 E0.00862
G1 X180.456 Y114.561 E0.01924
G1 X180.276 Y114.381 E0.00862
G1 X179.709 Y114.391 E0.01924
G1 X179.889 Y114.571 E0.00862
G1 X179.321 Y114.581 E0.01924
G1 X179.142 Y114.401 E0.00862
G1 X178.575 Y114.411 E0.01924
G1 X178.754 Y114.591 E0.00862
G1 X178.187 Y114.601 E0.01924
G1 X178.008 Y114.421 E0.00862
G1 X177.440 Y114.431 E0.01924
G1 X177.620 Y114.611 E0.00862
G1 X177.053 Y114.621 E0.01924
G1 X176.873 Y114.441 E0.00862
G1 X176.306 Y114.451 E0.01924
G1 X176.486 Y114.631 E0.00862
G1 X175.919 Y114.641 E0.01924
G1 X175.739 Y114.461 E0.00862
G1 X175.172 Y114.471 E0.01924
G1 X175.352 Y114.651 E0.00862
G1 X174.785 Y114.661 E0.01924
G1 X174.605 Y114.481 E0.00862
G1 X174.038 Y114.491 E0.01924
G1 X174.218 Y114.671 E0.00862
G1 X173.650 Y114.681 E0.01924
G1 X173.471 Y114.501 E0.00862
G1 X172.904 Y114.511 E0.01924
G1 X173.083 Y114.691 E0.00862
G1 X172.516 Y114.701 E0.01924
G1 X172.337 Y114.521 E0.00862
G1 X171.769 Y114.531 E0.01924
G1 X171.949 Y114.711 E0.00862
G1 X171.382 Y114.721 E0.01924
G1 X171.202 Y114.541 E0.00862
G1 X170.635 Y114.551 E0.01924
G1 X170.815 Y114.731 E0.00862
G1 X170.248 Y114.741 E0.01924
G1 X170.068 Y114.561 E0.00862
G1 X169.501 Y114.571 E0.01924
G1 X169.681 Y114.751 E0.00862
G1 X169.114 Y114.761 E0.01924
G1 X168.934 Y114.581 E0.00862
G1 X168.367 Y114.591 E0.01924
G1 X168.547 Y114.771 E0.00862
G1 X167.980 Y114.781 E0.01924
G1 X167.800 Y114.601 E0.00862
G1 X167.233 Y114.611 E0.01924
G1 X167.412 Y114.791 E0.00862
G1 X166.845 Y114.800 E0.01924
G1 X166.666 Y114.621 E0.00862
G1 X166.099 Y114.631 E0.01924
G1 X166.278 Y114.810 E0.00862
G1 X165.711 Y114.820 E0.01924
G1 X165.531 Y114.641 E0.00862
G1 X164.964 Y114.651 E0.01924
G1 X165.144 Y114.830 E0.00862
G1 X164.577 Y114.840 E0.01924
G1 X164.397 Y114.661 E0.00862
G1 X163.830 Y114.671 E0.01924
G1 X164.011 Y114.852 E0.00870
G1 X163.457 Y114.874 E0.01884
G1 X163.263 Y114.681 E0.00929
G1 X162.696 Y114.691 E0.01924
G1 X162.902 Y114.896 E0.00988
G1 X162.347 Y114.919 E0.01884
G1 X162.129 Y114.701 E0.01047
G1 X161.562 Y114.711 E0.01924
G1 X161.792 Y114.941 E0.01105
G1 X161.285 Y114.961 E0.01721
G1 X161.285 Y115.011 E0.00169
G1 X160.995 Y114.721 E0.01395
G1 X160.428 Y114.731 E0.01924
G1 X161.285 Y115.588 E0.04116
G1 X161.285 Y116.165 E0.01958
G1 X159.860 Y114.741 E0.06837
G1 X159.293 Y114.751 E0.01924
G1 X161.285 Y116.742 E0.09558
G1 X161.285 Y117.320 E0.01958
G1 X158.726 Y114.761 E0.12279
G1 X158.159 Y114.770 E0.01924
G1 X161.603 Y118.215 E0.16527
G1 X162.191 Y118.225 E0.01993
G1 X161.956 Y117.990 E0.01127
G1 X162.557 Y118.014 E0.02042
G1 X162.778 Y118.235 E0.01061
G1 X163.366 Y118.246 E0.01993
G1 X163.158 Y118.038 E0.00995
G1 X163.760 Y118.063 E0.02042
G1 X163.953 Y118.256 E0.00929
G1 X164.540 Y118.266 E0.01993
G1 X164.354 Y118.080 E0.00893
G1 X164.942 Y118.091 E0.01993
G1 X165.128 Y118.277 E0.00893
G1 X165.715 Y118.287 E0.01993
G1 X165.529 Y118.101 E0.00893
G1 X166.117 Y118.111 E0.01993
G1 X166.303 Y118.297 E0.00893
G1 X166.890 Y118.308 E0.01993
G1 X166.704 Y118.122 E0.00893
G1 X167.291 Y118.132 E0.01993
G1 X167.478 Y118.318 E0.00893
G1 X168.065 Y118.328 E0.01993
G1 X167.879 Y118.142 E0.00893
G1 X168.466 Y118.153 E0.01993
G1 X168.652 Y118.339 E0.00893
G1 X169.240 Y118.349 E0.01993
G1 X169.054 Y118.163 E0.00893
G1 X169.641 Y118.173 E0.01993
G1 X169.827 Y118.359 E0.00893
G1 X170.415 Y118.370 E0.01993
G1 X170.228 Y118.184 E0.00893
G1 X170.816 Y118.194 E0.01993
G1 X171.002 Y118.380 E0.00893
G1 X171.589 Y118.390 E0.01993
G1 X171.403 Y118.204 E0.00893
G1 X171.991 Y118.215 E0.01993
G1 X172.177 Y118.401 E0.00893
M73 Q91 S23
G1 X172.764 Y118.411 E0.01993
G1 X172.578 Y118.225 E0.00893
G1 X173.166 Y118.235 E0.01993
G1 X173.352 Y118.421 E0.00893
G1 X173.939 Y118.432 E0.01993
G1 X173.753 Y118.246 E0.00893
G1 X174.340 Y118.256 E0.01993
G1 X174.526 Y118.442 E0.00893
G1 X175.114 Y118.452 E0.01993
G1 X174.928 Y118.266 E0.00893
G1 X175.515 Y118.277 E0.01993
G1 X175.701 Y118.463 E0.00893
G1 X176.289 Y118.473 E0.01993
G1 X176.103 Y118.287 E0.00893
G1 X176.690 Y118.297 E0.01993
G1 X176.876 Y118.483 E0.00893
G1 X177.464 Y118.494 E0.01993
G1 X177.277 Y118.308 E0.00893
G1 X177.865 Y118.318 E0.01993
G1 X178.051 Y118.504 E0.00893
G1 X178.638 Y118.514 E0.01993
G1 X178.452 Y118.328 E0.00893
G1 X179.040 Y118.339 E0.01993
G1 X179.226 Y118.525 E0.00893
G1 X179.813 Y118.535 E0.01993
G1 X179.627 Y118.349 E0.00893
G1 X180.214 Y118.359 E0.01993
G1 X180.401 Y118.546 E0.00893
G1 X180.988 Y118.556 E0.01993
G1 X180.802 Y118.370 E0.00893
G1 X181.389 Y118.380 E0.01993
G1 X181.575 Y118.566 E0.00893
G1 X182.163 Y118.577 E0.01993
G1 X181.977 Y118.390 E0.00893
G1 X182.564 Y118.401 E0.01993
G1 X182.750 Y118.587 E0.00893
G1 X183.338 Y118.597 E0.01993
G1 X183.152 Y118.411 E0.00893
G1 X183.739 Y118.421 E0.01993
G1 X183.925 Y118.608 E0.00893
G1 X184.513 Y118.618 E0.01993
G1 X184.326 Y118.432 E0.00893
G1 X184.914 Y118.442 E0.01993
G1 X185.100 Y118.628 E0.00893
G1 X185.687 Y118.639 E0.01993
G1 X185.501 Y118.452 E0.00893
G1 X186.089 Y118.463 E0.01993
G1 X186.275 Y118.649 E0.00893
G1 X186.862 Y118.659 E0.01993
G1 X186.676 Y118.473 E0.00893
G1 X187.263 Y118.483 E0.01993
G1 X187.450 Y118.670 E0.00893
G1 X188.037 Y118.680 E0.01993
G1 X187.851 Y118.494 E0.00893
G1 X188.438 Y118.504 E0.01993
G1 X188.624 Y118.690 E0.00893
G1 X189.212 Y118.701 E0.01993
G1 X189.026 Y118.514 E0.00893
G1 X189.613 Y118.525 E0.01993
G1 X189.799 Y118.711 E0.00893
G1 X190.387 Y118.721 E0.01993
G1 X190.201 Y118.535 E0.00893
G1 X190.788 Y118.545 E0.01993
G1 X190.974 Y118.732 E0.00893
G1 X191.562 Y118.742 E0.01993
G1 X191.375 Y118.556 E0.00893
G1 X191.963 Y118.566 E0.01993
G1 X192.149 Y118.752 E0.00893
G1 X192.736 Y118.763 E0.01993
G1 X192.550 Y118.576 E0.00893
G1 X193.138 Y118.587 E0.01993
G1 X193.324 Y118.773 E0.00893
G1 X193.911 Y118.783 E0.01993
G1 X193.725 Y118.597 E0.00893
G1 X194.312 Y118.607 E0.01993
G1 X194.499 Y118.794 E0.00893
G1 X195.086 Y118.804 E0.01993
G1 X194.900 Y118.618 E0.00893
G1 X195.487 Y118.628 E0.01993
G1 X195.673 Y118.814 E0.00893
G1 X196.261 Y118.825 E0.01993
G1 X196.075 Y118.638 E0.00893
G1 X196.662 Y118.649 E0.01993
G1 X196.848 Y118.835 E0.00893
G1 X197.436 Y118.845 E0.01993
G1 X197.250 Y118.659 E0.00893
G1 X197.837 Y118.670 E0.01993
G1 X198.023 Y118.856 E0.00893
G1 X198.611 Y118.866 E0.01993
G1 X198.424 Y118.680 E0.00893
G1 X199.012 Y118.690 E0.01993
G1 X199.198 Y118.876 E0.00893
G1 X199.785 Y118.887 E0.01993
G1 X199.599 Y118.701 E0.00893
G1 X200.187 Y118.711 E0.01993
G1 X200.373 Y118.897 E0.00893
G1 X200.960 Y118.907 E0.01993
G1 X200.774 Y118.721 E0.00893
G1 X201.361 Y118.732 E0.01993
G1 X201.548 Y118.918 E0.00893
G1 X202.135 Y118.928 E0.01993
G1 X201.949 Y118.742 E0.00893
G1 X202.536 Y118.752 E0.01993
G1 X202.722 Y118.938 E0.00893
G1 X203.310 Y118.949 E0.01993
G1 X203.124 Y118.763 E0.00893
G1 X203.711 Y118.773 E0.01993
G1 X203.897 Y118.959 E0.00893
G1 X204.485 Y118.969 E0.01993
G1 X204.299 Y118.783 E0.00893
G1 X204.886 Y118.794 E0.01993
G1 X205.072 Y118.980 E0.00893
G1 X205.659 Y118.990 E0.01993
G1 X205.473 Y118.804 E0.00893
G1 X206.061 Y118.814 E0.01993
G1 X206.247 Y119.000 E0.00893
G1 X206.834 Y119.011 E0.01993
G1 X206.648 Y118.825 E0.00893
G1 X207.236 Y118.835 E0.01993
G1 X207.422 Y119.021 E0.00893
G1 X208.009 Y119.031 E0.01993
G1 X207.823 Y118.845 E0.00893
G1 X208.410 Y118.856 E0.01993
G1 X208.597 Y119.042 E0.00893
G1 X209.184 Y119.052 E0.01993
G1 X208.998 Y118.866 E0.00893
G1 X209.585 Y118.876 E0.01993
G1 X209.771 Y119.062 E0.00893
G1 X210.359 Y119.073 E0.01993
G1 X210.173 Y118.887 E0.00893
G1 X210.760 Y118.897 E0.01993
G1 X210.946 Y119.083 E0.00893
G1 X211.534 Y119.093 E0.01993
G1 X211.347 Y118.907 E0.00893
G1 X211.935 Y118.918 E0.01993
G1 X212.121 Y119.104 E0.00893
G1 X212.708 Y119.114 E0.01993
G1 X212.522 Y118.928 E0.00893
G1 X213.110 Y118.938 E0.01993
G1 X213.296 Y119.124 E0.00893
G1 X213.883 Y119.135 E0.01993
G1 X213.697 Y118.949 E0.00893
G1 X214.285 Y118.959 E0.01993
G1 X214.471 Y119.145 E0.00893
G1 X215.058 Y119.155 E0.01993
G1 X214.872 Y118.969 E0.00893
G1 X215.459 Y118.980 E0.01993
G1 X215.646 Y119.166 E0.00893
G1 X216.233 Y119.176 E0.01993
G1 X216.047 Y118.990 E0.00893
G1 X216.634 Y119.000 E0.01993
G1 X216.820 Y119.186 E0.00893
G1 X217.408 Y119.197 E0.01993
G1 X217.222 Y119.011 E0.00893
G1 X217.809 Y119.021 E0.01993
G1 X217.995 Y119.207 E0.00893
G1 X218.583 Y119.217 E0.01993
G1 X218.396 Y119.031 E0.00893
G1 X218.984 Y119.042 E0.01993
G1 X219.170 Y119.228 E0.00893
G1 X219.757 Y119.238 E0.01993
G1 X219.571 Y119.052 E0.00893
G1 X220.159 Y119.062 E0.01993
G1 X220.345 Y119.248 E0.00893
G1 X220.932 Y119.259 E0.01993
G1 X220.746 Y119.073 E0.00893
G1 X221.334 Y119.083 E0.01993
G1 X221.520 Y119.269 E0.00893
G1 X222.107 Y119.280 E0.01993
G1 X221.921 Y119.093 E0.00893
G1 X222.508 Y119.104 E0.01993
G1 X222.695 Y119.290 E0.00893
G1 X223.282 Y119.300 E0.01993
G1 X223.096 Y119.114 E0.00893
G1 X223.683 Y119.124 E0.01993
G1 X223.869 Y119.311 E0.00893
G1 X224.457 Y119.321 E0.01993
G1 X224.271 Y119.135 E0.00893
G1 X224.858 Y119.145 E0.01993
G1 X225.044 Y119.331 E0.00893
G1 X225.632 Y119.342 E0.01993
G1 X225.445 Y119.155 E0.00893
G1 X226.033 Y119.166 E0.01993
G1 X226.219 Y119.352 E0.00893
G1 X226.806 Y119.362 E0.01993
G1 X226.620 Y119.176 E0.00893
G1 X227.208 Y119.186 E0.01993
G1 X227.394 Y119.373 E0.00893
G1 X227.981 Y119.383 E0.01993
G1 X227.795 Y119.197 E0.00893
G1 X228.383 Y119.207 E0.01993
G1 X228.569 Y119.393 E0.00893
G1 X229.156 Y119.404 E0.01993
G1 X228.970 Y119.217 E0.00893
G1 X229.557 Y119.228 E0.01993
G1 X229.743 Y119.414 E0.00893
G1 X230.331 Y119.424 E0.01993
G1 X230.145 Y119.238 E0.00893
G1 X230.732 Y119.248 E0.01993
G1 X230.918 Y119.435 E0.00893
G1 X231.506 Y119.445 E0.01993
G1 X231.320 Y119.259 E0.00893
G1 X231.907 Y119.269 E0.01993
G1 X232.093 Y119.455 E0.00893
G1 X232.681 Y119.466 E0.01993
G1 X232.494 Y119.279 E0.00893
G1 X233.082 Y119.290 E0.01993
G1 X233.268 Y119.476 E0.00893
G1 X233.855 Y119.486 E0.01993
G1 X233.483 Y119.114 E0.01788
M204 S1000
G1 F8640.000
G1 X233.855 Y119.486 E-0.12168
G1 X233.268 Y119.476 E-0.13566
G1 X233.082 Y119.290 E-0.06078
G1 X232.494 Y119.279 E-0.13566
G1 X232.681 Y119.466 E-0.06078
G1 X232.093 Y119.455 E-0.13566
G1 X231.907 Y119.269 E-0.06078
G1 X231.695 Y119.265 E-0.04900
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.213 Y114.596
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.649 Y114.032 E0.02699
G1 X233.082 Y114.042 E0.01920
G1 X234.030 Y114.990 E0.04537
G1 X234.030 Y115.567 E0.01953
G1 X232.515 Y114.052 E0.07251
G1 X231.948 Y114.062 E0.01920
G1 X234.030 Y116.144 E0.09966
G1 X234.030 Y116.721 E0.01953
G1 X231.381 Y114.072 E0.12681
G1 X230.814 Y114.082 E0.01920
G1 X234.030 Y117.298 E0.15396
G1 X234.030 Y117.875 E0.01953
G1 X230.246 Y114.092 E0.18111
G1 X229.679 Y114.102 E0.01920
G1 X234.030 Y118.452 E0.20826
G1 X234.030 Y118.899 E0.01513
G1 X233.897 Y118.897 E0.00448
G1 X229.112 Y114.112 E0.22906
G1 X228.545 Y114.122 E0.01920
G1 X233.310 Y118.887 E0.22809
G1 X232.722 Y118.876 E0.01989
G1 X227.978 Y114.132 E0.22712
G1 X227.411 Y114.142 E0.01920
G1 X232.135 Y118.866 E0.22615
G1 X231.547 Y118.856 E0.01989
G1 X226.843 Y114.152 E0.22517
G1 X226.276 Y114.162 E0.01920
G1 X230.960 Y118.845 E0.22420
G1 X230.372 Y118.835 E0.01989
G1 X225.709 Y114.172 E0.22323
G1 X225.142 Y114.182 E0.01920
G1 X229.785 Y118.825 E0.22225
G1 X229.197 Y118.814 E0.01989
G1 X224.575 Y114.192 E0.22128
G1 X224.007 Y114.202 E0.01920
G1 X228.610 Y118.804 E0.22031
G1 X228.022 Y118.794 E0.01989
G1 X223.440 Y114.212 E0.21934
G1 X222.873 Y114.222 E0.01920
G1 X227.435 Y118.783 E0.21836
G1 X226.847 Y118.773 E0.01989
G1 X222.306 Y114.232 E0.21739
G1 X221.739 Y114.242 E0.01920
G1 X226.260 Y118.763 E0.21642
G1 X225.672 Y118.752 E0.01989
G1 X221.172 Y114.252 E0.21545
G1 X220.604 Y114.262 E0.01920
G1 X225.085 Y118.742 E0.21447
G1 X224.497 Y118.732 E0.01989
G1 X220.037 Y114.272 E0.21350
G1 X219.470 Y114.281 E0.01920
G1 X223.910 Y118.721 E0.21253
G1 X223.322 Y118.711 E0.01989
G1 X218.903 Y114.291 E0.21155
G1 X218.336 Y114.301 E0.01920
G1 X222.735 Y118.701 E0.21058
G1 X222.147 Y118.690 E0.01989
G1 X217.769 Y114.311 E0.20961
G1 X217.201 Y114.321 E0.01920
G1 X221.560 Y118.680 E0.20864
G1 X220.972 Y118.670 E0.01989
G1 X216.634 Y114.331 E0.20766
G1 X216.067 Y114.341 E0.01920
G1 X220.385 Y118.659 E0.20669
G1 X219.797 Y118.649 E0.01989
G1 X215.500 Y114.351 E0.20572
G1 X214.933 Y114.361 E0.01920
G1 X219.210 Y118.638 E0.20474
G1 X218.622 Y118.628 E0.01989
G1 X214.365 Y114.371 E0.20377
G1 X213.798 Y114.381 E0.01920
G1 X218.035 Y118.618 E0.20280
G1 X217.447 Y118.607 E0.01989
G1 X213.231 Y114.391 E0.20183
G1 X212.664 Y114.401 E0.01920
G1 X216.860 Y118.597 E0.20085
G1 X216.272 Y118.587 E0.01989
G1 X212.097 Y114.411 E0.19988
G1 X211.530 Y114.421 E0.01920
G1 X215.685 Y118.576 E0.19891
G1 X215.097 Y118.566 E0.01989
G1 X210.962 Y114.431 E0.19794
G1 X210.395 Y114.441 E0.01920
G1 X214.510 Y118.556 E0.19696
G1 X213.922 Y118.545 E0.01989
G1 X209.828 Y114.451 E0.19599
G1 X209.261 Y114.461 E0.01920
G1 X213.335 Y118.535 E0.19502
G1 X212.747 Y118.525 E0.01989
G1 X208.694 Y114.471 E0.19404
G1 X208.127 Y114.481 E0.01920
G1 X212.160 Y118.514 E0.19307
G1 X211.572 Y118.504 E0.01989
G1 X207.559 Y114.491 E0.19210
G1 X206.992 Y114.501 E0.01920
G1 X210.985 Y118.494 E0.19113
G1 X210.397 Y118.483 E0.01989
G1 X206.425 Y114.511 E0.19015
G1 X205.858 Y114.521 E0.01920
G1 X209.810 Y118.473 E0.18918
G1 X209.222 Y118.463 E0.01989
G1 X205.291 Y114.531 E0.18821
G1 X204.723 Y114.541 E0.01920
G1 X208.635 Y118.452 E0.18724
G1 X208.047 Y118.442 E0.01989
G1 X204.156 Y114.551 E0.18626
G1 X203.589 Y114.561 E0.01920
G1 X207.460 Y118.432 E0.18529
G1 X206.872 Y118.421 E0.01989
G1 X203.022 Y114.571 E0.18432
G1 X202.455 Y114.581 E0.01920
G1 X206.285 Y118.411 E0.18334
G1 X205.697 Y118.401 E0.01989
G1 X201.888 Y114.591 E0.18237
G1 X201.320 Y114.601 E0.01920
G1 X205.110 Y118.390 E0.18140
G1 X204.522 Y118.380 E0.01989
G1 X200.753 Y114.611 E0.18043
G1 X200.186 Y114.621 E0.01920
G1 X203.935 Y118.370 E0.17945
G1 X203.347 Y118.359 E0.01989
G1 X199.619 Y114.631 E0.17848
G1 X199.052 Y114.641 E0.01920
G1 X202.760 Y118.349 E0.17751
G1 X202.172 Y118.339 E0.01989
G1 X198.485 Y114.651 E0.17653
G1 X197.917 Y114.661 E0.01920
G1 X201.585 Y118.328 E0.17556
G1 X200.997 Y118.318 E0.01989
G1 X197.350 Y114.671 E0.17459
G1 X196.783 Y114.681 E0.01920
G1 X200.410 Y118.308 E0.17362
G1 X199.822 Y118.297 E0.01989
G1 X196.216 Y114.691 E0.17264
G1 X195.649 Y114.701 E0.01920
G1 X199.235 Y118.287 E0.17167
G1 X198.647 Y118.277 E0.01989
G1 X195.081 Y114.711 E0.17070
G1 X194.514 Y114.721 E0.01920
G1 X198.060 Y118.266 E0.16973
G1 X197.472 Y118.256 E0.01989
G1 X193.947 Y114.731 E0.16875
G1 X193.380 Y114.741 E0.01920
G1 X196.885 Y118.246 E0.16778
G1 X196.297 Y118.235 E0.01989
G1 X192.813 Y114.751 E0.16681
G1 X192.246 Y114.761 E0.01920
G1 X195.710 Y118.225 E0.16583
G1 X195.122 Y118.215 E0.01989
G1 X191.678 Y114.771 E0.16486
G1 X191.111 Y114.781 E0.01920
G1 X194.535 Y118.204 E0.16389
G1 X193.947 Y118.194 E0.01989
G1 X190.544 Y114.791 E0.16292
G1 X189.977 Y114.801 E0.01920
G1 X193.360 Y118.184 E0.16194
G1 X192.772 Y118.173 E0.01989
G1 X189.410 Y114.811 E0.16097
G1 X188.843 Y114.821 E0.01920
G1 X192.185 Y118.163 E0.16000
G1 X191.597 Y118.153 E0.01989
G1 X188.275 Y114.830 E0.15902
G1 X187.708 Y114.840 E0.01920
G1 X191.010 Y118.142 E0.15805
G1 X190.422 Y118.132 E0.01989
G1 X187.141 Y114.850 E0.15708
G1 X186.574 Y114.860 E0.01920
G1 X189.835 Y118.122 E0.15611
G1 X189.247 Y118.111 E0.01989
G1 X186.007 Y114.870 E0.15513
G1 X185.439 Y114.880 E0.01920
G1 X188.660 Y118.101 E0.15416
G1 X188.072 Y118.091 E0.01989
G1 X184.872 Y114.890 E0.15319
G1 X184.305 Y114.900 E0.01920
G1 X187.485 Y118.080 E0.15222
G1 X186.897 Y118.070 E0.01989
G1 X183.738 Y114.910 E0.15124
G1 X183.171 Y114.920 E0.01920
G1 X186.310 Y118.059 E0.15027
G1 X185.722 Y118.049 E0.01989
G1 X182.604 Y114.930 E0.14930
G1 X182.036 Y114.940 E0.01920
G1 X185.135 Y118.039 E0.14832
G1 X184.547 Y118.028 E0.01989
G1 X181.469 Y114.950 E0.14735
G1 X180.902 Y114.960 E0.01920
G1 X183.960 Y118.018 E0.14638
G1 X183.372 Y118.008 E0.01989
G1 X180.335 Y114.970 E0.14541
G1 X179.768 Y114.980 E0.01920
G1 X182.785 Y117.997 E0.14443
G1 X182.197 Y117.987 E0.01989
G1 X179.200 Y114.990 E0.14346
G1 X178.633 Y115.000 E0.01920
G1 X181.610 Y117.977 E0.14249
G1 X181.022 Y117.966 E0.01989
G1 X178.066 Y115.010 E0.14151
G1 X177.499 Y115.020 E0.01920
G1 X180.435 Y117.956 E0.14054
G1 X179.847 Y117.946 E0.01989
G1 X176.932 Y115.030 E0.13957
G1 X176.365 Y115.040 E0.01920
G1 X179.260 Y117.935 E0.13860
G1 X178.672 Y117.925 E0.01989
G1 X175.797 Y115.050 E0.13762
G1 X175.230 Y115.060 E0.01920
G1 X178.085 Y117.915 E0.13665
G1 X177.497 Y117.904 E0.01989
G1 X174.663 Y115.070 E0.13568
G1 X174.096 Y115.080 E0.01920
G1 X176.910 Y117.894 E0.13471
G1 X176.322 Y117.884 E0.01989
G1 X173.529 Y115.090 E0.13373
G1 X172.962 Y115.100 E0.01920
G1 X175.735 Y117.873 E0.13276
G1 X175.147 Y117.863 E0.01989
G1 X172.394 Y115.110 E0.13179
G1 X171.827 Y115.120 E0.01920
G1 X174.560 Y117.853 E0.13081
G1 X173.972 Y117.842 E0.01989
G1 X171.260 Y115.130 E0.12984
G1 X170.693 Y115.140 E0.01920
G1 X173.385 Y117.832 E0.12887
G1 X172.797 Y117.822 E0.01989
G1 X170.126 Y115.150 E0.12790
G1 X169.558 Y115.160 E0.01920
G1 X172.210 Y117.811 E0.12692
G1 X171.622 Y117.801 E0.01989
G1 X168.991 Y115.170 E0.12595
G1 X168.424 Y115.180 E0.01920
G1 X171.035 Y117.791 E0.12498
G1 X170.447 Y117.780 E0.01989
G1 X167.857 Y115.190 E0.12400
G1 X167.290 Y115.200 E0.01920
G1 X169.860 Y117.770 E0.12303
G1 X169.272 Y117.760 E0.01989
G1 X166.723 Y115.210 E0.12206
G1 X166.155 Y115.220 E0.01920
G1 X168.685 Y117.749 E0.12109
G1 X168.097 Y117.739 E0.01989
G1 X165.588 Y115.230 E0.12011
G1 X165.021 Y115.240 E0.01920
G1 X167.510 Y117.729 E0.11914
G1 X166.922 Y117.718 E0.01989
G1 X164.454 Y115.250 E0.11817
G1 X163.891 Y115.264 E0.01905
G1 X166.335 Y117.708 E0.11698
G1 X165.747 Y117.698 E0.01989
G1 X163.336 Y115.286 E0.11542
G1 X162.781 Y115.309 E0.01880
G1 X165.160 Y117.687 E0.11386
G1 X164.572 Y117.677 E0.01989
G1 X162.226 Y115.331 E0.11230
G1 X161.692 Y115.352 E0.01809
G1 X161.692 Y115.374 E0.00073
G1 X163.982 Y117.664 E0.10962
G1 X163.381 Y117.640 E0.02037
G1 X161.692 Y115.951 E0.08084
G1 X161.692 Y116.528 E0.01954
G1 X162.780 Y117.616 E0.05205
G1 X162.179 Y117.592 E0.02037
G1 X161.509 Y116.922 E0.03204
M204 S1000
G1 F8640.000
G1 X162.179 Y117.592 E-0.21857
G1 X162.780 Y117.616 E-0.13895
G1 X161.692 Y116.528 E-0.35510
G1 X161.692 Y116.323 E-0.04738
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X161.202 Y118.391
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.592 Y114.780 E0.17324
G1 X157.025 Y114.790 E0.01924
G1 X160.429 Y118.194 E0.16332
G1 X159.841 Y118.184 E0.01993
G1 X156.458 Y114.800 E0.16234
G1 X155.891 Y114.810 E0.01924
G1 X159.254 Y118.173 E0.16137
G1 X158.666 Y118.163 E0.01993
G1 X155.324 Y114.820 E0.16039
G1 X154.757 Y114.830 E0.01924
G1 X158.079 Y118.153 E0.15942
G1 X157.491 Y118.142 E0.01993
G1 X154.189 Y114.840 E0.15844
G1 X153.622 Y114.850 E0.01924
G1 X156.904 Y118.132 E0.15747
G1 X156.317 Y118.122 E0.01993
G1 X153.055 Y114.860 E0.15649
G1 X152.488 Y114.870 E0.01924
G1 X155.729 Y118.111 E0.15552
G1 X155.142 Y118.101 E0.01993
G1 X151.921 Y114.880 E0.15454
G1 X151.354 Y114.890 E0.01924
G1 X154.554 Y118.091 E0.15357
G1 X153.967 Y118.080 E0.01993
G1 X150.787 Y114.900 E0.15259
G1 X150.220 Y114.910 E0.01924
G1 X153.380 Y118.070 E0.15162
G1 X152.792 Y118.060 E0.01993
G1 X149.653 Y114.920 E0.15064
G1 X149.086 Y114.930 E0.01924
G1 X152.205 Y118.049 E0.14967
G1 X151.617 Y118.039 E0.01993
G1 X148.519 Y114.940 E0.14869
G1 X147.951 Y114.950 E0.01924
G1 X151.030 Y118.029 E0.14772
G1 X150.442 Y118.018 E0.01993
G1 X147.384 Y114.960 E0.14674
G1 X146.817 Y114.970 E0.01924
G1 X149.855 Y118.008 E0.14577
G1 X149.268 Y117.998 E0.01993
G1 X146.250 Y114.980 E0.14479
G1 X145.683 Y114.990 E0.01924
G1 X148.680 Y117.987 E0.14382
G1 X148.093 Y117.977 E0.01993
G1 X145.116 Y115.000 E0.14284
G1 X144.549 Y115.010 E0.01924
G1 X147.505 Y117.967 E0.14187
G1 X146.918 Y117.956 E0.01993
G1 X143.982 Y115.020 E0.14089
G1 X143.415 Y115.030 E0.01924
G1 X146.331 Y117.946 E0.13992
G1 X145.743 Y117.936 E0.01993
G1 X142.848 Y115.040 E0.13894
G1 X142.280 Y115.050 E0.01924
G1 X145.156 Y117.925 E0.13797
G1 X144.568 Y117.915 E0.01993
G1 X141.713 Y115.060 E0.13699
G1 X141.146 Y115.070 E0.01924
G1 X143.981 Y117.905 E0.13602
G1 X143.393 Y117.894 E0.01993
G1 X140.579 Y115.080 E0.13504
G1 X140.012 Y115.090 E0.01924
G1 X142.806 Y117.884 E0.13407
G1 X142.219 Y117.874 E0.01993
G1 X139.445 Y115.100 E0.13309
G1 X138.878 Y115.110 E0.01924
G1 X141.631 Y117.863 E0.13212
G1 X141.044 Y117.853 E0.01993
G1 X138.311 Y115.120 E0.13114
G1 X137.744 Y115.130 E0.01924
G1 X140.456 Y117.843 E0.13017
G1 X139.869 Y117.832 E0.01993
G1 X137.177 Y115.140 E0.12919
G1 X136.609 Y115.150 E0.01924
G1 X139.282 Y117.822 E0.12822
G1 X138.694 Y117.812 E0.01993
G1 X136.042 Y115.160 E0.12724
G1 X135.475 Y115.170 E0.01924
G1 X138.107 Y117.801 E0.12627
G1 X137.519 Y117.791 E0.01993
G1 X134.908 Y115.180 E0.12529
G1 X134.341 Y115.190 E0.01924
G1 X136.932 Y117.780 E0.12432
G1 X136.345 Y117.770 E0.01993
G1 X133.774 Y115.200 E0.12334
G1 X133.207 Y115.210 E0.01924
G1 X135.757 Y117.760 E0.12237
G1 X135.170 Y117.749 E0.01993
G1 X132.640 Y115.220 E0.12139
G1 X132.073 Y115.230 E0.01924
G1 X134.582 Y117.739 E0.12042
G1 X133.995 Y117.729 E0.01993
G1 X131.506 Y115.240 E0.11944
G1 X130.939 Y115.250 E0.01924
G1 X133.407 Y117.718 E0.11847
G1 X132.820 Y117.708 E0.01993
G1 X130.371 Y115.260 E0.11749
G1 X129.804 Y115.270 E0.01924
G1 X132.233 Y117.698 E0.11652
G1 X131.645 Y117.687 E0.01993
G1 X129.237 Y115.279 E0.11554
G1 X128.670 Y115.289 E0.01924
G1 X131.058 Y117.677 E0.11457
G1 X130.470 Y117.667 E0.01993
G1 X128.103 Y115.299 E0.11359
G1 X127.536 Y115.309 E0.01924
G1 X129.883 Y117.656 E0.11262
G1 X129.296 Y117.646 E0.01993
G1 X126.969 Y115.319 E0.11164
G1 X126.402 Y115.329 E0.01924
G1 X128.708 Y117.636 E0.11067
G1 X128.121 Y117.625 E0.01993
G1 X125.835 Y115.339 E0.10969
G1 X125.268 Y115.349 E0.01924
G1 X127.533 Y117.615 E0.10872
G1 X126.946 Y117.605 E0.01993
G1 X124.700 Y115.359 E0.10774
G1 X124.133 Y115.369 E0.01924
G1 X126.358 Y117.594 E0.10677
G1 X125.771 Y117.584 E0.01993
G1 X123.566 Y115.379 E0.10579
G1 X122.999 Y115.389 E0.01924
G1 X125.184 Y117.574 E0.10482
G1 X124.596 Y117.563 E0.01993
G1 X122.432 Y115.399 E0.10384
G1 X121.865 Y115.409 E0.01924
G1 X124.009 Y117.553 E0.10287
G1 X123.421 Y117.543 E0.01993
G1 X121.776 Y115.897 E0.07895
G1 X121.776 Y116.474 E0.01958
G1 X122.834 Y117.532 E0.05077
G1 X122.247 Y117.522 E0.01993
G1 X121.593 Y116.868 E0.03137
M204 S1000
G1 X121.555 Y115.978 F10800.000
M204 S1250
G1 F2400.000
G1 X120.984 Y115.407 E0.02483
G1 X120.481 Y115.427 E0.01549
G1 X121.394 Y116.341 E0.03974
G1 X121.394 Y116.864 E0.01610
G1 X119.978 Y115.448 E0.06163
G1 X119.474 Y115.468 E0.01549
G1 X121.394 Y117.387 E0.08352
G1 X121.394 Y117.532 E0.00446
G1 X121.001 Y117.518 E0.01209
G1 X118.971 Y115.488 E0.08833
G1 X118.468 Y115.508 E0.01549
G1 X120.456 Y117.496 E0.08650
G1 X119.911 Y117.474 E0.01679
G1 X117.965 Y115.528 E0.08467
G1 X117.462 Y115.549 E0.01549
G1 X119.366 Y117.452 E0.08284
G1 X118.821 Y117.431 E0.01679
G1 X116.959 Y115.569 E0.08101
G1 X116.456 Y115.589 E0.01549
G1 X118.275 Y117.409 E0.07918
G1 X117.730 Y117.387 E0.01679
G1 X115.953 Y115.609 E0.07735
G1 X115.449 Y115.629 E0.01549
G1 X117.185 Y117.365 E0.07552
G1 X116.640 Y117.343 E0.01679
G1 X114.946 Y115.649 E0.07369
G1 X114.443 Y115.670 E0.01549
G1 X116.095 Y117.321 E0.07186
G1 X115.550 Y117.299 E0.01679
G1 X113.940 Y115.690 E0.07003
G1 X113.437 Y115.710 E0.01549
G1 X115.004 Y117.277 E0.06820
G1 X114.459 Y117.256 E0.01679
G1 X112.934 Y115.730 E0.06637
G1 X112.431 Y115.750 E0.01549
G1 X113.914 Y117.234 E0.06454
G1 X113.369 Y117.212 E0.01679
G1 X111.928 Y115.771 E0.06271
G1 X111.424 Y115.791 E0.01549
G1 X112.824 Y117.190 E0.06088
G1 X112.278 Y117.168 E0.01679
G1 X110.921 Y115.811 E0.05905
G1 X110.418 Y115.831 E0.01549
G1 X111.733 Y117.146 E0.05722
G1 X111.188 Y117.124 E0.01679
G1 X109.915 Y115.851 E0.05539
G1 X109.645 Y115.862 E0.00833
G1 X109.645 Y116.104 E0.00745
G1 X110.643 Y117.102 E0.04344
G1 X110.098 Y117.081 E0.01679
G1 X109.484 Y116.467 E0.02671
M204 S1000
G1 F8640.000
G1 X110.098 Y117.081 E-0.20041
G1 X110.643 Y117.102 E-0.12599
G1 X109.645 Y116.104 E-0.32596
G1 X109.645 Y115.862 E-0.05588
G1 X109.869 Y115.853 E-0.05176
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X165.947 Y132.397
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X223.101 Y131.291 E1.93496
G1 X234.356 Y131.212 E0.38099
G1 X234.356 Y137.010 E0.19626
G1 X223.101 Y136.931 E0.38099
G1 X165.947 Y135.825 E1.93496
G1 X165.947 Y132.457 E0.11398
M204 S1000
G1 X165.540 Y131.998 F10800.000
M204 S800
G1 F1500.000
G1 X223.095 Y130.884 E1.94856
G1 X234.763 Y130.802 E0.39495
G1 X234.763 Y137.420 E0.22401
G1 X223.095 Y137.338 E0.39495
G1 X165.540 Y136.224 E1.94856
M73 P91 R22
G1 X165.540 Y132.058 E0.14101
M204 S1000
G1 X165.939 Y132.005 F10800.000
G1 F8640.000
G1 X168.830 Y131.991 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X166.066 Y134.970
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.654 Y135.558 E0.02521
G1 X167.180 Y135.568 E0.01593
G1 X166.227 Y134.615 E0.04084
G1 X166.227 Y134.100 E0.01562
G1 X167.706 Y135.578 E0.06336
G1 X168.231 Y135.589 E0.01593
G1 X166.227 Y133.584 E0.08588
G1 X166.227 Y133.069 E0.01562
G1 X168.757 Y135.599 E0.10840
G1 X169.282 Y135.609 E0.01593
G1 X166.343 Y132.670 E0.12594
G1 X166.849 Y132.660 E0.01532
G1 X169.808 Y135.619 E0.12679
G1 X170.333 Y135.629 E0.01593
G1 X167.354 Y132.650 E0.12765
G1 X167.860 Y132.641 E0.01532
G1 X170.859 Y135.639 E0.12850
G1 X171.384 Y135.650 E0.01593
G1 X168.365 Y132.631 E0.12936
G1 X168.871 Y132.621 E0.01532
G1 X171.910 Y135.660 E0.13021
G1 X172.435 Y135.670 E0.01593
G1 X169.377 Y132.611 E0.13107
G1 X169.882 Y132.601 E0.01532
G1 X172.961 Y135.680 E0.13193
G1 X173.486 Y135.690 E0.01593
G1 X170.388 Y132.592 E0.13278
G1 X170.893 Y132.582 E0.01532
G1 X174.012 Y135.700 E0.13364
G1 X174.537 Y135.711 E0.01593
G1 X171.399 Y132.572 E0.13449
G1 X171.904 Y132.562 E0.01532
G1 X175.063 Y135.721 E0.13535
G1 X175.588 Y135.731 E0.01593
G1 X172.410 Y132.552 E0.13620
G1 X172.915 Y132.543 E0.01532
G1 X176.114 Y135.741 E0.13706
G1 X176.639 Y135.751 E0.01593
G1 X173.421 Y132.533 E0.13791
G1 X173.927 Y132.523 E0.01532
G1 X177.165 Y135.761 E0.13877
G1 X177.690 Y135.772 E0.01593
G1 X174.432 Y132.513 E0.13962
G1 X174.938 Y132.504 E0.01532
G1 X178.216 Y135.782 E0.14048
G1 X178.742 Y135.792 E0.01593
G1 X175.443 Y132.494 E0.14134
G1 X175.949 Y132.484 E0.01532
G1 X179.267 Y135.802 E0.14219
G1 X179.793 Y135.812 E0.01593
G1 X176.454 Y132.474 E0.14305
G1 X176.960 Y132.464 E0.01532
G1 X180.318 Y135.823 E0.14390
G1 X180.844 Y135.833 E0.01593
G1 X177.466 Y132.455 E0.14476
G1 X177.971 Y132.445 E0.01532
G1 X181.369 Y135.843 E0.14561
G1 X181.895 Y135.853 E0.01593
G1 X178.477 Y132.435 E0.14647
G1 X178.982 Y132.425 E0.01532
G1 X182.420 Y135.863 E0.14732
G1 X182.420 Y135.348 E0.01561
G1 X179.488 Y132.415 E0.12566
G1 X179.993 Y132.406 E0.01532
G1 X182.420 Y134.833 E0.10400
G1 X182.420 Y134.317 E0.01562
G1 X180.499 Y132.396 E0.08233
G1 X181.004 Y132.386 E0.01532
G1 X182.420 Y133.802 E0.06067
G1 X182.420 Y133.287 E0.01562
G1 X181.510 Y132.376 E0.03901
G1 X182.016 Y132.366 E0.01532
G1 X182.581 Y132.932 E0.02423
M204 S1000
G1 F8640.000
G1 X182.016 Y132.366 E-0.18462
G1 X181.510 Y132.376 E-0.11676
G1 X182.420 Y133.287 E-0.29724
G1 X182.420 Y133.802 E-0.11900
G1 X182.290 Y133.672 E-0.04239
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X182.619 Y135.194
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.280 Y135.855 E0.03196
G1 X183.873 Y135.866 E0.02026
G1 X182.802 Y134.796 E0.05176
G1 X182.802 Y134.214 E0.01987
G1 X184.466 Y135.878 E0.08041
G1 X185.059 Y135.889 E0.02026
G1 X182.802 Y133.633 E0.10906
G1 X182.802 Y133.052 E0.01987
G1 X185.651 Y135.901 E0.13771
G1 X186.244 Y135.912 E0.02026
G1 X182.802 Y132.470 E0.16636
G1 X182.802 Y132.376 E0.00322
G1 X183.280 Y132.367 E0.01634
G1 X186.837 Y135.924 E0.17191
G1 X187.430 Y135.935 E0.02026
G1 X183.851 Y132.356 E0.17300
G1 X184.421 Y132.345 E0.01949
G1 X188.023 Y135.947 E0.17409
G1 X188.615 Y135.958 E0.02026
G1 X184.991 Y132.334 E0.17518
G1 X185.561 Y132.323 E0.01949
G1 X189.208 Y135.970 E0.17627
G1 X189.801 Y135.981 E0.02026
G1 X186.132 Y132.312 E0.17736
G1 X186.702 Y132.301 E0.01949
G1 X190.394 Y135.993 E0.17844
G1 X190.986 Y136.004 E0.02026
G1 X187.272 Y132.290 E0.17953
G1 X187.842 Y132.279 E0.01949
G1 X191.579 Y136.016 E0.18062
G1 X192.172 Y136.027 E0.02026
G1 X188.413 Y132.268 E0.18171
G1 X188.983 Y132.257 E0.01949
G1 X192.765 Y136.038 E0.18280
G1 X193.358 Y136.050 E0.02026
G1 X189.553 Y132.246 E0.18389
G1 X190.123 Y132.235 E0.01949
G1 X193.950 Y136.061 E0.18497
G1 X194.543 Y136.073 E0.02026
G1 X190.694 Y132.223 E0.18606
G1 X191.264 Y132.212 E0.01949
G1 X195.136 Y136.084 E0.18715
G1 X195.729 Y136.096 E0.02026
G1 X191.834 Y132.201 E0.18824
G1 X192.404 Y132.190 E0.01949
G1 X196.321 Y136.107 E0.18933
G1 X196.914 Y136.119 E0.02026
G1 X192.975 Y132.179 E0.19042
G1 X193.545 Y132.168 E0.01949
G1 X197.507 Y136.130 E0.19150
G1 X198.100 Y136.142 E0.02026
G1 X194.115 Y132.157 E0.19259
G1 X194.686 Y132.146 E0.01949
G1 X198.693 Y136.153 E0.19368
G1 X199.285 Y136.165 E0.02026
G1 X195.256 Y132.135 E0.19477
G1 X195.826 Y132.124 E0.01949
G1 X199.878 Y136.176 E0.19586
G1 X200.471 Y136.188 E0.02026
G1 X196.396 Y132.113 E0.19695
G1 X196.967 Y132.102 E0.01949
G1 X201.064 Y136.199 E0.19803
G1 X201.656 Y136.211 E0.02026
G1 X197.537 Y132.091 E0.19912
G1 X198.107 Y132.080 E0.01949
G1 X202.249 Y136.222 E0.20021
G1 X202.842 Y136.234 E0.02026
G1 X198.677 Y132.069 E0.20130
G1 X199.248 Y132.058 E0.01949
G1 X203.435 Y136.245 E0.20239
G1 X204.028 Y136.257 E0.02026
G1 X199.818 Y132.047 E0.20348
G1 X200.388 Y132.036 E0.01949
G1 X204.620 Y136.268 E0.20456
G1 X205.213 Y136.279 E0.02026
G1 X200.958 Y132.025 E0.20565
G1 X201.529 Y132.014 E0.01949
G1 X205.806 Y136.291 E0.20674
G1 X206.399 Y136.302 E0.02026
G1 X202.099 Y132.003 E0.20783
G1 X202.669 Y131.992 E0.01949
G1 X206.991 Y136.314 E0.20892
G1 X207.584 Y136.325 E0.02026
G1 X203.239 Y131.981 E0.21001
G1 X203.810 Y131.970 E0.01949
G1 X208.177 Y136.337 E0.21109
G1 X208.770 Y136.348 E0.02026
G1 X204.380 Y131.959 E0.21218
G1 X204.950 Y131.947 E0.01949
G1 X209.363 Y136.360 E0.21327
G1 X209.955 Y136.371 E0.02026
G1 X205.520 Y131.936 E0.21436
G1 X206.091 Y131.925 E0.01949
G1 X210.548 Y136.383 E0.21545
G1 X211.141 Y136.394 E0.02026
G1 X206.661 Y131.914 E0.21654
G1 X207.231 Y131.903 E0.01949
G1 X211.734 Y136.406 E0.21762
G1 X212.326 Y136.417 E0.02026
G1 X207.802 Y131.892 E0.21871
M73 Q91 S22
G1 X208.372 Y131.881 E0.01949
G1 X212.919 Y136.429 E0.21980
G1 X213.512 Y136.440 E0.02026
G1 X208.942 Y131.870 E0.22089
G1 X209.512 Y131.859 E0.01949
G1 X214.105 Y136.452 E0.22198
G1 X214.698 Y136.463 E0.02026
G1 X210.083 Y131.848 E0.22307
G1 X210.653 Y131.837 E0.01949
G1 X215.290 Y136.475 E0.22415
G1 X215.883 Y136.486 E0.02026
G1 X211.223 Y131.826 E0.22524
G1 X211.793 Y131.815 E0.01949
G1 X216.476 Y136.498 E0.22633
G1 X217.069 Y136.509 E0.02026
G1 X212.364 Y131.804 E0.22742
G1 X212.934 Y131.793 E0.01949
G1 X217.661 Y136.520 E0.22851
G1 X218.254 Y136.532 E0.02026
G1 X213.504 Y131.782 E0.22960
G1 X214.074 Y131.771 E0.01949
G1 X218.847 Y136.543 E0.23068
G1 X219.440 Y136.555 E0.02026
G1 X214.645 Y131.760 E0.23177
G1 X215.215 Y131.749 E0.01949
G1 X220.033 Y136.566 E0.23286
G1 X220.625 Y136.578 E0.02026
G1 X215.785 Y131.738 E0.23395
G1 X216.355 Y131.727 E0.01949
G1 X221.218 Y136.589 E0.23504
G1 X221.811 Y136.601 E0.02026
G1 X216.926 Y131.716 E0.23613
G1 X217.496 Y131.705 E0.01949
G1 X222.404 Y136.612 E0.23722
G1 X222.996 Y136.624 E0.02026
G1 X218.066 Y131.694 E0.23830
G1 X218.636 Y131.683 E0.01949
G1 X223.583 Y136.629 E0.23910
G1 X224.169 Y136.633 E0.02001
G1 X219.207 Y131.671 E0.23983
G1 X219.777 Y131.660 E0.01949
G1 X224.754 Y136.637 E0.24056
G1 X225.339 Y136.641 E0.02001
G1 X220.347 Y131.649 E0.24130
G1 X220.918 Y131.638 E0.01949
G1 X225.925 Y136.646 E0.24203
G1 X226.510 Y136.650 E0.02001
G1 X221.488 Y131.627 E0.24276
G1 X222.058 Y131.616 E0.01949
G1 X227.096 Y136.654 E0.24349
G1 X227.681 Y136.658 E0.02001
G1 X222.628 Y131.605 E0.24422
G1 X223.200 Y131.595 E0.01953
G1 X228.266 Y136.662 E0.24490
G1 X228.852 Y136.666 E0.02001
G1 X223.777 Y131.591 E0.24529
G1 X224.354 Y131.587 E0.01973
G1 X229.437 Y136.670 E0.24569
G1 X230.023 Y136.674 E0.02001
G1 X224.931 Y131.583 E0.24608
G1 X225.509 Y131.579 E0.01973
G1 X230.608 Y136.678 E0.24647
G1 X231.193 Y136.682 E0.02001
G1 X226.086 Y131.575 E0.24687
G1 X226.663 Y131.571 E0.01973
G1 X231.779 Y136.687 E0.24726
G1 X232.364 Y136.691 E0.02001
G1 X227.241 Y131.567 E0.24765
G1 X227.818 Y131.563 E0.01973
G1 X232.950 Y136.695 E0.24805
G1 X233.535 Y136.699 E0.02001
G1 X228.395 Y131.559 E0.24844
G1 X228.972 Y131.555 E0.01973
G1 X234.051 Y136.633 E0.24547
G1 X234.051 Y136.052 E0.01987
G1 X229.550 Y131.551 E0.21756
G1 X230.127 Y131.547 E0.01973
G1 X234.051 Y135.471 E0.18966
G1 X234.051 Y134.889 E0.01987
G1 X230.704 Y131.543 E0.16176
G1 X231.281 Y131.539 E0.01973
G1 X234.051 Y134.308 E0.13386
G1 X234.051 Y133.727 E0.01987
G1 X231.859 Y131.535 E0.10595
G1 X232.436 Y131.531 E0.01973
G1 X234.051 Y133.145 E0.07805
G1 X234.051 Y132.564 E0.01987
G1 X233.013 Y131.527 E0.05015
G1 X233.590 Y131.523 E0.01973
G1 X234.234 Y132.166 E0.03110
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X233.590 Y131.523 E-0.21012
G1 X233.013 Y131.527 E-0.13329
G1 X234.051 Y132.564 E-0.33881
G1 X234.051 Y132.901 E-0.07777
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X234.355 Y64.962
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.231 Y63.915 E1.83237
G1 X180.231 Y60.334 E0.12120
G1 X234.354 Y59.286 E1.83236
G1 X234.355 Y64.902 E0.19010
M204 S1000
G1 X234.762 Y65.378 F10800.000
M204 S800
G1 F1500.000
G1 X179.824 Y64.314 E1.85993
G1 X179.824 Y59.935 E0.14823
G1 X234.762 Y58.871 E1.85993
G1 X234.762 Y65.318 E0.21820
M204 S1000
G1 X234.362 Y65.359 F10800.000
G1 F8640.000
G1 X231.471 Y65.257 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.424 Y64.822
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.049 Y64.197 E0.03000
G1 X234.049 Y63.620 E0.01957
G1 X233.038 Y64.632 E0.04853
G1 X232.472 Y64.621 E0.01920
G1 X234.049 Y63.043 E0.07568
G1 X234.049 Y62.466 E0.01957
G1 X231.906 Y64.610 E0.10283
G1 X231.340 Y64.599 E0.01920
G1 X234.049 Y61.889 E0.12998
G1 X234.049 Y61.312 E0.01957
G1 X230.774 Y64.588 E0.15713
G1 X230.208 Y64.577 E0.01920
G1 X234.049 Y60.735 E0.18428
G1 X234.049 Y60.159 E0.01957
G1 X229.642 Y64.566 E0.21142
G1 X229.076 Y64.555 E0.01920
G1 X234.033 Y59.598 E0.23779
G1 X233.445 Y59.609 E0.01996
G1 X228.510 Y64.544 E0.23672
G1 X227.944 Y64.533 E0.01920
G1 X232.856 Y59.621 E0.23565
G1 X232.268 Y59.632 E0.01996
G1 X227.378 Y64.522 E0.23458
G1 X226.812 Y64.511 E0.01920
G1 X231.680 Y59.643 E0.23351
G1 X231.091 Y59.655 E0.01996
G1 X226.246 Y64.500 E0.23243
G1 X225.680 Y64.489 E0.01920
G1 X230.503 Y59.666 E0.23136
G1 X229.915 Y59.678 E0.01996
G1 X225.114 Y64.478 E0.23029
G1 X224.548 Y64.467 E0.01920
G1 X229.326 Y59.689 E0.22922
G1 X228.738 Y59.700 E0.01996
G1 X223.982 Y64.456 E0.22815
G1 X223.416 Y64.445 E0.01920
G1 X228.150 Y59.712 E0.22707
G1 X227.562 Y59.723 E0.01996
G1 X222.850 Y64.434 E0.22600
G1 X222.284 Y64.423 E0.01920
G1 X226.973 Y59.735 E0.22493
G1 X226.385 Y59.746 E0.01996
G1 X221.718 Y64.412 E0.22386
G1 X221.152 Y64.402 E0.01920
G1 X225.797 Y59.757 E0.22279
G1 X225.208 Y59.769 E0.01996
G1 X220.586 Y64.391 E0.22171
G1 X220.020 Y64.380 E0.01920
G1 X224.620 Y59.780 E0.22064
G1 X224.032 Y59.791 E0.01996
G1 X219.455 Y64.369 E0.21957
G1 X218.889 Y64.358 E0.01920
G1 X223.443 Y59.803 E0.21850
G1 X222.855 Y59.814 E0.01996
G1 X218.323 Y64.347 E0.21743
G1 X217.757 Y64.336 E0.01920
G1 X222.267 Y59.826 E0.21635
G1 X221.678 Y59.837 E0.01996
G1 X217.191 Y64.325 E0.21528
G1 X216.625 Y64.314 E0.01920
G1 X221.090 Y59.848 E0.21421
G1 X220.502 Y59.860 E0.01996
G1 X216.059 Y64.303 E0.21314
G1 X215.493 Y64.292 E0.01920
G1 X219.914 Y59.871 E0.21207
G1 X219.325 Y59.883 E0.01996
G1 X214.927 Y64.281 E0.21099
G1 X214.361 Y64.270 E0.01920
G1 X218.737 Y59.894 E0.20992
G1 X218.149 Y59.905 E0.01996
G1 X213.795 Y64.259 E0.20885
G1 X213.229 Y64.248 E0.01920
G1 X217.560 Y59.917 E0.20778
G1 X216.972 Y59.928 E0.01996
G1 X212.663 Y64.237 E0.20671
G1 X212.097 Y64.226 E0.01920
G1 X216.384 Y59.940 E0.20563
G1 X215.795 Y59.951 E0.01996
G1 X211.531 Y64.215 E0.20456
G1 X210.965 Y64.204 E0.01920
G1 X215.207 Y59.962 E0.20349
G1 X214.619 Y59.974 E0.01996
G1 X210.399 Y64.193 E0.20242
G1 X209.833 Y64.182 E0.01920
G1 X214.030 Y59.985 E0.20135
G1 X213.442 Y59.996 E0.01996
G1 X209.267 Y64.171 E0.20027
G1 X208.701 Y64.160 E0.01920
G1 X212.854 Y60.008 E0.19920
G1 X212.266 Y60.019 E0.01996
G1 X208.135 Y64.149 E0.19813
G1 X207.569 Y64.139 E0.01920
G1 X211.677 Y60.031 E0.19706
G1 X211.089 Y60.042 E0.01996
G1 X207.003 Y64.128 E0.19599
G1 X206.437 Y64.117 E0.01920
G1 X210.501 Y60.053 E0.19491
G1 X209.912 Y60.065 E0.01996
G1 X205.872 Y64.106 E0.19384
G1 X205.306 Y64.095 E0.01920
G1 X209.324 Y60.076 E0.19277
G1 X208.736 Y60.088 E0.01996
G1 X204.740 Y64.084 E0.19170
G1 X204.174 Y64.073 E0.01920
G1 X208.147 Y60.099 E0.19063
G1 X207.559 Y60.110 E0.01996
G1 X203.608 Y64.062 E0.18955
G1 X203.042 Y64.051 E0.01920
G1 X206.971 Y60.122 E0.18848
G1 X206.383 Y60.133 E0.01996
G1 X202.476 Y64.040 E0.18741
G1 X201.910 Y64.029 E0.01920
G1 X205.794 Y60.145 E0.18634
G1 X205.206 Y60.156 E0.01996
G1 X201.344 Y64.018 E0.18527
G1 X200.778 Y64.007 E0.01920
G1 X204.618 Y60.167 E0.18419
G1 X204.029 Y60.179 E0.01996
G1 X200.212 Y63.996 E0.18312
G1 X199.646 Y63.985 E0.01920
G1 X203.441 Y60.190 E0.18205
G1 X202.853 Y60.201 E0.01996
G1 X199.080 Y63.974 E0.18098
G1 X198.514 Y63.963 E0.01920
G1 X202.264 Y60.213 E0.17991
G1 X201.676 Y60.224 E0.01996
G1 X197.948 Y63.952 E0.17883
G1 X197.382 Y63.941 E0.01920
G1 X201.088 Y60.236 E0.17776
G1 X200.499 Y60.247 E0.01996
G1 X197.087 Y63.660 E0.16372
G1 X197.087 Y63.083 E0.01957
G1 X199.911 Y60.258 E0.13549
G1 X199.323 Y60.270 E0.01996
G1 X197.087 Y62.506 E0.10727
G1 X197.087 Y61.929 E0.01957
G1 X198.735 Y60.281 E0.07905
G1 X198.146 Y60.293 E0.01996
G1 X197.087 Y61.352 E0.05083
G1 X197.087 Y60.775 E0.01957
G1 X197.745 Y60.117 E0.03157
M204 S1000
G1 F8640.000
G1 X197.087 Y60.775 E-0.21491
G1 X197.087 Y61.352 E-0.13321
G1 X198.146 Y60.293 E-0.34601
G1 X198.431 Y60.287 E-0.06586
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X196.156 Y64.103
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.705 Y63.554 E0.02311
G1 X196.705 Y63.048 E0.01507
G1 X195.817 Y63.936 E0.03739
G1 X195.320 Y63.926 E0.01479
G1 X196.705 Y62.542 E0.05829
G1 X196.705 Y62.035 E0.01507
G1 X194.823 Y63.917 E0.07920
G1 X194.326 Y63.907 E0.01479
G1 X196.705 Y61.529 E0.10011
G1 X196.705 Y61.023 E0.01507
G1 X193.830 Y63.898 E0.12102
G1 X193.333 Y63.888 E0.01479
G1 X196.705 Y60.516 E0.14193
G1 X196.705 Y60.296 E0.00658
G1 X196.414 Y60.301 E0.00866
G1 X192.836 Y63.878 E0.15059
G1 X192.340 Y63.869 E0.01479
G1 X195.897 Y60.311 E0.14977
G1 X195.381 Y60.321 E0.01537
G1 X191.843 Y63.859 E0.14894
G1 X191.346 Y63.849 E0.01479
G1 X194.865 Y60.331 E0.14812
G1 X194.348 Y60.341 E0.01537
G1 X190.850 Y63.840 E0.14729
G1 X190.353 Y63.830 E0.01479
G1 X193.832 Y60.351 E0.14647
G1 X193.316 Y60.361 E0.01537
G1 X189.856 Y63.821 E0.14564
G1 X189.360 Y63.811 E0.01479
G1 X192.800 Y60.371 E0.14481
G1 X192.283 Y60.381 E0.01537
G1 X188.863 Y63.801 E0.14399
G1 X188.366 Y63.792 E0.01479
G1 X191.767 Y60.391 E0.14316
G1 X191.251 Y60.401 E0.01537
G1 X187.870 Y63.782 E0.14234
G1 X187.373 Y63.773 E0.01479
G1 X190.734 Y60.411 E0.14151
G1 X190.218 Y60.421 E0.01537
G1 X186.876 Y63.763 E0.14069
G1 X186.380 Y63.753 E0.01479
G1 X189.702 Y60.431 E0.13986
G1 X189.186 Y60.441 E0.01537
G1 X185.883 Y63.744 E0.13904
G1 X185.386 Y63.734 E0.01479
G1 X188.669 Y60.451 E0.13821
G1 X188.153 Y60.461 E0.01537
G1 X184.890 Y63.724 E0.13738
G1 X184.393 Y63.715 E0.01479
G1 X187.637 Y60.471 E0.13656
G1 X187.120 Y60.481 E0.01537
G1 X183.896 Y63.705 E0.13573
G1 X183.400 Y63.696 E0.01479
G1 X186.604 Y60.491 E0.13491
G1 X186.088 Y60.501 E0.01537
G1 X182.903 Y63.686 E0.13408
G1 X182.406 Y63.676 E0.01479
G1 X185.572 Y60.511 E0.13326
G1 X185.055 Y60.521 E0.01537
G1 X181.910 Y63.667 E0.13243
G1 X181.413 Y63.657 E0.01479
G1 X184.539 Y60.531 E0.13160
G1 X184.023 Y60.541 E0.01537
G1 X180.916 Y63.648 E0.13078
G1 X180.511 Y63.640 E0.01206
G1 X180.511 Y63.546 E0.00278
G1 X183.506 Y60.551 E0.12609
G1 X182.990 Y60.561 E0.01537
G1 X180.511 Y63.040 E0.10436
G1 X180.511 Y62.534 E0.01507
G1 X182.474 Y60.571 E0.08262
G1 X181.957 Y60.581 E0.01537
G1 X180.511 Y62.027 E0.06089
G1 X180.511 Y61.521 E0.01507
G1 X181.441 Y60.591 E0.03915
G1 X180.925 Y60.601 E0.01537
G1 X180.350 Y61.175 E0.02418
M204 S1000
G1 F8640.000
G1 X180.925 Y60.601 E-0.18758
G1 X181.441 Y60.591 E-0.11924
G1 X180.511 Y61.521 E-0.30370
G1 X180.511 Y62.027 E-0.11690
G1 X180.611 Y61.928 E-0.03259
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X216.016 Y76.334
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.770 Y76.316 E0.05938
G1 X217.765 Y75.781 E0.01811
G1 X219.931 Y75.726 E0.07336
G1 X219.937 Y76.293 E0.01920
G1 X221.691 Y76.275 E0.05938
G1 X221.685 Y75.682 E0.02008
G1 X226.709 Y75.555 E0.17012
G1 X231.215 Y75.481 E0.15255
G1 X231.222 Y76.175 E0.02350
G1 X232.971 Y76.157 E0.05919
G1 X232.964 Y75.452 E0.02386
G1 X234.333 Y75.429 E0.04637
G1 X234.333 Y82.847 E0.25108
G1 X226.708 Y82.722 E0.25813
G1 X116.047 Y79.925 E3.74697
G1 X112.017 Y79.705 E0.13661
G1 X112.017 Y78.571 E0.03839
G1 X116.047 Y78.352 E0.13663
G1 X216.011 Y75.825 E3.38473
G1 X216.015 Y76.274 E0.01520
M204 S1000
G1 X216.419 Y75.923 F10800.000
M204 S800
G1 F1500.000
G1 X217.359 Y75.913 E0.03182
G1 X217.353 Y75.384 E0.01791
G1 X220.334 Y75.308 E0.10092
G1 X220.340 Y75.882 E0.01941
G1 X221.280 Y75.872 E0.03182
G1 X221.274 Y75.285 E0.01988
G1 X228.517 Y75.118 E0.24524
G1 F1800.000
G1 X228.860 Y75.112 E0.01705
G1 F1500.000
G1 X231.618 Y75.067 E0.09337
G1 X231.625 Y75.764 E0.02359
G1 X232.560 Y75.754 E0.03163
G1 X232.552 Y75.051 E0.02377
G1 X234.740 Y75.016 E0.07407
G1 X234.741 Y83.261 E0.27910
G1 X226.700 Y83.129 E0.27220
G1 X116.030 Y80.332 E3.74723
G1 X111.610 Y80.091 E0.14986
G1 X111.610 Y78.186 E0.06449
M73 P91 R21
G1 X116.031 Y77.945 E0.14988
G1 X216.413 Y75.408 E3.39891
G1 X216.418 Y75.863 E0.01541
M204 S1000
G1 X216.623 Y76.266 F10800.000
G1 F8640.000
G1 X217.359 Y75.913 E-0.21751
G1 X217.353 Y75.384 E-0.12219
G1 X219.173 Y75.338 E-0.42030
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X216.691 Y79.231
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.632 Y76.290 E0.14104
G1 X219.629 Y76.039 E0.00851
G1 X219.297 Y76.047 E0.01125
G1 X216.293 Y79.051 E0.14409
G1 X215.710 Y79.058 E0.01977
G1 X218.705 Y76.062 E0.14366
G1 X218.114 Y76.077 E0.02008
G1 X218.073 Y76.118 E0.00193
G1 X218.079 Y76.618 E0.01697
G1 X217.568 Y76.623 E0.01733
G1 X215.127 Y79.064 E0.11705
G1 X214.544 Y79.070 E0.01977
G1 X216.985 Y76.629 E0.11705
G1 X216.402 Y76.635 E0.01977
G1 X213.969 Y79.068 E0.11668
G1 X213.668 Y78.792 E0.01385
G1 X215.819 Y76.642 E0.10315
G1 X215.714 Y76.643 E0.00357
G1 X215.709 Y76.175 E0.01587
G1 X213.377 Y78.507 E0.11186
G1 X213.085 Y78.221 E0.01383
G1 X215.155 Y76.152 E0.09926
G1 X214.563 Y76.167 E0.02008
G1 X212.794 Y77.936 E0.08485
G1 X212.503 Y77.651 E0.01383
G1 X213.971 Y76.182 E0.07045
G1 X213.380 Y76.197 E0.02008
G1 X212.211 Y77.365 E0.05604
G1 X211.995 Y77.154 E0.01025
G1 X211.973 Y77.027 E0.00438
G1 X212.788 Y76.212 E0.03909
G1 X212.196 Y76.227 E0.02008
G1 X211.662 Y76.761 E0.02563
G1 X211.070 Y76.776 E0.02008
G1 X211.604 Y76.242 E0.02563
G1 X211.012 Y76.257 E0.02008
G1 X210.478 Y76.791 E0.02563
G1 X209.886 Y76.806 E0.02008
G1 X210.421 Y76.272 E0.02563
G1 X209.829 Y76.287 E0.02008
G1 X209.294 Y76.821 E0.02563
G1 X208.703 Y76.836 E0.02008
G1 X209.237 Y76.302 E0.02563
G1 X208.645 Y76.317 E0.02008
G1 X208.111 Y76.851 E0.02563
G1 X207.519 Y76.866 E0.02008
G1 X208.054 Y76.332 E0.02563
G1 X207.462 Y76.346 E0.02008
G1 X206.927 Y76.881 E0.02563
G1 X206.336 Y76.896 E0.02008
G1 X206.870 Y76.361 E0.02563
G1 X206.278 Y76.376 E0.02008
G1 X205.744 Y76.911 E0.02563
G1 X205.152 Y76.926 E0.02008
G1 X205.686 Y76.391 E0.02563
G1 X205.095 Y76.406 E0.02008
G1 X204.560 Y76.941 E0.02563
G1 X203.968 Y76.956 E0.02008
G1 X204.503 Y76.421 E0.02563
G1 X203.911 Y76.436 E0.02008
G1 X203.377 Y76.971 E0.02563
G1 X202.785 Y76.986 E0.02008
G1 X203.319 Y76.451 E0.02563
G1 X202.728 Y76.466 E0.02008
G1 X202.193 Y77.001 E0.02563
G1 X201.601 Y77.015 E0.02008
G1 X202.136 Y76.481 E0.02563
G1 X201.544 Y76.496 E0.02008
G1 X201.010 Y77.030 E0.02563
G1 X200.418 Y77.045 E0.02008
G1 X200.952 Y76.511 E0.02563
G1 X200.360 Y76.526 E0.02008
G1 X199.826 Y77.060 E0.02563
G1 X199.234 Y77.075 E0.02008
G1 X199.769 Y76.541 E0.02563
G1 X199.177 Y76.556 E0.02008
G1 X198.642 Y77.090 E0.02563
G1 X198.051 Y77.105 E0.02008
G1 X198.585 Y76.571 E0.02563
G1 X197.993 Y76.586 E0.02008
G1 X197.459 Y77.120 E0.02563
G1 X196.867 Y77.135 E0.02008
G1 X197.402 Y76.601 E0.02563
G1 X196.810 Y76.616 E0.02008
G1 X196.275 Y77.150 E0.02563
G1 X195.684 Y77.165 E0.02008
G1 X196.218 Y76.631 E0.02563
G1 X195.626 Y76.646 E0.02008
G1 X195.092 Y77.180 E0.02563
G1 X194.500 Y77.195 E0.02008
G1 X195.034 Y76.661 E0.02563
G1 X194.443 Y76.676 E0.02008
G1 X193.908 Y77.210 E0.02563
G1 X193.316 Y77.225 E0.02008
G1 X193.851 Y76.691 E0.02563
G1 X193.259 Y76.705 E0.02008
G1 X192.725 Y77.240 E0.02563
G1 X192.133 Y77.255 E0.02008
G1 X192.667 Y76.720 E0.02563
G1 X192.076 Y76.735 E0.02008
G1 X191.541 Y77.270 E0.02563
G1 X190.949 Y77.285 E0.02008
G1 X191.484 Y76.750 E0.02563
G1 X190.892 Y76.765 E0.02008
G1 X190.358 Y77.300 E0.02563
G1 X189.766 Y77.315 E0.02008
G1 X190.300 Y76.780 E0.02563
G1 X189.708 Y76.795 E0.02008
G1 X189.174 Y77.330 E0.02563
G1 X188.582 Y77.345 E0.02008
G1 X189.117 Y76.810 E0.02563
G1 X188.525 Y76.825 E0.02008
G1 X187.991 Y77.360 E0.02563
G1 X187.399 Y77.374 E0.02008
G1 X187.933 Y76.840 E0.02563
G1 X187.341 Y76.855 E0.02008
G1 X186.807 Y77.389 E0.02563
G1 X186.215 Y77.404 E0.02008
G1 X186.750 Y76.870 E0.02563
G1 X186.158 Y76.885 E0.02008
G1 X185.623 Y77.419 E0.02563
G1 X185.032 Y77.434 E0.02008
G1 X185.566 Y76.900 E0.02563
G1 X184.974 Y76.915 E0.02008
G1 X184.440 Y77.449 E0.02563
G1 X183.848 Y77.464 E0.02008
G1 X184.382 Y76.930 E0.02563
G1 X183.791 Y76.945 E0.02008
G1 X183.256 Y77.479 E0.02563
G1 X182.665 Y77.494 E0.02008
G1 X183.199 Y76.960 E0.02563
G1 X182.607 Y76.975 E0.02008
G1 X182.073 Y77.509 E0.02563
G1 X181.481 Y77.524 E0.02008
G1 X182.015 Y76.990 E0.02563
G1 X181.424 Y77.005 E0.02008
G1 X180.889 Y77.539 E0.02563
G1 X180.297 Y77.554 E0.02008
G1 X180.832 Y77.020 E0.02563
G1 X180.240 Y77.035 E0.02008
G1 X179.706 Y77.569 E0.02563
G1 X179.114 Y77.584 E0.02008
G1 X179.648 Y77.050 E0.02563
G1 X179.056 Y77.064 E0.02008
G1 X178.522 Y77.599 E0.02563
G1 X177.930 Y77.614 E0.02008
G1 X178.465 Y77.079 E0.02563
G1 X177.873 Y77.094 E0.02008
G1 X177.339 Y77.629 E0.02563
G1 X176.747 Y77.644 E0.02008
G1 X177.281 Y77.109 E0.02563
G1 X176.689 Y77.124 E0.02008
G1 X176.155 Y77.659 E0.02563
G1 X175.563 Y77.674 E0.02008
G1 X176.098 Y77.139 E0.02563
G1 X175.506 Y77.154 E0.02008
G1 X174.971 Y77.689 E0.02563
G1 X174.380 Y77.704 E0.02008
G1 X174.914 Y77.169 E0.02563
G1 X174.322 Y77.184 E0.02008
G1 X173.788 Y77.719 E0.02563
G1 X173.196 Y77.733 E0.02008
G1 X173.730 Y77.199 E0.02563
G1 X173.139 Y77.214 E0.02008
G1 X172.604 Y77.748 E0.02563
G1 X172.013 Y77.763 E0.02008
G1 X172.547 Y77.229 E0.02563
G1 X171.955 Y77.244 E0.02008
G1 X171.421 Y77.778 E0.02563
G1 X170.829 Y77.793 E0.02008
G1 X171.363 Y77.259 E0.02563
G1 X170.772 Y77.274 E0.02008
G1 X170.237 Y77.808 E0.02563
G1 X169.645 Y77.823 E0.02008
G1 X170.180 Y77.289 E0.02563
G1 X169.588 Y77.304 E0.02008
G1 X169.054 Y77.838 E0.02563
G1 X168.462 Y77.853 E0.02008
G1 X168.996 Y77.319 E0.02563
G1 X168.404 Y77.334 E0.02008
G1 X167.870 Y77.868 E0.02563
G1 X167.278 Y77.883 E0.02008
G1 X167.813 Y77.349 E0.02563
G1 X167.221 Y77.364 E0.02008
G1 X166.687 Y77.898 E0.02563
G1 X166.095 Y77.913 E0.02008
G1 X166.629 Y77.379 E0.02563
G1 X166.037 Y77.394 E0.02008
G1 X165.503 Y77.928 E0.02563
G1 X164.911 Y77.943 E0.02008
G1 X165.446 Y77.409 E0.02563
G1 X164.854 Y77.423 E0.02008
G1 X164.319 Y77.958 E0.02563
G1 X163.728 Y77.973 E0.02008
G1 X164.262 Y77.438 E0.02563
G1 X163.670 Y77.453 E0.02008
G1 X162.948 Y78.176 E0.03465
M204 S1000
G1 X162.667 Y78.456 F10800.000
M204 S1250
G1 F4800.000
G1 X160.384 Y80.740 E0.10954
G1 X160.946 Y80.754 E0.01909
G1 X162.484 Y79.216 E0.07377
G1 X162.484 Y79.793 E0.01956
G1 X161.509 Y80.768 E0.04678
G1 X162.071 Y80.783 E0.01909
G1 X162.579 Y80.275 E0.02437
G1 X163.142 Y80.289 E0.01909
G1 X162.634 Y80.797 E0.02437
G1 X163.197 Y80.811 E0.01909
G1 X163.705 Y80.303 E0.02437
G1 X164.267 Y80.317 E0.01909
G1 X163.759 Y80.825 E0.02437
G1 X164.322 Y80.840 E0.01909
G1 X164.830 Y80.332 E0.02437
G1 X165.392 Y80.346 E0.01909
G1 X164.884 Y80.854 E0.02437
G1 X165.447 Y80.868 E0.01909
G1 X165.955 Y80.360 E0.02437
G1 X166.518 Y80.374 E0.01909
G1 X166.010 Y80.882 E0.02437
G1 X166.572 Y80.896 E0.01909
G1 X167.080 Y80.388 E0.02437
G1 X167.643 Y80.403 E0.01909
G1 X167.135 Y80.911 E0.02437
G1 X167.697 Y80.925 E0.01909
G1 X168.205 Y80.417 E0.02437
G1 X168.768 Y80.431 E0.01909
G1 X168.260 Y80.939 E0.02437
G1 X168.823 Y80.953 E0.01909
G1 X169.331 Y80.445 E0.02437
G1 X169.893 Y80.460 E0.01909
G1 X169.385 Y80.968 E0.02437
G1 X169.948 Y80.982 E0.01909
G1 X170.456 Y80.474 E0.02437
G1 X171.018 Y80.488 E0.01909
G1 X170.510 Y80.996 E0.02437
G1 X171.073 Y81.010 E0.01909
G1 X171.581 Y80.502 E0.02437
G1 X172.144 Y80.516 E0.01909
M73 Q92 S21
G1 X171.636 Y81.024 E0.02437
G1 X172.198 Y81.039 E0.01909
G1 X172.706 Y80.531 E0.02437
G1 X173.269 Y80.545 E0.01909
G1 X172.761 Y81.053 E0.02437
G1 X173.323 Y81.067 E0.01909
G1 X173.831 Y80.559 E0.02437
G1 X174.394 Y80.573 E0.01909
G1 X173.886 Y81.081 E0.02437
G1 X174.449 Y81.096 E0.01909
G1 X174.957 Y80.587 E0.02437
G1 X175.519 Y80.602 E0.01909
G1 X175.011 Y81.110 E0.02437
G1 X175.574 Y81.124 E0.01909
G1 X176.082 Y80.616 E0.02437
G1 X176.644 Y80.630 E0.01909
G1 X176.136 Y81.138 E0.02437
G1 X176.699 Y81.152 E0.01909
G1 X177.207 Y80.644 E0.02437
G1 X177.770 Y80.659 E0.01909
G1 X177.262 Y81.167 E0.02437
G1 X177.824 Y81.181 E0.01909
G1 X178.332 Y80.673 E0.02437
G1 X178.895 Y80.687 E0.01909
G1 X178.387 Y81.195 E0.02437
G1 X178.949 Y81.209 E0.01909
G1 X179.457 Y80.701 E0.02437
G1 X180.020 Y80.715 E0.01909
G1 X179.512 Y81.224 E0.02437
G1 X180.075 Y81.238 E0.01909
G1 X180.583 Y80.730 E0.02437
G1 X181.145 Y80.744 E0.01909
G1 X180.637 Y81.252 E0.02437
G1 X181.200 Y81.266 E0.01909
G1 X181.708 Y80.758 E0.02437
G1 X182.270 Y80.772 E0.01909
G1 X181.762 Y81.280 E0.02437
G1 X182.325 Y81.295 E0.01909
G1 X182.833 Y80.787 E0.02437
G1 X183.396 Y80.801 E0.01909
G1 X182.888 Y81.309 E0.02437
G1 X183.450 Y81.323 E0.01909
G1 X183.958 Y80.815 E0.02437
G1 X184.521 Y80.829 E0.01909
G1 X184.013 Y81.337 E0.02437
G1 X184.575 Y81.352 E0.01909
G1 X185.083 Y80.843 E0.02437
G1 X185.646 Y80.858 E0.01909
G1 X185.138 Y81.366 E0.02437
G1 X185.701 Y81.380 E0.01909
G1 X186.209 Y80.872 E0.02437
G1 X186.771 Y80.886 E0.01909
G1 X186.263 Y81.394 E0.02437
G1 X186.826 Y81.408 E0.01909
G1 X187.334 Y80.900 E0.02437
G1 X187.896 Y80.915 E0.01909
G1 X187.388 Y81.423 E0.02437
G1 X187.951 Y81.437 E0.01909
G1 X188.459 Y80.929 E0.02437
G1 X189.022 Y80.943 E0.01909
G1 X188.514 Y81.451 E0.02437
G1 X189.076 Y81.465 E0.01909
G1 X189.584 Y80.957 E0.02437
G1 X190.147 Y80.971 E0.01909
G1 X189.639 Y81.480 E0.02437
G1 X190.201 Y81.494 E0.01909
G1 X190.709 Y80.986 E0.02437
G1 X191.272 Y81.000 E0.01909
G1 X190.764 Y81.508 E0.02437
G1 X191.326 Y81.522 E0.01909
G1 X191.835 Y81.014 E0.02437
G1 X192.397 Y81.028 E0.01909
G1 X191.889 Y81.536 E0.02437
G1 X192.452 Y81.551 E0.01909
G1 X192.960 Y81.043 E0.02437
G1 X193.522 Y81.057 E0.01909
G1 X193.014 Y81.565 E0.02437
G1 X193.577 Y81.579 E0.01909
G1 X194.085 Y81.071 E0.02437
G1 X194.648 Y81.085 E0.01909
G1 X194.139 Y81.593 E0.02437
G1 X194.702 Y81.607 E0.01909
G1 X195.210 Y81.099 E0.02437
G1 X195.773 Y81.114 E0.01909
G1 X195.265 Y81.622 E0.02437
G1 X195.827 Y81.636 E0.01909
G1 X196.335 Y81.128 E0.02437
G1 X196.898 Y81.142 E0.01909
G1 X196.390 Y81.650 E0.02437
G1 X196.952 Y81.664 E0.01909
G1 X197.461 Y81.156 E0.02437
G1 X198.023 Y81.171 E0.01909
G1 X197.515 Y81.679 E0.02437
G1 X198.078 Y81.693 E0.01909
G1 X198.586 Y81.185 E0.02437
G1 X199.148 Y81.199 E0.01909
G1 X198.640 Y81.707 E0.02437
G1 X199.203 Y81.721 E0.01909
G1 X199.711 Y81.213 E0.02437
G1 X200.274 Y81.227 E0.01909
G1 X199.765 Y81.735 E0.02437
G1 X200.328 Y81.750 E0.01909
G1 X200.836 Y81.242 E0.02437
G1 X201.399 Y81.256 E0.01909
G1 X200.891 Y81.764 E0.02437
G1 X201.453 Y81.778 E0.01909
G1 X201.961 Y81.270 E0.02437
G1 X202.524 Y81.284 E0.01909
G1 X202.016 Y81.792 E0.02437
G1 X202.578 Y81.807 E0.01909
G1 X203.086 Y81.299 E0.02437
G1 X203.649 Y81.313 E0.01909
G1 X203.141 Y81.821 E0.02437
G1 X203.704 Y81.835 E0.01909
G1 X204.212 Y81.327 E0.02437
G1 X204.774 Y81.341 E0.01909
G1 X204.266 Y81.849 E0.02437
G1 X204.829 Y81.863 E0.01909
G1 X205.337 Y81.355 E0.02437
G1 X205.899 Y81.370 E0.01909
G1 X205.391 Y81.878 E0.02437
G1 X205.954 Y81.892 E0.01909
G1 X206.462 Y81.384 E0.02437
G1 X207.025 Y81.398 E0.01909
G1 X206.517 Y81.906 E0.02437
G1 X207.079 Y81.920 E0.01909
G1 X207.587 Y81.412 E0.02437
G1 X208.150 Y81.427 E0.01909
G1 X207.642 Y81.935 E0.02437
G1 X208.204 Y81.949 E0.01909
G1 X208.712 Y81.441 E0.02437
G1 X209.275 Y81.455 E0.01909
G1 X208.767 Y81.963 E0.02437
G1 X209.330 Y81.977 E0.01909
G1 X209.838 Y81.469 E0.02437
G1 X210.400 Y81.483 E0.01909
G1 X209.892 Y81.991 E0.02437
G1 X210.455 Y82.006 E0.01909
G1 X210.963 Y81.498 E0.02437
G1 X211.525 Y81.512 E0.01909
G1 X211.017 Y82.020 E0.02437
G1 X211.580 Y82.034 E0.01909
G1 X212.088 Y81.526 E0.02437
G1 X212.651 Y81.540 E0.01909
G1 X212.143 Y82.048 E0.02437
G1 X212.705 Y82.063 E0.01909
G1 X213.213 Y81.555 E0.02437
G1 X213.776 Y81.569 E0.01909
G1 X213.268 Y82.077 E0.02437
G1 X213.830 Y82.091 E0.01909
G1 X214.338 Y81.583 E0.02437
G1 X214.901 Y81.597 E0.01909
G1 X214.393 Y82.105 E0.02437
G1 X214.956 Y82.119 E0.01909
G1 X215.464 Y81.611 E0.02437
G1 X216.026 Y81.626 E0.01909
G1 X215.518 Y82.134 E0.02437
G1 X216.081 Y82.148 E0.01909
G1 X216.589 Y81.640 E0.02437
G1 X217.151 Y81.654 E0.01909
G1 X216.643 Y82.162 E0.02437
G1 X217.206 Y82.176 E0.01909
G1 X217.714 Y81.668 E0.02437
G1 X218.277 Y81.682 E0.01909
G1 X217.769 Y82.191 E0.02437
G1 X218.331 Y82.205 E0.01909
G1 X218.839 Y81.697 E0.02437
G1 X219.402 Y81.711 E0.01909
G1 X218.894 Y82.219 E0.02437
G1 X219.456 Y82.233 E0.01909
G1 X219.964 Y81.725 E0.02437
G1 X220.527 Y81.739 E0.01909
G1 X220.019 Y82.247 E0.02437
G1 X220.582 Y82.262 E0.01909
G1 X221.090 Y81.754 E0.02437
G1 X221.652 Y81.768 E0.01909
G1 X221.144 Y82.276 E0.02437
G1 X221.707 Y82.290 E0.01909
G1 X222.215 Y81.782 E0.02437
G1 X222.777 Y81.796 E0.01909
G1 X222.269 Y82.304 E0.02437
G1 X222.832 Y82.319 E0.01909
G1 X223.340 Y81.810 E0.02437
G1 X223.903 Y81.825 E0.01909
G1 X223.395 Y82.333 E0.02437
G1 X223.957 Y82.347 E0.01909
G1 X224.465 Y81.839 E0.02437
G1 X225.028 Y81.853 E0.01909
G1 X224.520 Y82.361 E0.02437
G1 X225.082 Y82.375 E0.01909
G1 X225.590 Y81.867 E0.02437
G1 X226.153 Y81.882 E0.01909
G1 X225.645 Y82.390 E0.02437
G1 X226.208 Y82.404 E0.01909
G1 X226.716 Y81.896 E0.02437
G1 X227.278 Y81.910 E0.01909
G1 X226.771 Y82.418 E0.02434
G1 X227.338 Y82.427 E0.01925
G1 X227.841 Y81.924 E0.02411
G1 X228.403 Y81.938 E0.01909
G1 X227.906 Y82.436 E0.02387
G1 X228.473 Y82.446 E0.01925
G1 X228.966 Y81.953 E0.02364
G1 X229.529 Y81.967 E0.01909
G1 X229.041 Y82.455 E0.02340
G1 X229.608 Y82.464 E0.01925
G1 X230.091 Y81.981 E0.02317
G1 X230.654 Y81.995 E0.01909
G1 X230.176 Y82.473 E0.02293
G1 X230.743 Y82.483 E0.01925
G1 X231.216 Y82.010 E0.02270
G1 X231.779 Y82.024 E0.01909
G1 X231.311 Y82.492 E0.02246
G1 X231.878 Y82.501 E0.01925
G1 X232.342 Y82.038 E0.02223
G1 X232.904 Y82.052 E0.01909
G1 X232.446 Y82.511 E0.02199
G1 X233.013 Y82.520 E0.01925
G1 X233.467 Y82.066 E0.02176
G1 X234.028 Y82.081 E0.01905
G1 X233.400 Y82.710 E0.03014
M204 S1000
G1 X233.469 Y81.843 F10800.000
M204 S1250
G1 F4800.000
G1 X234.028 Y81.283 E0.02679
G1 X234.028 Y80.704 E0.01960
G1 X233.082 Y81.650 E0.04527
G1 X232.518 Y81.635 E0.01913
G1 X234.028 Y80.125 E0.07231
G1 X234.028 Y79.546 E0.01960
G1 X231.953 Y81.621 E0.09935
G1 X231.388 Y81.607 E0.01913
G1 X234.028 Y78.966 E0.12639
G1 X234.028 Y78.387 E0.01960
G1 X230.823 Y81.592 E0.15343
G1 X230.258 Y81.578 E0.01913
G1 X234.028 Y77.808 E0.18047
G1 X234.028 Y77.229 E0.01960
G1 X229.693 Y81.564 E0.20751
G1 X229.128 Y81.550 E0.01913
G1 X234.028 Y76.650 E0.23455
G1 X234.028 Y76.603 E0.00159
G1 X233.482 Y76.617 E0.01849
G1 X228.563 Y81.535 E0.23544
G1 X227.999 Y81.521 E0.01913
G1 X232.980 Y76.539 E0.23846
G1 X232.901 Y76.463 E0.00374
G1 X232.473 Y76.467 E0.01446
G1 X227.434 Y81.507 E0.24124
G1 X226.869 Y81.492 E0.01913
G1 X231.888 Y76.473 E0.24027
G1 X231.334 Y76.479 E0.01876
G1 X231.144 Y76.676 E0.00926
G1 X231.105 Y76.677 E0.00130
G1 X226.304 Y81.478 E0.22983
G1 X225.739 Y81.464 E0.01913
G1 X230.511 Y76.692 E0.22843
G1 X229.917 Y76.707 E0.02012
G1 X225.174 Y81.450 E0.22703
G1 X224.609 Y81.435 E0.01913
G1 X229.323 Y76.722 E0.22563
G1 X228.729 Y76.737 E0.02012
G1 X224.044 Y81.421 E0.22422
G1 X223.480 Y81.407 E0.01913
G1 X228.134 Y76.752 E0.22282
G1 X227.540 Y76.767 E0.02012
G1 X222.915 Y81.393 E0.22142
G1 X222.350 Y81.378 E0.01913
G1 X226.946 Y76.782 E0.22002
G1 X226.352 Y76.797 E0.02012
G1 X221.785 Y81.364 E0.21861
G1 X221.220 Y81.350 E0.01913
G1 X225.758 Y76.812 E0.21721
G1 X225.164 Y76.827 E0.02012
G1 X220.655 Y81.335 E0.21581
G1 X220.090 Y81.321 E0.01913
G1 X224.569 Y76.842 E0.21441
G1 X223.975 Y76.857 E0.02012
G1 X219.526 Y81.307 E0.21300
G1 X218.961 Y81.293 E0.01913
G1 X223.381 Y76.872 E0.21160
G1 X222.787 Y76.887 E0.02012
G1 X218.396 Y81.278 E0.21020
G1 X217.831 Y81.264 E0.01913
G1 X222.193 Y76.902 E0.20880
G1 X221.793 Y76.912 E0.01353
G1 X221.697 Y76.819 E0.00454
G1 X217.266 Y81.250 E0.21209
G1 X216.701 Y81.235 E0.01913
G1 X221.353 Y76.584 E0.22268
G1 X220.768 Y76.590 E0.01981
G1 X216.136 Y81.221 E0.22171
G1 X215.571 Y81.207 E0.01913
G1 X220.368 Y76.411 E0.22959
M204 S1000
G1 F8640.000
G1 X218.040 Y78.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X222.668 Y75.779
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.998 Y76.449 E0.03265
G1 X221.999 Y76.500 E0.00175
G1 X222.547 Y76.486 E0.01890
G1 X223.082 Y75.952 E0.02604
G1 X223.683 Y75.936 E0.02072
G1 X223.148 Y76.471 E0.02604
G1 X223.750 Y76.456 E0.02072
G1 X224.284 Y75.921 E0.02604
G1 X224.885 Y75.906 E0.02072
G1 X224.351 Y76.440 E0.02604
G1 X224.952 Y76.425 E0.02072
G1 X225.486 Y75.891 E0.02604
G1 X226.087 Y75.876 E0.02072
G1 X225.553 Y76.410 E0.02604
G1 X226.154 Y76.395 E0.02072
G1 X226.689 Y75.860 E0.02604
G1 X227.284 Y75.850 E0.02054
G1 X226.755 Y76.380 E0.02578
G1 X227.356 Y76.364 E0.02072
G1 X227.880 Y75.841 E0.02552
G1 X228.476 Y75.831 E0.02053
G1 X227.958 Y76.349 E0.02526
G1 X228.559 Y76.334 E0.02072
G1 X229.072 Y75.821 E0.02499
G1 X229.667 Y75.811 E0.02053
G1 X229.160 Y76.319 E0.02473
G1 X229.761 Y76.304 E0.02072
G1 X230.263 Y75.802 E0.02447
G1 X230.859 Y75.792 E0.02053
G1 X230.174 Y76.476 E0.03336
M204 S1000
G1 F8640.000
G1 X230.859 Y75.792 E-0.22359
G1 X230.263 Y75.802 E-0.13758
G1 X229.761 Y76.304 E-0.16397
G1 X229.160 Y76.319 E-0.13885
G1 X229.454 Y76.025 E-0.09601
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.190 Y76.400
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.033 Y75.556 E0.04545
M204 S1000
G1 F8640.000
G1 X233.190 Y76.400 E-0.27555
G1 E-0.52445 F2100.00000
G1 Z7.000 F10800.000
G1 X214.828 Y81.371
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.745 Y79.454 E0.09179
G1 X216.160 Y79.460 E0.01981
G1 X214.442 Y81.178 E0.08226
G1 X213.877 Y81.164 E0.01913
G1 X215.575 Y79.466 E0.08128
G1 X214.989 Y79.472 E0.01981
G1 X213.312 Y81.150 E0.08030
G1 X212.747 Y81.136 E0.01913
G1 X214.404 Y79.478 E0.07933
G1 X213.911 Y79.484 E0.01670
G1 X213.846 Y79.457 E0.00237
G1 X212.182 Y81.121 E0.07965
G1 X211.617 Y81.107 E0.01913
G1 X213.514 Y79.211 E0.09078
G1 X213.221 Y78.924 E0.01386
G1 X211.052 Y81.093 E0.10381
G1 X210.488 Y81.078 E0.01913
G1 X212.928 Y78.638 E0.11684
G1 X212.636 Y78.351 E0.01386
G1 X209.923 Y81.064 E0.12988
G1 X209.358 Y81.050 E0.01913
G1 X212.343 Y78.064 E0.14291
G1 X212.051 Y77.778 E0.01386
G1 X208.793 Y81.036 E0.15594
G1 X208.228 Y81.021 E0.01913
G1 X211.758 Y77.491 E0.16897
G1 X211.652 Y77.388 E0.00500
G1 X211.567 Y77.171 E0.00790
G1 X211.498 Y77.173 E0.00235
G1 X207.663 Y81.007 E0.18355
G1 X207.098 Y80.993 E0.01913
G1 X210.904 Y77.188 E0.18215
G1 X210.309 Y77.203 E0.02012
G1 X206.533 Y80.978 E0.18075
G1 X205.969 Y80.964 E0.01913
G1 X209.715 Y77.218 E0.17935
G1 X209.121 Y77.233 E0.02012
G1 X205.404 Y80.950 E0.17794
G1 X204.839 Y80.936 E0.01913
G1 X208.527 Y77.248 E0.17654
G1 X207.933 Y77.263 E0.02012
G1 X204.274 Y80.921 E0.17514
G1 X203.709 Y80.907 E0.01913
G1 X207.339 Y77.278 E0.17374
G1 X206.744 Y77.293 E0.02012
G1 X203.144 Y80.893 E0.17233
G1 X202.579 Y80.879 E0.01913
G1 X206.150 Y77.308 E0.17093
G1 X205.556 Y77.323 E0.02012
G1 X202.015 Y80.864 E0.16953
G1 X201.450 Y80.850 E0.01913
G1 X204.962 Y77.338 E0.16813
G1 X204.368 Y77.353 E0.02012
G1 X200.885 Y80.836 E0.16672
G1 X200.320 Y80.821 E0.01913
G1 X203.773 Y77.368 E0.16532
G1 X203.179 Y77.383 E0.02012
G1 X199.755 Y80.807 E0.16392
G1 X199.190 Y80.793 E0.01913
G1 X202.585 Y77.398 E0.16252
G1 X201.991 Y77.413 E0.02012
G1 X198.625 Y80.779 E0.16111
G1 X198.060 Y80.764 E0.01913
G1 X201.397 Y77.428 E0.15971
G1 X200.803 Y77.443 E0.02012
G1 X197.496 Y80.750 E0.15831
G1 X196.931 Y80.736 E0.01913
G1 X200.208 Y77.458 E0.15691
G1 X199.614 Y77.473 E0.02012
G1 X196.366 Y80.721 E0.15550
G1 X195.801 Y80.707 E0.01913
G1 X199.020 Y77.488 E0.15410
G1 X198.426 Y77.503 E0.02012
G1 X195.236 Y80.693 E0.15270
G1 X194.671 Y80.679 E0.01913
G1 X197.832 Y77.518 E0.15130
G1 X197.238 Y77.533 E0.02012
G1 X194.106 Y80.664 E0.14990
G1 X193.541 Y80.650 E0.01913
G1 X196.643 Y77.548 E0.14849
G1 X196.049 Y77.563 E0.02012
G1 X192.977 Y80.636 E0.14709
G1 X192.412 Y80.621 E0.01913
G1 X195.455 Y77.578 E0.14569
G1 X194.861 Y77.593 E0.02012
G1 X191.847 Y80.607 E0.14429
G1 X191.282 Y80.593 E0.01913
G1 X194.267 Y77.608 E0.14288
G1 X193.673 Y77.623 E0.02012
G1 X190.717 Y80.579 E0.14148
G1 X190.152 Y80.564 E0.01913
G1 X193.078 Y77.638 E0.14008
G1 X192.484 Y77.653 E0.02012
G1 X189.587 Y80.550 E0.13868
G1 X189.022 Y80.536 E0.01913
G1 X191.890 Y77.668 E0.13727
G1 X191.296 Y77.683 E0.02012
G1 X188.458 Y80.522 E0.13587
G1 X187.893 Y80.507 E0.01913
G1 X190.702 Y77.698 E0.13447
G1 X190.108 Y77.713 E0.02012
G1 X187.328 Y80.493 E0.13307
G1 X186.763 Y80.479 E0.01913
G1 X189.513 Y77.728 E0.13166
G1 X188.919 Y77.743 E0.02012
G1 X186.198 Y80.464 E0.13026
G1 X185.633 Y80.450 E0.01913
G1 X188.325 Y77.758 E0.12886
G1 X187.731 Y77.773 E0.02012
G1 X185.068 Y80.436 E0.12746
G1 X184.504 Y80.422 E0.01913
G1 X187.137 Y77.788 E0.12605
G1 X186.543 Y77.803 E0.02012
G1 X183.939 Y80.407 E0.12465
G1 X183.374 Y80.393 E0.01913
G1 X185.948 Y77.818 E0.12325
G1 X185.354 Y77.833 E0.02012
G1 X182.809 Y80.379 E0.12185
G1 X182.244 Y80.364 E0.01913
G1 X184.760 Y77.848 E0.12044
G1 X184.166 Y77.863 E0.02012
G1 X181.679 Y80.350 E0.11904
G1 X181.114 Y80.336 E0.01913
G1 X183.572 Y77.878 E0.11764
G1 X182.978 Y77.893 E0.02012
G1 X180.549 Y80.322 E0.11624
G1 X179.985 Y80.307 E0.01913
G1 X182.383 Y77.908 E0.11483
G1 X181.789 Y77.923 E0.02012
G1 X179.420 Y80.293 E0.11343
G1 X178.855 Y80.279 E0.01913
G1 X181.195 Y77.939 E0.11203
G1 X180.601 Y77.954 E0.02012
G1 X178.290 Y80.265 E0.11063
G1 X177.725 Y80.250 E0.01913
G1 X180.007 Y77.969 E0.10922
G1 X179.413 Y77.984 E0.02012
G1 X177.160 Y80.236 E0.10782
G1 X176.595 Y80.222 E0.01913
G1 X178.818 Y77.999 E0.10642
G1 X178.224 Y78.014 E0.02012
G1 X176.030 Y80.207 E0.10502
G1 X175.466 Y80.193 E0.01913
G1 X177.630 Y78.029 E0.10361
G1 X177.036 Y78.044 E0.02012
G1 X174.901 Y80.179 E0.10221
G1 X174.336 Y80.165 E0.01913
G1 X176.442 Y78.059 E0.10081
G1 X175.848 Y78.074 E0.02012
G1 X173.771 Y80.150 E0.09941
G1 X173.206 Y80.136 E0.01913
G1 X175.253 Y78.089 E0.09801
G1 X174.659 Y78.104 E0.02012
G1 X172.641 Y80.122 E0.09660
G1 X172.076 Y80.107 E0.01913
G1 X174.065 Y78.119 E0.09520
G1 X173.471 Y78.134 E0.02012
G1 X171.511 Y80.093 E0.09380
G1 X170.947 Y80.079 E0.01913
G1 X172.877 Y78.149 E0.09240
G1 X172.283 Y78.164 E0.02012
G1 X170.382 Y80.065 E0.09099
G1 X169.817 Y80.050 E0.01913
G1 X171.688 Y78.179 E0.08959
G1 X171.094 Y78.194 E0.02012
G1 X169.252 Y80.036 E0.08819
G1 X168.687 Y80.022 E0.01913
G1 X170.500 Y78.209 E0.08679
G1 X169.906 Y78.224 E0.02012
G1 X168.122 Y80.008 E0.08538
G1 X167.557 Y79.993 E0.01913
G1 X169.312 Y78.239 E0.08398
G1 X168.718 Y78.254 E0.02012
G1 X166.993 Y79.979 E0.08258
G1 X166.428 Y79.965 E0.01913
G1 X168.123 Y78.269 E0.08118
G1 X167.529 Y78.284 E0.02012
G1 X165.863 Y79.950 E0.07977
G1 X165.298 Y79.936 E0.01913
G1 X166.935 Y78.299 E0.07837
G1 X166.341 Y78.314 E0.02012
G1 X164.733 Y79.922 E0.07697
G1 X164.168 Y79.908 E0.01913
G1 X165.747 Y78.329 E0.07557
G1 X165.153 Y78.344 E0.02012
G1 X163.603 Y79.893 E0.07416
G1 X163.038 Y79.879 E0.01913
G1 X164.558 Y78.359 E0.07276
G1 X163.964 Y78.374 E0.02012
G1 X162.891 Y79.447 E0.05136
G1 X162.891 Y78.868 E0.01960
G1 X163.558 Y78.201 E0.03192
M204 S1000
G1 F8640.000
G1 X162.891 Y78.868 E-0.21774
G1 X162.891 Y79.447 E-0.13373
G1 X163.964 Y78.374 E-0.35038
G1 X164.216 Y78.368 E-0.05816
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X159.642 Y80.905
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.079 Y77.468 E0.16481
G1 X162.487 Y77.483 E0.02008
G1 X159.258 Y80.712 E0.15484
G1 X158.696 Y80.697 E0.01909
G1 X161.895 Y77.498 E0.15344
G1 X161.303 Y77.513 E0.02008
G1 X158.133 Y80.683 E0.15204
G1 X157.571 Y80.669 E0.01909
G1 X160.711 Y77.528 E0.15064
G1 X160.120 Y77.543 E0.02008
G1 X157.008 Y80.655 E0.14924
G1 X156.445 Y80.640 E0.01909
G1 X159.528 Y77.558 E0.14784
G1 X158.936 Y77.573 E0.02008
G1 X155.883 Y80.626 E0.14644
G1 X155.320 Y80.612 E0.01909
G1 X158.344 Y77.588 E0.14504
G1 X157.753 Y77.603 E0.02008
G1 X154.758 Y80.598 E0.14364
G1 X154.195 Y80.584 E0.01909
G1 X157.161 Y77.618 E0.14224
G1 X156.569 Y77.633 E0.02008
G1 X153.632 Y80.569 E0.14084
G1 X153.070 Y80.555 E0.01909
G1 X155.977 Y77.648 E0.13944
G1 X155.385 Y77.663 E0.02008
G1 X152.507 Y80.541 E0.13804
G1 X151.945 Y80.527 E0.01909
G1 X154.794 Y77.678 E0.13664
G1 X154.202 Y77.693 E0.02008
G1 X151.382 Y80.512 E0.13524
G1 X150.819 Y80.498 E0.01909
G1 X153.610 Y77.708 E0.13384
G1 X153.018 Y77.723 E0.02008
G1 X150.257 Y80.484 E0.13245
G1 X149.694 Y80.470 E0.01909
G1 X152.427 Y77.738 E0.13105
G1 X151.835 Y77.753 E0.02008
G1 X149.132 Y80.456 E0.12965
G1 X148.569 Y80.441 E0.01909
G1 X151.243 Y77.768 E0.12825
G1 X150.651 Y77.782 E0.02008
G1 X148.006 Y80.427 E0.12685
G1 X147.444 Y80.413 E0.01909
G1 X150.059 Y77.797 E0.12545
G1 X149.468 Y77.812 E0.02008
G1 X146.881 Y80.399 E0.12405
G1 X146.319 Y80.385 E0.01909
G1 X148.876 Y77.827 E0.12265
G1 X148.284 Y77.842 E0.02008
G1 X145.756 Y80.370 E0.12125
G1 X145.194 Y80.356 E0.01909
G1 X147.692 Y77.857 E0.11985
G1 X147.101 Y77.872 E0.02008
G1 X144.631 Y80.342 E0.11845
G1 X144.068 Y80.328 E0.01909
G1 X146.509 Y77.887 E0.11705
G1 X145.917 Y77.902 E0.02008
G1 X143.506 Y80.313 E0.11565
G1 X142.943 Y80.299 E0.01909
G1 X145.325 Y77.917 E0.11425
G1 X144.733 Y77.932 E0.02008
G1 X142.381 Y80.285 E0.11285
G1 X141.818 Y80.271 E0.01909
G1 X144.142 Y77.947 E0.11145
G1 X143.550 Y77.962 E0.02008
G1 X141.255 Y80.257 E0.11005
G1 X140.693 Y80.242 E0.01909
G1 X142.958 Y77.977 E0.10865
G1 X142.366 Y77.992 E0.02008
G1 X140.130 Y80.228 E0.10725
G1 X139.568 Y80.214 E0.01909
G1 X141.775 Y78.007 E0.10585
G1 X141.183 Y78.022 E0.02008
G1 X139.005 Y80.200 E0.10446
G1 X138.442 Y80.185 E0.01909
G1 X140.591 Y78.037 E0.10306
G1 X139.999 Y78.052 E0.02008
G1 X137.880 Y80.171 E0.10166
G1 X137.317 Y80.157 E0.01909
G1 X139.407 Y78.067 E0.10026
G1 X138.816 Y78.082 E0.02008
G1 X136.755 Y80.143 E0.09886
G1 X136.192 Y80.129 E0.01909
G1 X138.224 Y78.097 E0.09746
G1 X137.632 Y78.112 E0.02008
G1 X135.629 Y80.114 E0.09606
G1 X135.067 Y80.100 E0.01909
G1 X137.040 Y78.127 E0.09466
G1 X136.449 Y78.141 E0.02008
G1 X134.504 Y80.086 E0.09326
G1 X133.942 Y80.072 E0.01909
G1 X135.857 Y78.156 E0.09186
G1 X135.265 Y78.171 E0.02008
G1 X133.379 Y80.057 E0.09046
G1 X132.816 Y80.043 E0.01909
G1 X134.673 Y78.186 E0.08906
G1 X134.081 Y78.201 E0.02008
G1 X132.254 Y80.029 E0.08766
G1 X131.691 Y80.015 E0.01909
G1 X133.490 Y78.216 E0.08626
G1 X132.898 Y78.231 E0.02008
G1 X131.129 Y80.001 E0.08486
G1 X130.566 Y79.986 E0.01909
G1 X132.306 Y78.246 E0.08346
G1 X131.714 Y78.261 E0.02008
G1 X130.003 Y79.972 E0.08206
G1 X129.441 Y79.958 E0.01909
G1 X131.123 Y78.276 E0.08066
G1 X130.531 Y78.291 E0.02008
G1 X128.878 Y79.944 E0.07926
G1 X128.316 Y79.929 E0.01909
G1 X129.939 Y78.306 E0.07786
G1 X129.347 Y78.321 E0.02008
G1 X127.753 Y79.915 E0.07646
G1 X127.190 Y79.901 E0.01909
G1 X128.755 Y78.336 E0.07507
G1 X128.164 Y78.351 E0.02008
G1 X126.628 Y79.887 E0.07367
G1 X126.065 Y79.873 E0.01909
G1 X127.572 Y78.366 E0.07227
G1 X126.980 Y78.381 E0.02008
G1 X125.503 Y79.858 E0.07087
G1 X124.940 Y79.844 E0.01909
G1 X126.388 Y78.396 E0.06947
G1 X125.797 Y78.411 E0.02008
G1 X124.377 Y79.830 E0.06807
G1 X124.138 Y79.824 E0.00813
G1 X124.138 Y79.493 E0.01123
G1 X125.205 Y78.426 E0.05118
G1 X124.613 Y78.441 E0.02008
G1 X123.954 Y79.099 E0.03159
M204 S1000
G1 F8640.000
G1 X124.613 Y78.441 E-0.21505
G1 X125.205 Y78.426 E-0.13669
G1 X124.138 Y79.493 E-0.34847
G1 X124.138 Y79.752 E-0.05979
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X123.210 Y79.986
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X123.756 Y79.441 E0.02296
G1 X123.756 Y78.934 E0.01509
G1 X122.873 Y79.817 E0.03717
G1 X122.379 Y79.804 E0.01472
G1 X123.746 Y78.438 E0.05757
G1 X123.226 Y78.451 E0.01548
G1 X121.885 Y79.792 E0.05649
G1 X121.391 Y79.779 E0.01472
G1 X122.706 Y78.464 E0.05541
G1 X122.187 Y78.477 E0.01548
G1 X120.897 Y79.767 E0.05434
G1 X120.403 Y79.754 E0.01472
G1 X121.667 Y78.490 E0.05326
G1 X121.147 Y78.503 E0.01548
G1 X119.909 Y79.742 E0.05218
G1 X119.415 Y79.729 E0.01472
G1 X120.628 Y78.516 E0.05110
G1 X120.108 Y78.529 E0.01548
G1 X118.921 Y79.717 E0.05002
G1 X118.426 Y79.704 E0.01472
G1 X119.588 Y78.543 E0.04894
G1 X119.069 Y78.556 E0.01548
G1 X117.932 Y79.692 E0.04786
G1 X117.438 Y79.680 E0.01472
G1 X118.549 Y78.569 E0.04678
G1 X118.029 Y78.582 E0.01548
G1 X116.944 Y79.667 E0.04570
G1 X116.450 Y79.655 E0.01472
G1 X117.510 Y78.595 E0.04462
G1 X116.990 Y78.608 E0.01548
G1 X115.959 Y79.639 E0.04342
G1 X115.479 Y79.613 E0.01433
G1 X116.470 Y78.621 E0.04177
G1 X115.947 Y78.638 E0.01558
G1 X114.998 Y79.587 E0.03997
G1 X114.518 Y79.561 E0.01433
G1 X115.411 Y78.667 E0.03764
G1 X114.876 Y78.696 E0.01598
G1 X114.037 Y79.535 E0.03531
G1 X113.557 Y79.508 E0.01433
G1 X114.340 Y78.725 E0.03298
G1 X113.804 Y78.755 E0.01598
G1 X113.077 Y79.482 E0.03065
G1 X112.596 Y79.456 E0.01433
G1 X113.269 Y78.784 E0.02832
G1 X112.733 Y78.813 E0.01598
G1 X112.136 Y79.409 E0.02513
M204 S1000
G1 F8640.000
G1 X112.733 Y78.813 E-0.19481
G1 X113.269 Y78.784 E-0.12388
G1 X112.596 Y79.456 E-0.21958
G1 X113.077 Y79.482 E-0.11109
G1 X113.415 Y79.144 E-0.11064
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X112.017 Y96.490
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X116.047 Y96.271 E0.13663
G1 X226.709 Y93.473 E3.74697
G1 X234.333 Y93.348 E0.25810
G1 X234.333 Y100.766 E0.25108
G1 X226.708 Y100.641 E0.25813
G1 X116.047 Y97.844 E3.74697
G1 X112.017 Y97.624 E0.13661
G1 X112.017 Y96.550 E0.03636
M204 S1000
G1 X111.610 Y96.104 F10800.000
M204 S800
G1 F1500.000
G1 X116.031 Y95.864 E0.14988
G1 X226.701 Y93.066 E3.74723
M73 P92 R20
G1 X234.740 Y92.934 E0.27217
G1 X234.741 Y101.180 E0.27910
G1 X226.700 Y101.048 E0.27220
G1 X116.030 Y98.250 E3.74723
G1 X111.610 Y98.010 E0.14986
G1 X111.610 Y96.164 E0.06246
M204 S1000
G1 X112.007 Y96.150 F10800.000
G1 F8640.000
G1 X114.893 Y95.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X112.136 Y97.328
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X112.733 Y96.732 E0.02513
G1 X113.269 Y96.703 E0.01598
G1 X112.596 Y97.375 E0.02832
G1 X113.077 Y97.401 E0.01433
G1 X113.804 Y96.673 E0.03065
G1 X114.340 Y96.644 E0.01598
G1 X113.557 Y97.427 E0.03298
G1 X114.037 Y97.453 E0.01433
G1 X114.876 Y96.615 E0.03531
G1 X115.411 Y96.586 E0.01598
G1 X114.518 Y97.480 E0.03764
G1 X114.998 Y97.506 E0.01433
G1 X115.947 Y96.557 E0.03997
G1 X116.470 Y96.540 E0.01558
G1 X115.479 Y97.532 E0.04177
G1 X115.959 Y97.558 E0.01433
G1 X116.990 Y96.527 E0.04342
G1 X117.510 Y96.514 E0.01548
G1 X116.450 Y97.573 E0.04462
G1 X116.944 Y97.586 E0.01472
G1 X118.029 Y96.501 E0.04570
G1 X118.549 Y96.488 E0.01548
G1 X117.438 Y97.598 E0.04678
G1 X117.932 Y97.611 E0.01472
G1 X119.069 Y96.475 E0.04786
G1 X119.588 Y96.461 E0.01548
G1 X118.426 Y97.623 E0.04894
G1 X118.921 Y97.636 E0.01472
G1 X120.108 Y96.448 E0.05002
G1 X120.628 Y96.435 E0.01548
G1 X119.415 Y97.648 E0.05110
G1 X119.909 Y97.661 E0.01472
G1 X121.147 Y96.422 E0.05218
G1 X121.667 Y96.409 E0.01548
G1 X120.403 Y97.673 E0.05326
G1 X120.897 Y97.686 E0.01472
G1 X122.187 Y96.396 E0.05434
G1 X122.706 Y96.383 E0.01548
G1 X121.391 Y97.698 E0.05541
G1 X121.885 Y97.711 E0.01472
G1 X123.226 Y96.370 E0.05649
G1 X123.746 Y96.356 E0.01548
G1 X122.379 Y97.723 E0.05757
G1 X122.873 Y97.736 E0.01472
G1 X123.756 Y96.853 E0.03717
G1 X123.756 Y97.360 E0.01509
G1 X123.210 Y97.905 E0.02296
M204 S1000
G1 F8640.000
G1 X123.756 Y97.360 E-0.17804
G1 X123.756 Y96.853 E-0.11696
G1 X122.873 Y97.736 E-0.28818
G1 X122.379 Y97.723 E-0.11412
G1 X122.571 Y97.531 E-0.06271
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X123.954 Y97.018
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.613 Y96.359 E0.03159
G1 X125.205 Y96.345 E0.02008
G1 X124.138 Y97.412 E0.05118
G1 X124.138 Y97.743 E0.01123
G1 X124.377 Y97.749 E0.00813
G1 X125.797 Y96.330 E0.06807
G1 X126.388 Y96.315 E0.02008
G1 X124.940 Y97.763 E0.06947
G1 X125.503 Y97.777 E0.01909
G1 X126.980 Y96.300 E0.07087
G1 X127.572 Y96.285 E0.02008
G1 X126.065 Y97.791 E0.07227
G1 X126.628 Y97.806 E0.01909
G1 X128.164 Y96.270 E0.07367
G1 X128.755 Y96.255 E0.02008
G1 X127.190 Y97.820 E0.07507
G1 X127.753 Y97.834 E0.01909
G1 X129.347 Y96.240 E0.07647
G1 X129.939 Y96.225 E0.02008
G1 X128.316 Y97.848 E0.07786
G1 X128.878 Y97.863 E0.01909
G1 X130.531 Y96.210 E0.07926
G1 X131.123 Y96.195 E0.02008
G1 X129.441 Y97.877 E0.08066
G1 X130.003 Y97.891 E0.01909
G1 X131.714 Y96.180 E0.08206
G1 X132.306 Y96.165 E0.02008
G1 X130.566 Y97.905 E0.08346
G1 X131.129 Y97.919 E0.01909
G1 X132.898 Y96.150 E0.08486
G1 X133.490 Y96.135 E0.02008
G1 X131.691 Y97.934 E0.08626
G1 X132.254 Y97.948 E0.01909
G1 X134.081 Y96.120 E0.08766
G1 X134.673 Y96.105 E0.02008
G1 X132.816 Y97.962 E0.08906
G1 X133.379 Y97.976 E0.01909
G1 X135.265 Y96.090 E0.09046
G1 X135.857 Y96.075 E0.02008
G1 X133.942 Y97.990 E0.09186
G1 X134.504 Y98.005 E0.01909
G1 X136.449 Y96.060 E0.09326
G1 X137.040 Y96.045 E0.02008
G1 X135.067 Y98.019 E0.09466
G1 X135.629 Y98.033 E0.01909
G1 X137.632 Y96.030 E0.09606
G1 X138.224 Y96.015 E0.02008
G1 X136.192 Y98.047 E0.09746
G1 X136.755 Y98.062 E0.01909
G1 X138.816 Y96.000 E0.09886
G1 X139.407 Y95.986 E0.02008
G1 X137.317 Y98.076 E0.10026
G1 X137.880 Y98.090 E0.01909
G1 X139.999 Y95.971 E0.10166
M73 Q92 S20
G1 X140.591 Y95.956 E0.02008
G1 X138.442 Y98.104 E0.10306
G1 X139.005 Y98.118 E0.01909
G1 X141.183 Y95.941 E0.10446
G1 X141.775 Y95.926 E0.02008
G1 X139.568 Y98.133 E0.10585
G1 X140.130 Y98.147 E0.01909
G1 X142.366 Y95.911 E0.10725
G1 X142.958 Y95.896 E0.02008
G1 X140.693 Y98.161 E0.10865
G1 X141.255 Y98.175 E0.01909
G1 X143.550 Y95.881 E0.11005
G1 X144.142 Y95.866 E0.02008
G1 X141.818 Y98.190 E0.11145
G1 X142.381 Y98.204 E0.01909
G1 X144.733 Y95.851 E0.11285
G1 X145.325 Y95.836 E0.02008
G1 X142.943 Y98.218 E0.11425
G1 X143.506 Y98.232 E0.01909
G1 X145.917 Y95.821 E0.11565
G1 X146.509 Y95.806 E0.02008
G1 X144.068 Y98.246 E0.11705
G1 X144.631 Y98.261 E0.01909
G1 X147.101 Y95.791 E0.11845
G1 X147.692 Y95.776 E0.02008
G1 X145.194 Y98.275 E0.11985
G1 X145.756 Y98.289 E0.01909
G1 X148.284 Y95.761 E0.12125
G1 X148.876 Y95.746 E0.02008
G1 X146.319 Y98.303 E0.12265
G1 X146.881 Y98.318 E0.01909
G1 X149.468 Y95.731 E0.12405
G1 X150.059 Y95.716 E0.02008
G1 X147.444 Y98.332 E0.12545
G1 X148.006 Y98.346 E0.01909
G1 X150.651 Y95.701 E0.12685
G1 X151.243 Y95.686 E0.02008
G1 X148.569 Y98.360 E0.12825
G1 X149.132 Y98.374 E0.01909
G1 X151.835 Y95.671 E0.12965
G1 X152.427 Y95.656 E0.02008
G1 X149.694 Y98.389 E0.13105
G1 X150.257 Y98.403 E0.01909
G1 X153.018 Y95.641 E0.13245
G1 X153.610 Y95.627 E0.02008
G1 X150.819 Y98.417 E0.13384
G1 X151.382 Y98.431 E0.01909
G1 X154.202 Y95.612 E0.13524
G1 X154.794 Y95.597 E0.02008
G1 X151.945 Y98.446 E0.13664
G1 X152.507 Y98.460 E0.01909
G1 X155.385 Y95.582 E0.13804
G1 X155.977 Y95.567 E0.02008
G1 X153.070 Y98.474 E0.13944
G1 X153.632 Y98.488 E0.01909
G1 X156.569 Y95.552 E0.14084
G1 X157.161 Y95.537 E0.02008
G1 X154.195 Y98.502 E0.14224
G1 X154.758 Y98.517 E0.01909
G1 X157.753 Y95.522 E0.14364
G1 X158.344 Y95.507 E0.02008
G1 X155.320 Y98.531 E0.14504
G1 X155.883 Y98.545 E0.01909
G1 X158.936 Y95.492 E0.14644
G1 X159.528 Y95.477 E0.02008
G1 X156.445 Y98.559 E0.14784
G1 X157.008 Y98.574 E0.01909
G1 X160.120 Y95.462 E0.14924
G1 X160.711 Y95.447 E0.02008
G1 X157.571 Y98.588 E0.15064
G1 X158.133 Y98.602 E0.01909
G1 X161.303 Y95.432 E0.15204
G1 X161.895 Y95.417 E0.02008
G1 X158.696 Y98.616 E0.15344
G1 X159.258 Y98.630 E0.01909
G1 X162.487 Y95.402 E0.15484
G1 X163.079 Y95.387 E0.02008
G1 X159.642 Y98.823 E0.16481
M204 S1000
G1 F8640.000
G1 X161.970 Y96.496 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X162.708 Y96.970
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.370 Y96.308 E0.03169
G1 X163.964 Y96.293 E0.02012
G1 X162.891 Y97.366 E0.05136
G1 X162.891 Y97.794 E0.01450
G1 X163.038 Y97.798 E0.00498
G1 X164.558 Y96.278 E0.07276
G1 X165.153 Y96.263 E0.02012
G1 X163.603 Y97.812 E0.07416
G1 X164.168 Y97.826 E0.01913
G1 X165.747 Y96.248 E0.07557
G1 X166.341 Y96.233 E0.02012
G1 X164.733 Y97.841 E0.07697
G1 X165.298 Y97.855 E0.01913
G1 X166.935 Y96.218 E0.07837
G1 X167.529 Y96.203 E0.02012
G1 X165.863 Y97.869 E0.07977
G1 X166.428 Y97.884 E0.01913
G1 X168.123 Y96.188 E0.08118
G1 X168.718 Y96.173 E0.02012
G1 X166.993 Y97.898 E0.08258
G1 X167.557 Y97.912 E0.01913
G1 X169.312 Y96.158 E0.08398
G1 X169.906 Y96.143 E0.02012
G1 X168.122 Y97.926 E0.08538
G1 X168.687 Y97.941 E0.01913
G1 X170.500 Y96.128 E0.08679
G1 X171.094 Y96.113 E0.02012
G1 X169.252 Y97.955 E0.08819
G1 X169.817 Y97.969 E0.01913
G1 X171.688 Y96.098 E0.08959
G1 X172.283 Y96.083 E0.02012
G1 X170.382 Y97.983 E0.09099
G1 X170.947 Y97.998 E0.01913
G1 X172.877 Y96.068 E0.09240
G1 X173.471 Y96.053 E0.02012
G1 X171.511 Y98.012 E0.09380
G1 X172.076 Y98.026 E0.01913
G1 X174.065 Y96.038 E0.09520
G1 X174.659 Y96.023 E0.02012
G1 X172.641 Y98.041 E0.09660
G1 X173.206 Y98.055 E0.01913
G1 X175.253 Y96.008 E0.09801
G1 X175.848 Y95.993 E0.02012
G1 X173.771 Y98.069 E0.09941
G1 X174.336 Y98.083 E0.01913
G1 X176.442 Y95.977 E0.10081
G1 X177.036 Y95.962 E0.02012
G1 X174.901 Y98.098 E0.10221
G1 X175.466 Y98.112 E0.01913
G1 X177.630 Y95.947 E0.10361
G1 X178.224 Y95.932 E0.02012
G1 X176.030 Y98.126 E0.10502
G1 X176.595 Y98.141 E0.01913
G1 X178.818 Y95.917 E0.10642
G1 X179.413 Y95.902 E0.02012
G1 X177.160 Y98.155 E0.10782
G1 X177.725 Y98.169 E0.01913
G1 X180.007 Y95.887 E0.10922
G1 X180.601 Y95.872 E0.02012
G1 X178.290 Y98.183 E0.11063
G1 X178.855 Y98.198 E0.01913
G1 X181.195 Y95.857 E0.11203
G1 X181.789 Y95.842 E0.02012
G1 X179.420 Y98.212 E0.11343
G1 X179.985 Y98.226 E0.01913
G1 X182.383 Y95.827 E0.11483
G1 X182.978 Y95.812 E0.02012
G1 X180.549 Y98.240 E0.11624
G1 X181.114 Y98.255 E0.01913
G1 X183.572 Y95.797 E0.11764
G1 X184.166 Y95.782 E0.02012
G1 X181.679 Y98.269 E0.11904
G1 X182.244 Y98.283 E0.01913
G1 X184.760 Y95.767 E0.12044
G1 X185.354 Y95.752 E0.02012
G1 X182.809 Y98.298 E0.12185
G1 X183.374 Y98.312 E0.01913
G1 X185.948 Y95.737 E0.12325
G1 X186.543 Y95.722 E0.02012
G1 X183.939 Y98.326 E0.12465
G1 X184.504 Y98.340 E0.01913
G1 X187.137 Y95.707 E0.12605
G1 X187.731 Y95.692 E0.02012
G1 X185.068 Y98.355 E0.12746
G1 X185.633 Y98.369 E0.01913
G1 X188.325 Y95.677 E0.12886
G1 X188.919 Y95.662 E0.02012
G1 X186.198 Y98.383 E0.13026
G1 X186.763 Y98.398 E0.01913
G1 X189.513 Y95.647 E0.13166
G1 X190.108 Y95.632 E0.02012
G1 X187.328 Y98.412 E0.13307
G1 X187.893 Y98.426 E0.01913
G1 X190.702 Y95.617 E0.13447
G1 X191.296 Y95.602 E0.02012
G1 X188.458 Y98.440 E0.13587
G1 X189.022 Y98.455 E0.01913
G1 X191.890 Y95.587 E0.13727
G1 X192.484 Y95.572 E0.02012
G1 X189.587 Y98.469 E0.13868
G1 X190.152 Y98.483 E0.01913
G1 X193.078 Y95.557 E0.14008
G1 X193.673 Y95.542 E0.02012
G1 X190.717 Y98.498 E0.14148
G1 X191.282 Y98.512 E0.01913
G1 X194.267 Y95.527 E0.14288
G1 X194.861 Y95.512 E0.02012
G1 X191.847 Y98.526 E0.14429
G1 X192.412 Y98.540 E0.01913
G1 X195.455 Y95.497 E0.14569
G1 X196.049 Y95.482 E0.02012
G1 X192.977 Y98.555 E0.14709
G1 X193.541 Y98.569 E0.01913
G1 X196.643 Y95.467 E0.14849
G1 X197.238 Y95.452 E0.02012
G1 X194.106 Y98.583 E0.14990
G1 X194.671 Y98.597 E0.01913
G1 X197.832 Y95.437 E0.15130
G1 X198.426 Y95.422 E0.02012
G1 X195.236 Y98.612 E0.15270
G1 X195.801 Y98.626 E0.01913
G1 X199.020 Y95.407 E0.15410
G1 X199.614 Y95.392 E0.02012
G1 X196.366 Y98.640 E0.15550
G1 X196.931 Y98.655 E0.01913
G1 X200.208 Y95.377 E0.15691
G1 X200.803 Y95.362 E0.02012
G1 X197.496 Y98.669 E0.15831
G1 X198.060 Y98.683 E0.01913
G1 X201.397 Y95.347 E0.15971
G1 X201.991 Y95.332 E0.02012
G1 X198.625 Y98.697 E0.16111
G1 X199.190 Y98.712 E0.01913
G1 X202.585 Y95.317 E0.16252
G1 X203.179 Y95.302 E0.02012
G1 X199.755 Y98.726 E0.16392
G1 X200.320 Y98.740 E0.01913
G1 X203.773 Y95.287 E0.16532
G1 X204.368 Y95.272 E0.02012
G1 X200.885 Y98.755 E0.16672
G1 X201.450 Y98.769 E0.01913
G1 X204.962 Y95.257 E0.16813
G1 X205.556 Y95.242 E0.02012
G1 X202.015 Y98.783 E0.16953
G1 X202.579 Y98.797 E0.01913
G1 X206.150 Y95.227 E0.17093
G1 X206.744 Y95.212 E0.02012
G1 X203.144 Y98.812 E0.17233
G1 X203.709 Y98.826 E0.01913
G1 X207.339 Y95.197 E0.17374
G1 X207.933 Y95.182 E0.02012
G1 X204.274 Y98.840 E0.17514
G1 X204.839 Y98.854 E0.01913
G1 X208.527 Y95.166 E0.17654
G1 X209.121 Y95.151 E0.02012
G1 X205.404 Y98.869 E0.17794
G1 X205.969 Y98.883 E0.01913
G1 X209.715 Y95.136 E0.17935
G1 X210.309 Y95.121 E0.02012
G1 X206.533 Y98.897 E0.18075
G1 X207.098 Y98.912 E0.01913
G1 X210.904 Y95.106 E0.18215
G1 X211.498 Y95.091 E0.02012
G1 X207.663 Y98.926 E0.18355
G1 X208.228 Y98.940 E0.01913
G1 X212.092 Y95.076 E0.18496
G1 X212.686 Y95.061 E0.02012
G1 X208.793 Y98.954 E0.18636
G1 X209.358 Y98.969 E0.01913
G1 X213.280 Y95.046 E0.18776
G1 X213.874 Y95.031 E0.02012
G1 X209.923 Y98.983 E0.18916
G1 X210.488 Y98.997 E0.01913
G1 X214.469 Y95.016 E0.19057
G1 X215.063 Y95.001 E0.02012
G1 X211.052 Y99.012 E0.19197
G1 X211.617 Y99.026 E0.01913
G1 X215.657 Y94.986 E0.19337
G1 X216.251 Y94.971 E0.02012
G1 X212.182 Y99.040 E0.19477
G1 X212.747 Y99.054 E0.01913
G1 X216.845 Y94.956 E0.19618
G1 X217.439 Y94.941 E0.02012
G1 X213.312 Y99.069 E0.19758
G1 X213.877 Y99.083 E0.01913
G1 X218.034 Y94.926 E0.19898
G1 X218.628 Y94.911 E0.02012
G1 X214.442 Y99.097 E0.20038
G1 X215.007 Y99.111 E0.01913
G1 X219.222 Y94.896 E0.20178
G1 X219.816 Y94.881 E0.02012
G1 X215.571 Y99.126 E0.20319
G1 X216.136 Y99.140 E0.01913
G1 X220.410 Y94.866 E0.20459
G1 X221.004 Y94.851 E0.02012
G1 X216.701 Y99.154 E0.20599
G1 X217.266 Y99.169 E0.01913
G1 X221.599 Y94.836 E0.20739
G1 X222.193 Y94.821 E0.02012
G1 X217.831 Y99.183 E0.20880
G1 X218.396 Y99.197 E0.01913
G1 X222.787 Y94.806 E0.21020
G1 X223.381 Y94.791 E0.02012
G1 X218.961 Y99.211 E0.21160
G1 X219.526 Y99.226 E0.01913
G1 X223.975 Y94.776 E0.21300
G1 X224.569 Y94.761 E0.02012
G1 X220.090 Y99.240 E0.21441
G1 X220.655 Y99.254 E0.01913
G1 X225.164 Y94.746 E0.21581
G1 X225.758 Y94.731 E0.02012
G1 X221.220 Y99.269 E0.21721
G1 X221.785 Y99.283 E0.01913
G1 X226.352 Y94.716 E0.21861
G1 X226.946 Y94.701 E0.02012
G1 X222.350 Y99.297 E0.22002
G1 X222.915 Y99.311 E0.01913
G1 X227.540 Y94.686 E0.22142
G1 X228.134 Y94.671 E0.02012
G1 X223.480 Y99.326 E0.22282
G1 X224.044 Y99.340 E0.01913
G1 X228.729 Y94.656 E0.22422
G1 X229.323 Y94.641 E0.02012
G1 X224.609 Y99.354 E0.22563
G1 X225.174 Y99.368 E0.01913
G1 X229.917 Y94.626 E0.22703
G1 X230.511 Y94.611 E0.02012
G1 X225.739 Y99.383 E0.22843
G1 X226.304 Y99.397 E0.01913
G1 X231.105 Y94.596 E0.22983
G1 X231.699 Y94.581 E0.02012
G1 X226.869 Y99.411 E0.23124
G1 X227.434 Y99.426 E0.01913
G1 X232.294 Y94.566 E0.23264
G1 X232.888 Y94.551 E0.02012
G1 X227.999 Y99.440 E0.23404
G1 X228.563 Y99.454 E0.01913
G1 X233.482 Y94.536 E0.23544
G1 X234.028 Y94.522 E0.01849
G1 X234.028 Y94.569 E0.00159
G1 X229.128 Y99.468 E0.23455
G1 X229.693 Y99.483 E0.01913
G1 X234.028 Y95.148 E0.20751
G1 X234.028 Y95.727 E0.01960
G1 X230.258 Y99.497 E0.18047
G1 X230.823 Y99.511 E0.01913
G1 X234.028 Y96.306 E0.15343
G1 X234.028 Y96.885 E0.01960
G1 X231.388 Y99.526 E0.12639
G1 X231.953 Y99.540 E0.01913
G1 X234.028 Y97.464 E0.09935
G1 X234.028 Y98.044 E0.01960
G1 X232.518 Y99.554 E0.07231
G1 X233.082 Y99.568 E0.01913
G1 X234.028 Y98.623 E0.04527
G1 X234.028 Y99.202 E0.01960
G1 X233.469 Y99.761 E0.02679
M204 S1000
G1 X233.400 Y100.628 F10800.000
M204 S1250
G1 F4800.000
G1 X234.028 Y99.999 E0.03014
G1 X233.467 Y99.985 E0.01905
G1 X233.013 Y100.439 E0.02176
G1 X232.446 Y100.430 E0.01925
G1 X232.904 Y99.971 E0.02199
G1 X232.342 Y99.957 E0.01909
G1 X231.878 Y100.420 E0.02223
G1 X231.311 Y100.411 E0.01925
G1 X231.779 Y99.943 E0.02246
G1 X231.216 Y99.928 E0.01909
G1 X230.743 Y100.402 E0.02270
G1 X230.176 Y100.392 E0.01925
G1 X230.654 Y99.914 E0.02293
G1 X230.091 Y99.900 E0.01909
G1 X229.608 Y100.383 E0.02317
G1 X229.041 Y100.374 E0.01925
G1 X229.529 Y99.886 E0.02340
G1 X228.966 Y99.872 E0.01909
G1 X228.473 Y100.364 E0.02364
G1 X227.906 Y100.355 E0.01925
G1 X228.403 Y99.857 E0.02387
G1 X227.841 Y99.843 E0.01909
G1 X227.338 Y100.346 E0.02411
G1 X226.771 Y100.336 E0.01925
G1 X227.278 Y99.829 E0.02434
G1 X226.716 Y99.815 E0.01909
G1 X226.208 Y100.323 E0.02437
G1 X225.645 Y100.308 E0.01909
G1 X226.153 Y99.800 E0.02437
G1 X225.590 Y99.786 E0.01909
G1 X225.082 Y100.294 E0.02437
G1 X224.520 Y100.280 E0.01909
G1 X225.028 Y99.772 E0.02437
G1 X224.465 Y99.758 E0.01909
G1 X223.957 Y100.266 E0.02437
G1 X223.395 Y100.252 E0.01909
G1 X223.903 Y99.744 E0.02437
G1 X223.340 Y99.729 E0.01909
G1 X222.832 Y100.237 E0.02437
G1 X222.269 Y100.223 E0.01909
G1 X222.777 Y99.715 E0.02437
G1 X222.215 Y99.701 E0.01909
G1 X221.707 Y100.209 E0.02437
G1 X221.144 Y100.195 E0.01909
G1 X221.652 Y99.687 E0.02437
G1 X221.090 Y99.672 E0.01909
G1 X220.582 Y100.180 E0.02437
G1 X220.019 Y100.166 E0.01909
G1 X220.527 Y99.658 E0.02437
G1 X219.964 Y99.644 E0.01909
G1 X219.456 Y100.152 E0.02437
G1 X218.894 Y100.138 E0.01909
G1 X219.402 Y99.630 E0.02437
G1 X218.839 Y99.616 E0.01909
G1 X218.331 Y100.124 E0.02437
G1 X217.769 Y100.109 E0.01909
G1 X218.277 Y99.601 E0.02437
G1 X217.714 Y99.587 E0.01909
G1 X217.206 Y100.095 E0.02437
G1 X216.643 Y100.081 E0.01909
G1 X217.151 Y99.573 E0.02437
G1 X216.589 Y99.559 E0.01909
G1 X216.081 Y100.067 E0.02437
G1 X215.518 Y100.052 E0.01909
G1 X216.026 Y99.544 E0.02437
G1 X215.464 Y99.530 E0.01909
G1 X214.956 Y100.038 E0.02437
G1 X214.393 Y100.024 E0.01909
G1 X214.901 Y99.516 E0.02437
G1 X214.338 Y99.502 E0.01909
G1 X213.830 Y100.010 E0.02437
G1 X213.268 Y99.996 E0.01909
G1 X213.776 Y99.488 E0.02437
G1 X213.213 Y99.473 E0.01909
G1 X212.705 Y99.981 E0.02437
G1 X212.143 Y99.967 E0.01909
G1 X212.651 Y99.459 E0.02437
G1 X212.088 Y99.445 E0.01909
G1 X211.580 Y99.953 E0.02437
G1 X211.017 Y99.939 E0.01909
G1 X211.525 Y99.431 E0.02437
G1 X210.963 Y99.416 E0.01909
G1 X210.455 Y99.925 E0.02437
G1 X209.892 Y99.910 E0.01909
G1 X210.400 Y99.402 E0.02437
G1 X209.838 Y99.388 E0.01909
G1 X209.330 Y99.896 E0.02437
G1 X208.767 Y99.882 E0.01909
G1 X209.275 Y99.374 E0.02437
G1 X208.712 Y99.360 E0.01909
G1 X208.204 Y99.868 E0.02437
G1 X207.642 Y99.853 E0.01909
G1 X208.150 Y99.345 E0.02437
G1 X207.587 Y99.331 E0.01909
G1 X207.079 Y99.839 E0.02437
G1 X206.517 Y99.825 E0.01909
G1 X207.025 Y99.317 E0.02437
G1 X206.462 Y99.303 E0.01909
G1 X205.954 Y99.811 E0.02437
G1 X205.391 Y99.797 E0.01909
G1 X205.899 Y99.288 E0.02437
G1 X205.337 Y99.274 E0.01909
G1 X204.829 Y99.782 E0.02437
G1 X204.266 Y99.768 E0.01909
G1 X204.774 Y99.260 E0.02437
G1 X204.212 Y99.246 E0.01909
G1 X203.704 Y99.754 E0.02437
G1 X203.141 Y99.740 E0.01909
G1 X203.649 Y99.232 E0.02437
G1 X203.086 Y99.217 E0.01909
G1 X202.578 Y99.725 E0.02437
G1 X202.016 Y99.711 E0.01909
G1 X202.524 Y99.203 E0.02437
G1 X201.961 Y99.189 E0.01909
G1 X201.453 Y99.697 E0.02437
G1 X200.891 Y99.683 E0.01909
G1 X201.399 Y99.175 E0.02437
G1 X200.836 Y99.160 E0.01909
G1 X200.328 Y99.669 E0.02437
G1 X199.765 Y99.654 E0.01909
G1 X200.274 Y99.146 E0.02437
G1 X199.711 Y99.132 E0.01909
G1 X199.203 Y99.640 E0.02437
G1 X198.640 Y99.626 E0.01909
G1 X199.148 Y99.118 E0.02437
G1 X198.586 Y99.104 E0.01909
G1 X198.078 Y99.612 E0.02437
G1 X197.515 Y99.597 E0.01909
G1 X198.023 Y99.089 E0.02437
G1 X197.461 Y99.075 E0.01909
G1 X196.952 Y99.583 E0.02437
G1 X196.390 Y99.569 E0.01909
G1 X196.898 Y99.061 E0.02437
G1 X196.335 Y99.047 E0.01909
G1 X195.827 Y99.555 E0.02437
G1 X195.265 Y99.541 E0.01909
G1 X195.773 Y99.033 E0.02437
G1 X195.210 Y99.018 E0.01909
G1 X194.702 Y99.526 E0.02437
G1 X194.139 Y99.512 E0.01909
G1 X194.648 Y99.004 E0.02437
G1 X194.085 Y98.990 E0.01909
G1 X193.577 Y99.498 E0.02437
G1 X193.014 Y99.484 E0.01909
G1 X193.522 Y98.976 E0.02437
G1 X192.960 Y98.961 E0.01909
G1 X192.452 Y99.469 E0.02437
G1 X191.889 Y99.455 E0.01909
G1 X192.397 Y98.947 E0.02437
G1 X191.835 Y98.933 E0.01909
G1 X191.326 Y99.441 E0.02437
G1 X190.764 Y99.427 E0.01909
G1 X191.272 Y98.919 E0.02437
G1 X190.709 Y98.905 E0.01909
G1 X190.201 Y99.413 E0.02437
G1 X189.639 Y99.398 E0.01909
G1 X190.147 Y98.890 E0.02437
G1 X189.584 Y98.876 E0.01909
G1 X189.076 Y99.384 E0.02437
G1 X188.514 Y99.370 E0.01909
G1 X189.022 Y98.862 E0.02437
G1 X188.459 Y98.848 E0.01909
G1 X187.951 Y99.356 E0.02437
G1 X187.388 Y99.341 E0.01909
G1 X187.896 Y98.833 E0.02437
G1 X187.334 Y98.819 E0.01909
G1 X186.826 Y99.327 E0.02437
G1 X186.263 Y99.313 E0.01909
G1 X186.771 Y98.805 E0.02437
G1 X186.209 Y98.791 E0.01909
G1 X185.701 Y99.299 E0.02437
G1 X185.138 Y99.285 E0.01909
G1 X185.646 Y98.777 E0.02437
G1 X185.083 Y98.762 E0.01909
G1 X184.575 Y99.270 E0.02437
G1 X184.013 Y99.256 E0.01909
G1 X184.521 Y98.748 E0.02437
G1 X183.958 Y98.734 E0.01909
G1 X183.450 Y99.242 E0.02437
G1 X182.888 Y99.228 E0.01909
G1 X183.396 Y98.720 E0.02437
G1 X182.833 Y98.705 E0.01909
G1 X182.325 Y99.213 E0.02437
G1 X181.762 Y99.199 E0.01909
G1 X182.270 Y98.691 E0.02437
G1 X181.708 Y98.677 E0.01909
G1 X181.200 Y99.185 E0.02437
G1 X180.637 Y99.171 E0.01909
G1 X181.145 Y98.663 E0.02437
G1 X180.583 Y98.649 E0.01909
G1 X180.075 Y99.157 E0.02437
G1 X179.512 Y99.142 E0.01909
G1 X180.020 Y98.634 E0.02437
G1 X179.457 Y98.620 E0.01909
G1 X178.949 Y99.128 E0.02437
G1 X178.387 Y99.114 E0.01909
G1 X178.895 Y98.606 E0.02437
G1 X178.332 Y98.592 E0.01909
G1 X177.824 Y99.100 E0.02437
G1 X177.262 Y99.085 E0.01909
G1 X177.770 Y98.577 E0.02437
G1 X177.207 Y98.563 E0.01909
G1 X176.699 Y99.071 E0.02437
G1 X176.136 Y99.057 E0.01909
G1 X176.644 Y98.549 E0.02437
G1 X176.082 Y98.535 E0.01909
G1 X175.574 Y99.043 E0.02437
G1 X175.011 Y99.029 E0.01909
G1 X175.519 Y98.521 E0.02437
G1 X174.957 Y98.506 E0.01909
G1 X174.449 Y99.014 E0.02437
G1 X173.886 Y99.000 E0.01909
G1 X174.394 Y98.492 E0.02437
G1 X173.831 Y98.478 E0.01909
G1 X173.323 Y98.986 E0.02437
G1 X172.761 Y98.972 E0.01909
G1 X173.269 Y98.464 E0.02437
G1 X172.706 Y98.449 E0.01909
G1 X172.198 Y98.958 E0.02437
G1 X171.636 Y98.943 E0.01909
G1 X172.144 Y98.435 E0.02437
G1 X171.581 Y98.421 E0.01909
G1 X171.073 Y98.929 E0.02437
G1 X170.510 Y98.915 E0.01909
G1 X171.018 Y98.407 E0.02437
G1 X170.456 Y98.393 E0.01909
G1 X169.948 Y98.901 E0.02437
G1 X169.385 Y98.886 E0.01909
G1 X169.893 Y98.378 E0.02437
G1 X169.331 Y98.364 E0.01909
G1 X168.823 Y98.872 E0.02437
G1 X168.260 Y98.858 E0.01909
G1 X168.768 Y98.350 E0.02437
G1 X168.205 Y98.336 E0.01909
G1 X167.697 Y98.844 E0.02437
G1 X167.135 Y98.830 E0.01909
G1 X167.643 Y98.321 E0.02437
G1 X167.080 Y98.307 E0.01909
G1 X166.572 Y98.815 E0.02437
G1 X166.010 Y98.801 E0.01909
G1 X166.518 Y98.293 E0.02437
G1 X165.955 Y98.279 E0.01909
G1 X165.447 Y98.787 E0.02437
G1 X164.884 Y98.773 E0.01909
G1 X165.392 Y98.265 E0.02437
G1 X164.830 Y98.250 E0.01909
G1 X164.322 Y98.758 E0.02437
G1 X163.759 Y98.744 E0.01909
G1 X164.267 Y98.236 E0.02437
G1 X163.705 Y98.222 E0.01909
G1 X163.197 Y98.730 E0.02437
G1 X162.634 Y98.716 E0.01909
G1 X163.142 Y98.208 E0.02437
G1 X162.579 Y98.193 E0.01909
G1 X162.071 Y98.702 E0.02437
G1 X161.509 Y98.687 E0.01909
G1 X162.484 Y97.712 E0.04678
G1 X162.484 Y97.135 E0.01956
G1 X160.946 Y98.673 E0.07377
G1 X160.384 Y98.659 E0.01909
G1 X162.667 Y96.375 E0.10954
M204 S1000
G1 X162.948 Y96.095 F10800.000
M204 S1250
G1 F4800.000
G1 X163.670 Y95.372 E0.03465
G1 X164.262 Y95.357 E0.02008
G1 X163.728 Y95.892 E0.02563
G1 X164.319 Y95.877 E0.02008
G1 X164.854 Y95.342 E0.02563
G1 X165.446 Y95.327 E0.02008
G1 X164.911 Y95.862 E0.02563
G1 X165.503 Y95.847 E0.02008
G1 X166.037 Y95.312 E0.02563
G1 X166.629 Y95.297 E0.02008
G1 X166.095 Y95.832 E0.02563
G1 X166.687 Y95.817 E0.02008
G1 X167.221 Y95.282 E0.02563
G1 X167.813 Y95.268 E0.02008
G1 X167.278 Y95.802 E0.02563
G1 X167.870 Y95.787 E0.02008
G1 X168.404 Y95.253 E0.02563
G1 X168.996 Y95.238 E0.02008
G1 X168.462 Y95.772 E0.02563
G1 X169.054 Y95.757 E0.02008
G1 X169.588 Y95.223 E0.02563
G1 X170.180 Y95.208 E0.02008
G1 X169.645 Y95.742 E0.02563
G1 X170.237 Y95.727 E0.02008
G1 X170.772 Y95.193 E0.02563
G1 X171.363 Y95.178 E0.02008
G1 X170.829 Y95.712 E0.02563
G1 X171.421 Y95.697 E0.02008
G1 X171.955 Y95.163 E0.02563
G1 X172.547 Y95.148 E0.02008
G1 X172.013 Y95.682 E0.02563
G1 X172.604 Y95.667 E0.02008
G1 X173.139 Y95.133 E0.02563
G1 X173.730 Y95.118 E0.02008
G1 X173.196 Y95.652 E0.02563
G1 X173.788 Y95.637 E0.02008
G1 X174.322 Y95.103 E0.02563
G1 X174.914 Y95.088 E0.02008
G1 X174.380 Y95.622 E0.02563
G1 X174.971 Y95.607 E0.02008
G1 X175.506 Y95.073 E0.02563
G1 X176.098 Y95.058 E0.02008
G1 X175.563 Y95.592 E0.02563
G1 X176.155 Y95.578 E0.02008
G1 X176.689 Y95.043 E0.02563
G1 X177.281 Y95.028 E0.02008
G1 X176.747 Y95.563 E0.02563
G1 X177.339 Y95.548 E0.02008
G1 X177.873 Y95.013 E0.02563
G1 X178.465 Y94.998 E0.02008
G1 X177.930 Y95.533 E0.02563
G1 X178.522 Y95.518 E0.02008
G1 X179.056 Y94.983 E0.02563
G1 X179.648 Y94.968 E0.02008
G1 X179.114 Y95.503 E0.02563
G1 X179.706 Y95.488 E0.02008
G1 X180.240 Y94.953 E0.02563
G1 X180.832 Y94.938 E0.02008
G1 X180.297 Y95.473 E0.02563
G1 X180.889 Y95.458 E0.02008
G1 X181.424 Y94.923 E0.02563
G1 X182.015 Y94.909 E0.02008
G1 X181.481 Y95.443 E0.02563
G1 X182.073 Y95.428 E0.02008
G1 X182.607 Y94.894 E0.02563
G1 X183.199 Y94.879 E0.02008
G1 X182.665 Y95.413 E0.02563
G1 X183.256 Y95.398 E0.02008
G1 X183.791 Y94.864 E0.02563
G1 X184.382 Y94.849 E0.02008
G1 X183.848 Y95.383 E0.02563
G1 X184.440 Y95.368 E0.02008
G1 X184.974 Y94.834 E0.02563
G1 X185.566 Y94.819 E0.02008
G1 X185.032 Y95.353 E0.02563
G1 X185.623 Y95.338 E0.02008
G1 X186.158 Y94.804 E0.02563
G1 X186.750 Y94.789 E0.02008
G1 X186.215 Y95.323 E0.02563
G1 X186.807 Y95.308 E0.02008
G1 X187.341 Y94.774 E0.02563
G1 X187.933 Y94.759 E0.02008
G1 X187.399 Y95.293 E0.02563
G1 X187.991 Y95.278 E0.02008
G1 X188.525 Y94.744 E0.02563
G1 X189.117 Y94.729 E0.02008
G1 X188.582 Y95.263 E0.02563
G1 X189.174 Y95.248 E0.02008
G1 X189.708 Y94.714 E0.02563
G1 X190.300 Y94.699 E0.02008
G1 X189.766 Y95.233 E0.02563
G1 X190.358 Y95.219 E0.02008
G1 X190.892 Y94.684 E0.02563
G1 X191.484 Y94.669 E0.02008
G1 X190.949 Y95.204 E0.02563
G1 X191.541 Y95.189 E0.02008
G1 X192.076 Y94.654 E0.02563
G1 X192.667 Y94.639 E0.02008
G1 X192.133 Y95.174 E0.02563
G1 X192.725 Y95.159 E0.02008
G1 X193.259 Y94.624 E0.02563
G1 X193.851 Y94.609 E0.02008
G1 X193.316 Y95.144 E0.02563
G1 X193.908 Y95.129 E0.02008
G1 X194.443 Y94.594 E0.02563
G1 X195.034 Y94.579 E0.02008
G1 X194.500 Y95.114 E0.02563
G1 X195.092 Y95.099 E0.02008
G1 X195.626 Y94.564 E0.02563
G1 X196.218 Y94.550 E0.02008
G1 X195.684 Y95.084 E0.02563
G1 X196.275 Y95.069 E0.02008
G1 X196.810 Y94.535 E0.02563
G1 X197.402 Y94.520 E0.02008
G1 X196.867 Y95.054 E0.02563
G1 X197.459 Y95.039 E0.02008
G1 X197.993 Y94.505 E0.02563
G1 X198.585 Y94.490 E0.02008
G1 X198.051 Y95.024 E0.02563
G1 X198.642 Y95.009 E0.02008
G1 X199.177 Y94.475 E0.02563
G1 X199.769 Y94.460 E0.02008
G1 X199.234 Y94.994 E0.02563
G1 X199.826 Y94.979 E0.02008
G1 X200.360 Y94.445 E0.02563
G1 X200.952 Y94.430 E0.02008
G1 X200.418 Y94.964 E0.02563
G1 X201.010 Y94.949 E0.02008
G1 X201.544 Y94.415 E0.02563
G1 X202.136 Y94.400 E0.02008
G1 X201.601 Y94.934 E0.02563
G1 X202.193 Y94.919 E0.02008
G1 X202.728 Y94.385 E0.02563
G1 X203.319 Y94.370 E0.02008
G1 X202.785 Y94.904 E0.02563
G1 X203.377 Y94.889 E0.02008
G1 X203.911 Y94.355 E0.02563
G1 X204.503 Y94.340 E0.02008
G1 X203.968 Y94.874 E0.02563
G1 X204.560 Y94.860 E0.02008
G1 X205.095 Y94.325 E0.02563
G1 X205.686 Y94.310 E0.02008
G1 X205.152 Y94.845 E0.02563
G1 X205.744 Y94.830 E0.02008
G1 X206.278 Y94.295 E0.02563
G1 X206.870 Y94.280 E0.02008
G1 X206.336 Y94.815 E0.02563
G1 X206.927 Y94.800 E0.02008
G1 X207.462 Y94.265 E0.02563
G1 X208.054 Y94.250 E0.02008
G1 X207.519 Y94.785 E0.02563
G1 X208.111 Y94.770 E0.02008
G1 X208.645 Y94.235 E0.02563
G1 X209.237 Y94.220 E0.02008
G1 X208.703 Y94.755 E0.02563
G1 X209.294 Y94.740 E0.02008
G1 X209.829 Y94.205 E0.02563
G1 X210.421 Y94.191 E0.02008
G1 X209.886 Y94.725 E0.02563
G1 X210.478 Y94.710 E0.02008
G1 X211.012 Y94.176 E0.02563
G1 X211.604 Y94.161 E0.02008
G1 X211.070 Y94.695 E0.02563
G1 X211.662 Y94.680 E0.02008
G1 X212.196 Y94.146 E0.02563
G1 X212.788 Y94.131 E0.02008
G1 X212.253 Y94.665 E0.02563
G1 X212.845 Y94.650 E0.02008
G1 X213.380 Y94.116 E0.02563
G1 X213.971 Y94.101 E0.02008
G1 X213.437 Y94.635 E0.02563
G1 X214.029 Y94.620 E0.02008
G1 X214.563 Y94.086 E0.02563
G1 X215.155 Y94.071 E0.02008
G1 X214.620 Y94.605 E0.02563
G1 X215.212 Y94.590 E0.02008
G1 X215.747 Y94.056 E0.02563
G1 X216.338 Y94.041 E0.02008
G1 X215.804 Y94.575 E0.02563
G1 X216.396 Y94.560 E0.02008
G1 X216.930 Y94.026 E0.02563
G1 X217.522 Y94.011 E0.02008
G1 X216.988 Y94.545 E0.02563
G1 X217.579 Y94.530 E0.02008
G1 X218.114 Y93.996 E0.02563
G1 X218.706 Y93.981 E0.02008
G1 X218.171 Y94.515 E0.02563
G1 X218.763 Y94.501 E0.02008
G1 X219.297 Y93.966 E0.02563
G1 X219.889 Y93.951 E0.02008
G1 X219.355 Y94.486 E0.02563
G1 X219.946 Y94.471 E0.02008
G1 X220.481 Y93.936 E0.02563
G1 X221.073 Y93.921 E0.02008
G1 X220.538 Y94.456 E0.02563
G1 X221.130 Y94.441 E0.02008
G1 X221.664 Y93.906 E0.02563
G1 X222.256 Y93.891 E0.02008
G1 X221.722 Y94.426 E0.02563
G1 X222.314 Y94.411 E0.02008
G1 X222.848 Y93.876 E0.02563
G1 X223.440 Y93.861 E0.02008
G1 X222.905 Y94.396 E0.02563
G1 X223.497 Y94.381 E0.02008
G1 X224.031 Y93.846 E0.02563
G1 X224.623 Y93.832 E0.02008
G1 X224.089 Y94.366 E0.02563
G1 X224.681 Y94.351 E0.02008
G1 X225.215 Y93.817 E0.02563
G1 X225.807 Y93.802 E0.02008
G1 X225.272 Y94.336 E0.02563
G1 X225.864 Y94.321 E0.02008
G1 X226.399 Y93.787 E0.02563
G1 X226.988 Y93.774 E0.01999
G1 X226.456 Y94.306 E0.02551
G1 X227.048 Y94.291 E0.02008
G1 X227.574 Y93.765 E0.02526
G1 X228.161 Y93.755 E0.01989
G1 X227.640 Y94.276 E0.02500
G1 X228.231 Y94.261 E0.02008
G1 X228.747 Y93.745 E0.02475
G1 X229.334 Y93.736 E0.01989
G1 X228.823 Y94.246 E0.02449
G1 X229.415 Y94.231 E0.02008
G1 X229.920 Y93.726 E0.02423
G1 X230.507 Y93.716 E0.01989
G1 X230.007 Y94.216 E0.02398
G1 X230.598 Y94.201 E0.02008
G1 X231.093 Y93.707 E0.02372
G1 X231.679 Y93.697 E0.01989
G1 X231.190 Y94.186 E0.02347
G1 X231.782 Y94.171 E0.02008
G1 X232.266 Y93.688 E0.02321
G1 X232.852 Y93.678 E0.01989
G1 X232.374 Y94.156 E0.02296
G1 X232.966 Y94.142 E0.02008
G1 X233.439 Y93.668 E0.02270
G1 X234.025 Y93.659 E0.01989
G1 X233.369 Y94.315 E0.03146
M204 S1000
G1 F8640.000
G1 X234.025 Y93.659 E-0.21419
G1 X233.439 Y93.668 E-0.13543
G1 X232.966 Y94.142 E-0.15455
G1 X232.374 Y94.156 E-0.13669
G1 X232.739 Y93.792 E-0.11914
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.333 Y113.240
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.333 Y119.685 E0.21814
G1 X131.562 Y117.876 E3.47921
G1 X119.205 Y117.380 E0.41863
G1 X119.205 Y115.544 E0.06213
G1 X131.562 Y115.049 E0.41864
G1 X234.273 Y113.241 E3.47718
M204 S1000
G1 X234.741 Y112.826 F10800.000
M204 S800
G1 F1500.000
G1 X234.740 Y120.099 E0.24619
G1 X131.551 Y118.283 E3.49338
M73 P92 R19
G1 X118.797 Y117.771 E0.43202
G1 X118.797 Y115.153 E0.08861
G1 X131.551 Y114.642 E0.43203
G1 X234.681 Y112.827 E3.49136
M204 S1000
G1 X234.543 Y113.173 F10800.000
G1 F8640.000
G1 X234.707 Y116.118 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.838 Y113.920
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.028 Y113.730 E0.00911
G1 X234.028 Y113.551 E0.00608
G1 X233.624 Y113.558 E0.01371
G1 X233.438 Y113.744 E0.00892
G1 X232.851 Y113.754 E0.01990
G1 X233.037 Y113.568 E0.00892
G1 X232.450 Y113.578 E0.01990
G1 X232.264 Y113.765 E0.00892
G1 X231.677 Y113.775 E0.01990
G1 X231.863 Y113.589 E0.00892
G1 X231.276 Y113.599 E0.01990
G1 X231.090 Y113.785 E0.00892
G1 X230.503 Y113.796 E0.01990
G1 X230.689 Y113.609 E0.00892
G1 X230.102 Y113.620 E0.01990
G1 X229.916 Y113.806 E0.00892
G1 X229.329 Y113.816 E0.01990
G1 X229.515 Y113.630 E0.00892
G1 X228.928 Y113.640 E0.01990
G1 X228.742 Y113.827 E0.00892
G1 X228.155 Y113.837 E0.01990
G1 X228.342 Y113.651 E0.00892
G1 X227.755 Y113.661 E0.01990
G1 X227.569 Y113.847 E0.00892
G1 X226.982 Y113.858 E0.01990
G1 X227.168 Y113.671 E0.00892
G1 X226.581 Y113.682 E0.01990
G1 X226.395 Y113.868 E0.00892
G1 X225.808 Y113.878 E0.01990
G1 X225.994 Y113.692 E0.00892
G1 X225.407 Y113.702 E0.01990
G1 X225.221 Y113.889 E0.00892
G1 X224.634 Y113.899 E0.01990
G1 X224.820 Y113.713 E0.00892
G1 X224.233 Y113.723 E0.01990
G1 X224.047 Y113.909 E0.00892
G1 X223.460 Y113.920 E0.01990
G1 X223.646 Y113.733 E0.00892
G1 X223.059 Y113.744 E0.01990
G1 X222.873 Y113.930 E0.00892
G1 X222.286 Y113.940 E0.01990
G1 X222.473 Y113.754 E0.00892
G1 X221.886 Y113.764 E0.01990
G1 X221.700 Y113.951 E0.00892
G1 X221.113 Y113.961 E0.01990
G1 X221.299 Y113.775 E0.00892
G1 X220.712 Y113.785 E0.01990
G1 X220.526 Y113.971 E0.00892
G1 X219.939 Y113.982 E0.01990
G1 X220.125 Y113.795 E0.00892
G1 X219.538 Y113.806 E0.01990
G1 X219.352 Y113.992 E0.00892
G1 X218.765 Y114.002 E0.01990
G1 X218.951 Y113.816 E0.00892
G1 X218.364 Y113.826 E0.01990
G1 X218.178 Y114.013 E0.00892
G1 X217.591 Y114.023 E0.01990
G1 X217.777 Y113.837 E0.00892
G1 X217.190 Y113.847 E0.01990
G1 X217.004 Y114.033 E0.00892
G1 X216.417 Y114.044 E0.01990
G1 X216.604 Y113.857 E0.00892
G1 X216.017 Y113.868 E0.01990
G1 X215.830 Y114.054 E0.00892
G1 X215.244 Y114.064 E0.01990
G1 X215.430 Y113.878 E0.00892
G1 X214.843 Y113.888 E0.01990
G1 X214.657 Y114.074 E0.00892
G1 X214.070 Y114.085 E0.01990
G1 X214.256 Y113.899 E0.00892
G1 X213.669 Y113.909 E0.01990
G1 X213.483 Y114.095 E0.00892
G1 X212.896 Y114.105 E0.01990
G1 X213.082 Y113.919 E0.00892
G1 X212.495 Y113.930 E0.01990
G1 X212.309 Y114.116 E0.00892
G1 X211.722 Y114.126 E0.01990
G1 X211.908 Y113.940 E0.00892
G1 X211.321 Y113.950 E0.01990
G1 X211.135 Y114.136 E0.00892
G1 X210.548 Y114.147 E0.01990
G1 X210.734 Y113.961 E0.00892
G1 X210.148 Y113.971 E0.01990
G1 X209.961 Y114.157 E0.00892
G1 X209.375 Y114.167 E0.01990
G1 X209.561 Y113.981 E0.00892
G1 X208.974 Y113.992 E0.01990
G1 X208.788 Y114.178 E0.00892
G1 X208.201 Y114.188 E0.01990
G1 X208.387 Y114.002 E0.00892
G1 X207.800 Y114.012 E0.01990
G1 X207.614 Y114.198 E0.00892
G1 X207.027 Y114.209 E0.01990
G1 X207.213 Y114.023 E0.00892
G1 X206.626 Y114.033 E0.01990
G1 X206.440 Y114.219 E0.00892
G1 X205.853 Y114.229 E0.01990
G1 X206.039 Y114.043 E0.00892
G1 X205.452 Y114.054 E0.01990
G1 X205.266 Y114.240 E0.00892
G1 X204.679 Y114.250 E0.01990
G1 X204.865 Y114.064 E0.00892
G1 X204.279 Y114.074 E0.01990
G1 X204.092 Y114.260 E0.00892
G1 X203.505 Y114.271 E0.01990
G1 X203.692 Y114.085 E0.00892
G1 X203.105 Y114.095 E0.01990
G1 X202.919 Y114.281 E0.00892
G1 X202.332 Y114.291 E0.01990
G1 X202.518 Y114.105 E0.00892
G1 X201.931 Y114.116 E0.01990
G1 X201.745 Y114.302 E0.00892
G1 X201.158 Y114.312 E0.01990
G1 X201.344 Y114.126 E0.00892
G1 X200.757 Y114.136 E0.01990
G1 X200.571 Y114.322 E0.00892
G1 X199.984 Y114.333 E0.01990
G1 X200.170 Y114.147 E0.00892
G1 X199.583 Y114.157 E0.01990
G1 X199.397 Y114.343 E0.00892
G1 X198.810 Y114.353 E0.01990
G1 X198.996 Y114.167 E0.00892
G1 X198.409 Y114.178 E0.01990
G1 X198.223 Y114.364 E0.00892
G1 X197.636 Y114.374 E0.01990
G1 X197.823 Y114.188 E0.00892
G1 X197.236 Y114.198 E0.01990
G1 X197.050 Y114.384 E0.00892
G1 X196.463 Y114.395 E0.01990
G1 X196.649 Y114.209 E0.00892
G1 X196.062 Y114.219 E0.01990
G1 X195.876 Y114.405 E0.00892
G1 X195.289 Y114.415 E0.01990
G1 X195.475 Y114.229 E0.00892
G1 X194.888 Y114.240 E0.01990
G1 X194.702 Y114.426 E0.00892
G1 X194.115 Y114.436 E0.01990
G1 X194.301 Y114.250 E0.00892
G1 X193.714 Y114.260 E0.01990
G1 X193.528 Y114.446 E0.00892
G1 X192.941 Y114.457 E0.01990
G1 X193.127 Y114.271 E0.00892
G1 X192.540 Y114.281 E0.01990
G1 X192.354 Y114.467 E0.00892
G1 X191.767 Y114.477 E0.01990
G1 X191.954 Y114.291 E0.00892
G1 X191.367 Y114.302 E0.01990
G1 X191.180 Y114.488 E0.00892
G1 X190.594 Y114.498 E0.01990
G1 X190.780 Y114.312 E0.00892
G1 X190.193 Y114.322 E0.01990
G1 X190.007 Y114.508 E0.00892
G1 X189.420 Y114.519 E0.01990
M73 Q92 S19
G1 X189.606 Y114.332 E0.00892
G1 X189.019 Y114.343 E0.01990
G1 X188.833 Y114.529 E0.00892
G1 X188.246 Y114.539 E0.01990
G1 X188.432 Y114.353 E0.00892
G1 X187.845 Y114.363 E0.01990
G1 X187.659 Y114.550 E0.00892
G1 X187.072 Y114.560 E0.01990
G1 X187.258 Y114.374 E0.00892
G1 X186.671 Y114.384 E0.01990
G1 X186.485 Y114.570 E0.00892
G1 X185.898 Y114.581 E0.01990
G1 X186.084 Y114.394 E0.00892
G1 X185.498 Y114.405 E0.01990
G1 X185.311 Y114.591 E0.00892
G1 X184.725 Y114.601 E0.01990
G1 X184.911 Y114.415 E0.00892
G1 X184.324 Y114.425 E0.01990
G1 X184.138 Y114.612 E0.00892
G1 X183.551 Y114.622 E0.01990
G1 X183.737 Y114.436 E0.00892
G1 X183.150 Y114.446 E0.01990
G1 X182.964 Y114.632 E0.00892
G1 X182.377 Y114.643 E0.01990
G1 X182.563 Y114.456 E0.00892
G1 X181.976 Y114.467 E0.01990
G1 X181.790 Y114.653 E0.00892
G1 X181.203 Y114.663 E0.01990
G1 X181.389 Y114.477 E0.00892
G1 X180.802 Y114.487 E0.01990
G1 X180.616 Y114.674 E0.00892
G1 X180.029 Y114.684 E0.01990
G1 X180.215 Y114.498 E0.00892
G1 X179.629 Y114.508 E0.01990
G1 X179.442 Y114.694 E0.00892
G1 X178.856 Y114.705 E0.01990
G1 X179.042 Y114.518 E0.00892
G1 X178.455 Y114.529 E0.01990
G1 X178.269 Y114.715 E0.00892
G1 X177.682 Y114.725 E0.01990
G1 X177.868 Y114.539 E0.00892
G1 X177.281 Y114.549 E0.01990
G1 X177.095 Y114.736 E0.00892
G1 X176.508 Y114.746 E0.01990
G1 X176.694 Y114.560 E0.00892
G1 X176.107 Y114.570 E0.01990
G1 X175.921 Y114.756 E0.00892
G1 X175.334 Y114.767 E0.01990
G1 X175.520 Y114.580 E0.00892
G1 X174.933 Y114.591 E0.01990
G1 X174.747 Y114.777 E0.00892
G1 X174.156 Y114.791 E0.02004
G1 X174.346 Y114.601 E0.00912
G1 X173.760 Y114.611 E0.01990
G1 X173.556 Y114.815 E0.00978
G1 X172.955 Y114.839 E0.02038
G1 X173.173 Y114.622 E0.01044
G1 X172.586 Y114.632 E0.01990
G1 X172.354 Y114.864 E0.01110
G1 X171.754 Y114.888 E0.02038
G1 X171.999 Y114.642 E0.01176
G1 X171.412 Y114.653 E0.01990
G1 X167.855 Y118.209 E0.17051
G1 X168.422 Y118.219 E0.01921
G1 X171.126 Y115.516 E0.12962
G1 X171.126 Y116.092 E0.01955
G1 X168.989 Y118.229 E0.10245
G1 X169.555 Y118.239 E0.01921
G1 X171.126 Y116.669 E0.07529
G1 X171.126 Y117.245 E0.01955
G1 X170.122 Y118.249 E0.04812
G1 X170.688 Y118.259 E0.01921
G1 X171.126 Y117.822 E0.02096
G1 X171.126 Y118.012 E0.00643
G1 X171.497 Y118.027 E0.01262
G1 X171.255 Y118.269 E0.01162
G1 X171.822 Y118.279 E0.01921
G1 X172.052 Y118.049 E0.01104
G1 X172.606 Y118.071 E0.01881
G1 X172.388 Y118.289 E0.01045
G1 X172.955 Y118.299 E0.01921
G1 X173.160 Y118.093 E0.00986
G1 X173.715 Y118.116 E0.01881
G1 X173.521 Y118.309 E0.00927
G1 X174.088 Y118.319 E0.01921
G1 X174.269 Y118.138 E0.00868
G1 X174.834 Y118.149 E0.01916
G1 X174.655 Y118.329 E0.00862
G1 X175.221 Y118.339 E0.01921
G1 X175.401 Y118.159 E0.00862
G1 X175.967 Y118.169 E0.01921
G1 X175.788 Y118.349 E0.00862
G1 X176.354 Y118.359 E0.01921
G1 X176.534 Y118.179 E0.00862
G1 X177.101 Y118.189 E0.01921
G1 X176.921 Y118.369 E0.00862
G1 X177.488 Y118.379 E0.01921
G1 X177.667 Y118.199 E0.00862
G1 X178.234 Y118.209 E0.01921
G1 X178.054 Y118.389 E0.00862
G1 X178.621 Y118.399 E0.01921
G1 X178.800 Y118.219 E0.00862
G1 X179.367 Y118.229 E0.01921
G1 X179.187 Y118.409 E0.00862
G1 X179.754 Y118.419 E0.01921
G1 X179.934 Y118.239 E0.00862
G1 X180.500 Y118.249 E0.01921
G1 X180.321 Y118.429 E0.00862
G1 X180.887 Y118.439 E0.01921
G1 X181.067 Y118.259 E0.00862
G1 X181.633 Y118.269 E0.01921
G1 X181.454 Y118.449 E0.00862
G1 X182.020 Y118.459 E0.01921
G1 X182.200 Y118.279 E0.00862
G1 X182.767 Y118.289 E0.01921
G1 X182.587 Y118.469 E0.00862
G1 X183.154 Y118.479 E0.01921
G1 X183.333 Y118.299 E0.00862
G1 X183.900 Y118.309 E0.01921
G1 X183.720 Y118.488 E0.00862
G1 X184.287 Y118.498 E0.01921
G1 X184.467 Y118.319 E0.00862
G1 X185.033 Y118.329 E0.01921
G1 X184.853 Y118.508 E0.00862
G1 X185.420 Y118.518 E0.01921
G1 X185.600 Y118.339 E0.00862
G1 X186.166 Y118.349 E0.01921
G1 X185.987 Y118.528 E0.00862
G1 X186.553 Y118.538 E0.01921
G1 X186.733 Y118.359 E0.00862
G1 X187.300 Y118.369 E0.01921
G1 X187.120 Y118.548 E0.00862
G1 X187.686 Y118.558 E0.01921
G1 X187.866 Y118.379 E0.00862
G1 X188.433 Y118.389 E0.01921
G1 X188.253 Y118.568 E0.00862
G1 X188.820 Y118.578 E0.01921
G1 X188.999 Y118.399 E0.00862
G1 X189.566 Y118.408 E0.01921
G1 X189.386 Y118.588 E0.00862
G1 X189.953 Y118.598 E0.01921
G1 X190.133 Y118.418 E0.00862
G1 X190.699 Y118.428 E0.01921
G1 X190.519 Y118.608 E0.00862
G1 X191.086 Y118.618 E0.01921
G1 X191.266 Y118.438 E0.00862
G1 X191.832 Y118.448 E0.01921
G1 X191.653 Y118.628 E0.00862
G1 X192.219 Y118.638 E0.01921
G1 X192.399 Y118.458 E0.00862
G1 X192.966 Y118.468 E0.01921
G1 X192.786 Y118.648 E0.00862
G1 X193.352 Y118.658 E0.01921
G1 X193.532 Y118.478 E0.00862
G1 X194.099 Y118.488 E0.01921
G1 X193.919 Y118.668 E0.00862
G1 X194.486 Y118.678 E0.01921
G1 X194.665 Y118.498 E0.00862
G1 X195.232 Y118.508 E0.01921
G1 X195.052 Y118.688 E0.00862
G1 X195.619 Y118.698 E0.01921
G1 X195.799 Y118.518 E0.00862
G1 X196.365 Y118.528 E0.01921
G1 X196.185 Y118.708 E0.00862
G1 X196.752 Y118.718 E0.01921
G1 X196.932 Y118.538 E0.00862
G1 X197.498 Y118.548 E0.01921
G1 X197.319 Y118.728 E0.00862
G1 X197.885 Y118.738 E0.01921
G1 X198.065 Y118.558 E0.00862
G1 X198.632 Y118.568 E0.01921
G1 X198.452 Y118.748 E0.00862
G1 X199.018 Y118.758 E0.01921
G1 X199.198 Y118.578 E0.00862
G1 X199.765 Y118.588 E0.01921
G1 X199.585 Y118.768 E0.00862
G1 X200.152 Y118.778 E0.01921
G1 X200.331 Y118.598 E0.00862
G1 X200.898 Y118.608 E0.01921
G1 X200.718 Y118.788 E0.00862
G1 X201.285 Y118.798 E0.01921
G1 X201.465 Y118.618 E0.00862
G1 X202.031 Y118.628 E0.01921
G1 X201.852 Y118.808 E0.00862
G1 X202.418 Y118.818 E0.01921
G1 X202.598 Y118.638 E0.00862
G1 X203.164 Y118.648 E0.01921
G1 X202.985 Y118.828 E0.00862
G1 X203.551 Y118.837 E0.01921
G1 X203.731 Y118.658 E0.00862
G1 X204.298 Y118.668 E0.01921
G1 X204.118 Y118.847 E0.00862
G1 X204.685 Y118.857 E0.01921
G1 X204.864 Y118.678 E0.00862
G1 X205.431 Y118.688 E0.01921
G1 X205.251 Y118.867 E0.00862
G1 X205.818 Y118.877 E0.01921
G1 X205.997 Y118.698 E0.00862
G1 X206.564 Y118.708 E0.01921
G1 X206.384 Y118.887 E0.00862
G1 X206.951 Y118.897 E0.01921
G1 X207.131 Y118.718 E0.00862
G1 X207.697 Y118.728 E0.01921
G1 X207.518 Y118.907 E0.00862
G1 X208.084 Y118.917 E0.01921
G1 X208.264 Y118.738 E0.00862
G1 X208.830 Y118.748 E0.01921
G1 X208.651 Y118.927 E0.00862
G1 X209.217 Y118.937 E0.01921
G1 X209.397 Y118.758 E0.00862
G1 X209.964 Y118.767 E0.01921
G1 X209.784 Y118.947 E0.00862
G1 X210.351 Y118.957 E0.01921
G1 X210.530 Y118.777 E0.00862
G1 X211.097 Y118.787 E0.01921
G1 X210.917 Y118.967 E0.00862
G1 X211.484 Y118.977 E0.01921
G1 X211.663 Y118.797 E0.00862
G1 X212.230 Y118.807 E0.01921
G1 X212.050 Y118.987 E0.00862
G1 X212.617 Y118.997 E0.01921
G1 X212.797 Y118.817 E0.00862
G1 X213.363 Y118.827 E0.01921
G1 X213.184 Y119.007 E0.00862
G1 X213.750 Y119.017 E0.01921
G1 X213.930 Y118.837 E0.00862
G1 X214.496 Y118.847 E0.01921
G1 X214.317 Y119.027 E0.00862
G1 X214.883 Y119.037 E0.01921
G1 X215.063 Y118.857 E0.00862
G1 X215.630 Y118.867 E0.01921
G1 X215.450 Y119.047 E0.00862
G1 X216.017 Y119.057 E0.01921
G1 X216.196 Y118.877 E0.00862
G1 X216.763 Y118.887 E0.01921
G1 X216.583 Y119.067 E0.00862
G1 X217.150 Y119.077 E0.01921
G1 X217.330 Y118.897 E0.00862
G1 X217.896 Y118.907 E0.01921
G1 X217.716 Y119.087 E0.00862
G1 X218.283 Y119.097 E0.01921
G1 X218.463 Y118.917 E0.00862
G1 X219.029 Y118.927 E0.01921
G1 X218.850 Y119.107 E0.00862
G1 X219.416 Y119.117 E0.01921
G1 X219.596 Y118.937 E0.00862
G1 X220.163 Y118.947 E0.01921
G1 X219.983 Y119.127 E0.00862
G1 X220.549 Y119.137 E0.01921
G1 X220.729 Y118.957 E0.00862
G1 X221.296 Y118.967 E0.01921
G1 X221.116 Y119.147 E0.00862
G1 X221.683 Y119.157 E0.01921
G1 X221.862 Y118.977 E0.00862
G1 X222.429 Y118.987 E0.01921
G1 X222.249 Y119.167 E0.00862
G1 X222.816 Y119.177 E0.01921
G1 X222.996 Y118.997 E0.00862
G1 X223.562 Y119.007 E0.01921
G1 X223.382 Y119.187 E0.00862
G1 X223.949 Y119.196 E0.01921
G1 X224.129 Y119.017 E0.00862
G1 X224.695 Y119.027 E0.01921
G1 X224.516 Y119.206 E0.00862
G1 X225.082 Y119.216 E0.01921
G1 X225.262 Y119.037 E0.00862
G1 X225.829 Y119.047 E0.01921
G1 X225.649 Y119.226 E0.00862
G1 X226.215 Y119.236 E0.01921
G1 X226.395 Y119.057 E0.00862
G1 X226.962 Y119.067 E0.01921
G1 X226.782 Y119.246 E0.00862
G1 X227.349 Y119.256 E0.01921
G1 X227.528 Y119.077 E0.00862
G1 X228.095 Y119.087 E0.01921
G1 X227.915 Y119.266 E0.00862
G1 X228.482 Y119.276 E0.01921
G1 X228.662 Y119.097 E0.00862
G1 X229.228 Y119.107 E0.01921
G1 X229.048 Y119.286 E0.00862
G1 X229.615 Y119.296 E0.01921
G1 X229.795 Y119.116 E0.00862
G1 X230.361 Y119.126 E0.01921
G1 X230.182 Y119.306 E0.00862
G1 X230.748 Y119.316 E0.01921
G1 X230.928 Y119.136 E0.00862
G1 X231.495 Y119.146 E0.01921
G1 X231.315 Y119.326 E0.00862
G1 X231.881 Y119.336 E0.01921
G1 X232.061 Y119.156 E0.00862
G1 X232.628 Y119.166 E0.01921
G1 X232.448 Y119.346 E0.00862
G1 X233.015 Y119.356 E0.01921
G1 X233.194 Y119.176 E0.00862
G1 X233.761 Y119.186 E0.01921
G1 X233.401 Y119.546 E0.01725
M204 S1000
G1 X233.468 Y118.957 F10800.000
M204 S1250
G1 F4800.000
G1 X234.028 Y118.398 E0.02678
G1 X234.028 Y117.821 E0.01951
G1 X233.082 Y118.767 E0.04527
G1 X232.516 Y118.757 E0.01917
G1 X234.028 Y117.245 E0.07238
G1 X234.028 Y116.669 E0.01951
G1 X231.949 Y118.747 E0.09950
G1 X231.383 Y118.737 E0.01917
G1 X234.028 Y116.092 E0.12661
G1 X234.028 Y115.516 E0.01951
G1 X230.817 Y118.727 E0.15372
G1 X230.250 Y118.717 E0.01917
G1 X234.028 Y114.940 E0.18084
G1 X234.028 Y114.363 E0.01951
G1 X229.684 Y118.707 E0.20795
G1 X229.118 Y118.697 E0.01917
G1 X233.668 Y114.147 E0.21782
G1 X233.081 Y114.157 E0.01986
G1 X228.551 Y118.687 E0.21685
G1 X227.985 Y118.677 E0.01917
G1 X232.495 Y114.168 E0.21588
G1 X231.908 Y114.178 E0.01986
G1 X227.419 Y118.668 E0.21491
G1 X226.852 Y118.658 E0.01917
G1 X231.321 Y114.188 E0.21394
G1 X230.735 Y114.199 E0.01986
G1 X226.286 Y118.648 E0.21297
G1 X225.720 Y118.638 E0.01917
G1 X230.148 Y114.209 E0.21200
G1 X229.562 Y114.219 E0.01986
G1 X225.153 Y118.628 E0.21102
G1 X224.587 Y118.618 E0.01917
G1 X228.975 Y114.230 E0.21005
G1 X228.388 Y114.240 E0.01986
G1 X224.020 Y118.608 E0.20908
G1 X223.454 Y118.598 E0.01917
G1 X227.802 Y114.250 E0.20811
G1 X227.215 Y114.261 E0.01986
G1 X222.888 Y118.588 E0.20714
G1 X222.321 Y118.578 E0.01917
G1 X226.628 Y114.271 E0.20617
G1 X226.042 Y114.281 E0.01986
G1 X221.755 Y118.568 E0.20520
G1 X221.189 Y118.558 E0.01917
G1 X225.455 Y114.292 E0.20422
G1 X224.868 Y114.302 E0.01986
G1 X220.622 Y118.548 E0.20325
G1 X220.056 Y118.538 E0.01917
G1 X224.282 Y114.312 E0.20228
G1 X223.695 Y114.323 E0.01986
G1 X219.490 Y118.528 E0.20131
G1 X218.923 Y118.518 E0.01917
G1 X223.108 Y114.333 E0.20034
G1 X222.522 Y114.343 E0.01986
G1 X218.357 Y118.508 E0.19937
G1 X217.791 Y118.498 E0.01917
G1 X221.935 Y114.354 E0.19840
G1 X221.349 Y114.364 E0.01986
G1 X217.224 Y118.488 E0.19743
G1 X216.658 Y118.478 E0.01917
G1 X220.762 Y114.374 E0.19645
G1 X220.175 Y114.385 E0.01986
G1 X216.092 Y118.468 E0.19548
G1 X215.525 Y118.458 E0.01917
G1 X219.589 Y114.395 E0.19451
G1 X219.002 Y114.405 E0.01986
G1 X214.959 Y118.448 E0.19354
G1 X214.393 Y118.438 E0.01917
G1 X218.415 Y114.415 E0.19257
G1 X217.829 Y114.426 E0.01986
G1 X213.826 Y118.428 E0.19160
G1 X213.260 Y118.418 E0.01917
G1 X217.242 Y114.436 E0.19063
G1 X216.655 Y114.446 E0.01986
G1 X212.694 Y118.408 E0.18965
G1 X212.127 Y118.398 E0.01917
G1 X216.069 Y114.457 E0.18868
G1 X215.482 Y114.467 E0.01986
G1 X211.561 Y118.388 E0.18771
G1 X210.995 Y118.378 E0.01917
G1 X214.896 Y114.477 E0.18674
G1 X214.309 Y114.488 E0.01986
G1 X210.428 Y118.369 E0.18577
G1 X209.862 Y118.359 E0.01917
G1 X213.722 Y114.498 E0.18480
G1 X213.136 Y114.508 E0.01986
G1 X209.295 Y118.349 E0.18383
G1 X208.729 Y118.339 E0.01917
G1 X212.549 Y114.519 E0.18285
G1 X211.962 Y114.529 E0.01986
G1 X208.163 Y118.329 E0.18188
G1 X207.596 Y118.319 E0.01917
G1 X211.376 Y114.539 E0.18091
G1 X210.789 Y114.550 E0.01986
G1 X207.030 Y118.309 E0.17994
G1 X206.464 Y118.299 E0.01917
G1 X210.202 Y114.560 E0.17897
G1 X209.616 Y114.570 E0.01986
G1 X205.897 Y118.289 E0.17800
G1 X205.331 Y118.279 E0.01917
G1 X209.029 Y114.581 E0.17703
G1 X208.443 Y114.591 E0.01986
G1 X204.765 Y118.269 E0.17606
G1 X204.198 Y118.259 E0.01917
G1 X207.856 Y114.601 E0.17508
G1 X207.269 Y114.612 E0.01986
G1 X203.632 Y118.249 E0.17411
G1 X203.066 Y118.239 E0.01917
G1 X206.683 Y114.622 E0.17314
G1 X206.096 Y114.632 E0.01986
G1 X202.499 Y118.229 E0.17217
G1 X201.933 Y118.219 E0.01917
G1 X205.509 Y114.643 E0.17120
G1 X204.923 Y114.653 E0.01986
G1 X201.367 Y118.209 E0.17023
G1 X200.800 Y118.199 E0.01917
G1 X204.336 Y114.663 E0.16926
G1 X203.749 Y114.674 E0.01986
G1 X200.234 Y118.189 E0.16828
G1 X199.668 Y118.179 E0.01917
G1 X203.163 Y114.684 E0.16731
G1 X202.576 Y114.694 E0.01986
G1 X199.101 Y118.169 E0.16634
G1 X198.535 Y118.159 E0.01917
G1 X201.989 Y114.705 E0.16537
G1 X201.403 Y114.715 E0.01986
G1 X197.969 Y118.149 E0.16440
G1 X197.402 Y118.139 E0.01917
G1 X200.816 Y114.725 E0.16343
G1 X200.230 Y114.736 E0.01986
G1 X196.836 Y118.129 E0.16246
G1 X196.269 Y118.119 E0.01917
G1 X199.643 Y114.746 E0.16149
G1 X199.056 Y114.756 E0.01986
G1 X195.703 Y118.109 E0.16051
G1 X195.137 Y118.099 E0.01917
G1 X198.470 Y114.767 E0.15954
G1 X197.883 Y114.777 E0.01986
G1 X194.570 Y118.089 E0.15857
G1 X194.004 Y118.079 E0.01917
G1 X197.296 Y114.787 E0.15760
G1 X196.710 Y114.797 E0.01986
G1 X193.438 Y118.069 E0.15663
G1 X192.871 Y118.060 E0.01917
G1 X196.123 Y114.808 E0.15566
G1 X195.536 Y114.818 E0.01986
G1 X192.305 Y118.050 E0.15469
G1 X191.739 Y118.040 E0.01917
G1 X194.950 Y114.828 E0.15371
G1 X194.363 Y114.839 E0.01986
G1 X191.172 Y118.030 E0.15274
G1 X190.606 Y118.020 E0.01917
G1 X193.777 Y114.849 E0.15177
G1 X193.190 Y114.859 E0.01986
G1 X190.040 Y118.010 E0.15080
G1 X189.473 Y118.000 E0.01917
G1 X192.603 Y114.870 E0.14983
G1 X192.017 Y114.880 E0.01986
G1 X188.907 Y117.990 E0.14886
G1 X188.341 Y117.980 E0.01917
G1 X191.430 Y114.890 E0.14789
G1 X190.843 Y114.901 E0.01986
G1 X187.774 Y117.970 E0.14692
G1 X187.208 Y117.960 E0.01917
G1 X190.257 Y114.911 E0.14594
G1 X189.670 Y114.921 E0.01986
G1 X186.642 Y117.950 E0.14497
G1 X186.075 Y117.940 E0.01917
G1 X189.083 Y114.932 E0.14400
G1 X188.497 Y114.942 E0.01986
G1 X185.509 Y117.930 E0.14303
G1 X184.943 Y117.920 E0.01917
G1 X187.910 Y114.952 E0.14206
G1 X187.324 Y114.963 E0.01986
G1 X184.376 Y117.910 E0.14109
G1 X183.810 Y117.900 E0.01917
G1 X186.737 Y114.973 E0.14012
G1 X186.150 Y114.983 E0.01986
G1 X183.243 Y117.890 E0.13914
G1 X182.677 Y117.880 E0.01917
G1 X185.564 Y114.994 E0.13817
G1 X184.977 Y115.004 E0.01986
G1 X182.111 Y117.870 E0.13720
G1 X181.544 Y117.860 E0.01917
G1 X184.390 Y115.014 E0.13623
G1 X183.804 Y115.025 E0.01986
G1 X180.978 Y117.850 E0.13526
G1 X180.412 Y117.840 E0.01917
G1 X183.217 Y115.035 E0.13429
G1 X182.630 Y115.045 E0.01986
G1 X179.845 Y117.830 E0.13332
G1 X179.279 Y117.820 E0.01917
G1 X182.044 Y115.056 E0.13234
G1 X181.457 Y115.066 E0.01986
G1 X178.713 Y117.810 E0.13137
G1 X178.146 Y117.800 E0.01917
G1 X180.870 Y115.076 E0.13040
G1 X180.284 Y115.087 E0.01986
G1 X177.580 Y117.790 E0.12943
G1 X177.014 Y117.780 E0.01917
G1 X179.697 Y115.097 E0.12846
G1 X179.111 Y115.107 E0.01986
G1 X176.447 Y117.770 E0.12749
G1 X175.881 Y117.761 E0.01917
G1 X178.524 Y115.118 E0.12652
G1 X177.937 Y115.128 E0.01986
G1 X175.315 Y117.751 E0.12555
G1 X174.748 Y117.741 E0.01917
G1 X177.351 Y115.138 E0.12457
G1 X176.764 Y115.149 E0.01986
G1 X174.185 Y117.727 E0.12343
G1 X173.631 Y117.705 E0.01877
G1 X176.177 Y115.159 E0.12188
G1 X175.591 Y115.169 E0.01986
G1 X173.077 Y117.683 E0.12032
G1 X172.523 Y117.660 E0.01877
G1 X175.004 Y115.179 E0.11876
G1 X174.417 Y115.190 E0.01986
G1 X171.969 Y117.638 E0.11720
G1 X171.533 Y117.621 E0.01479
G1 X171.533 Y117.498 E0.00414
G1 X173.819 Y115.212 E0.10944
G1 X173.218 Y115.236 E0.02034
G1 X171.533 Y116.922 E0.08069
G1 X171.533 Y116.346 E0.01951
G1 X172.618 Y115.260 E0.05195
G1 X172.018 Y115.284 E0.02034
G1 X171.349 Y115.953 E0.03198
M204 S1000
G1 F8640.000
G1 X172.018 Y115.284 E-0.21816
G1 X172.618 Y115.260 E-0.13875
G1 X171.533 Y116.346 E-0.35440
G1 X171.533 Y116.557 E-0.04869
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X167.109 Y118.379
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.825 Y114.663 E0.17817
G1 X170.238 Y114.673 E0.01990
G1 X166.722 Y118.189 E0.16856
G1 X166.156 Y118.179 E0.01921
G1 X169.651 Y114.684 E0.16759
G1 X169.064 Y114.694 E0.01990
G1 X165.589 Y118.169 E0.16662
G1 X165.022 Y118.159 E0.01921
G1 X168.477 Y114.704 E0.16564
G1 X167.890 Y114.715 E0.01990
G1 X164.456 Y118.149 E0.16467
G1 X163.889 Y118.139 E0.01921
G1 X167.304 Y114.725 E0.16370
G1 X166.717 Y114.735 E0.01990
G1 X163.322 Y118.129 E0.16272
G1 X162.756 Y118.120 E0.01921
G1 X166.130 Y114.746 E0.16175
G1 X165.543 Y114.756 E0.01990
G1 X162.189 Y118.110 E0.16078
G1 X161.623 Y118.100 E0.01921
G1 X164.956 Y114.766 E0.15980
G1 X164.369 Y114.777 E0.01990
G1 X161.056 Y118.090 E0.15883
G1 X160.489 Y118.080 E0.01921
G1 X163.782 Y114.787 E0.15786
G1 X163.195 Y114.797 E0.01990
G1 X159.923 Y118.070 E0.15689
G1 X159.356 Y118.060 E0.01921
G1 X162.608 Y114.808 E0.15591
G1 X162.021 Y114.818 E0.01990
G1 X158.790 Y118.050 E0.15494
G1 X158.223 Y118.040 E0.01921
G1 X161.435 Y114.828 E0.15397
G1 X160.848 Y114.839 E0.01990
G1 X157.656 Y118.030 E0.15299
G1 X157.090 Y118.020 E0.01921
G1 X160.261 Y114.849 E0.15202
G1 X159.674 Y114.859 E0.01990
G1 X156.523 Y118.010 E0.15105
G1 X155.957 Y118.000 E0.01921
G1 X159.087 Y114.870 E0.15007
G1 X158.500 Y114.880 E0.01990
G1 X155.390 Y117.990 E0.14910
G1 X154.823 Y117.980 E0.01921
G1 X157.913 Y114.890 E0.14813
G1 X157.326 Y114.901 E0.01990
G1 X154.257 Y117.970 E0.14715
G1 X153.690 Y117.960 E0.01921
G1 X156.739 Y114.911 E0.14618
G1 X156.152 Y114.921 E0.01990
G1 X153.124 Y117.950 E0.14521
G1 X152.557 Y117.940 E0.01921
G1 X155.565 Y114.932 E0.14423
G1 X154.979 Y114.942 E0.01990
G1 X151.990 Y117.930 E0.14326
G1 X151.424 Y117.920 E0.01921
G1 X154.392 Y114.952 E0.14229
G1 X153.805 Y114.963 E0.01990
G1 X150.857 Y117.910 E0.14131
G1 X150.291 Y117.900 E0.01921
G1 X153.218 Y114.973 E0.14034
G1 X152.631 Y114.983 E0.01990
G1 X149.724 Y117.890 E0.13937
G1 X149.157 Y117.880 E0.01921
G1 X152.044 Y114.994 E0.13839
G1 X151.457 Y115.004 E0.01990
G1 X148.591 Y117.870 E0.13742
G1 X148.024 Y117.860 E0.01921
G1 X150.870 Y115.014 E0.13645
G1 X150.283 Y115.025 E0.01990
G1 X147.458 Y117.850 E0.13547
G1 X146.891 Y117.840 E0.01921
G1 X149.696 Y115.035 E0.13450
G1 X149.110 Y115.045 E0.01990
G1 X146.324 Y117.830 E0.13353
G1 X145.758 Y117.820 E0.01921
G1 X148.523 Y115.056 E0.13255
G1 X147.936 Y115.066 E0.01990
G1 X145.191 Y117.810 E0.13158
G1 X144.625 Y117.800 E0.01921
G1 X147.349 Y115.076 E0.13061
G1 X146.762 Y115.087 E0.01990
G1 X144.058 Y117.790 E0.12963
G1 X143.491 Y117.780 E0.01921
G1 X146.175 Y115.097 E0.12866
G1 X145.588 Y115.107 E0.01990
G1 X142.925 Y117.771 E0.12769
G1 X142.358 Y117.761 E0.01921
G1 X145.001 Y115.118 E0.12671
G1 X144.414 Y115.128 E0.01990
G1 X141.792 Y117.751 E0.12574
G1 X141.225 Y117.741 E0.01921
G1 X143.827 Y115.138 E0.12477
G1 X143.241 Y115.148 E0.01990
G1 X140.658 Y117.731 E0.12379
G1 X140.092 Y117.721 E0.01921
G1 X142.654 Y115.159 E0.12282
G1 X142.067 Y115.169 E0.01990
G1 X139.525 Y117.711 E0.12185
G1 X138.959 Y117.701 E0.01921
G1 X141.480 Y115.179 E0.12087
G1 X140.893 Y115.190 E0.01990
G1 X138.392 Y117.691 E0.11990
G1 X137.825 Y117.681 E0.01921
G1 X140.306 Y115.200 E0.11893
G1 X139.719 Y115.210 E0.01990
G1 X137.259 Y117.671 E0.11795
G1 X136.692 Y117.661 E0.01921
G1 X139.132 Y115.221 E0.11698
G1 X138.545 Y115.231 E0.01990
G1 X136.126 Y117.651 E0.11601
G1 X135.559 Y117.641 E0.01921
G1 X137.958 Y115.241 E0.11503
G1 X137.371 Y115.252 E0.01990
G1 X134.992 Y117.631 E0.11406
G1 X134.426 Y117.621 E0.01921
G1 X136.785 Y115.262 E0.11309
G1 X136.198 Y115.272 E0.01990
G1 X133.859 Y117.611 E0.11211
G1 X133.293 Y117.601 E0.01921
G1 X135.611 Y115.283 E0.11114
G1 X135.024 Y115.293 E0.01990
G1 X132.726 Y117.591 E0.11017
G1 X132.159 Y117.581 E0.01921
G1 X134.437 Y115.303 E0.10919
G1 X133.850 Y115.314 E0.01990
G1 X131.616 Y117.548 E0.10710
G1 X131.616 Y116.971 E0.01955
G1 X133.263 Y115.324 E0.07896
G1 X132.676 Y115.334 E0.01990
G1 X131.616 Y116.394 E0.05082
G1 X131.616 Y115.818 E0.01955
G1 X132.276 Y115.158 E0.03162
M204 S1000
G1 F8640.000
G1 X131.616 Y115.818 E-0.21540
G1 X131.616 Y116.394 E-0.13313
G1 X132.676 Y115.334 E-0.34615
G1 X132.959 Y115.329 E-0.06531
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X130.697 Y117.721
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X131.234 Y117.184 E0.02271
G1 X131.234 Y116.676 E0.01519
G1 X130.363 Y117.547 E0.03683
G1 X129.874 Y117.528 E0.01462
G1 X131.234 Y116.168 E0.05749
G1 X131.234 Y115.659 E0.01519
G1 X129.385 Y117.508 E0.07814
G1 X128.897 Y117.488 E0.01462
G1 X131.035 Y115.350 E0.09036
G1 X130.505 Y115.372 E0.01584
G1 X128.408 Y117.469 E0.08864
G1 X127.919 Y117.449 E0.01462
G1 X129.976 Y115.393 E0.08691
G1 X129.446 Y115.414 E0.01584
G1 X127.431 Y117.430 E0.08519
G1 X126.942 Y117.410 E0.01462
G1 X128.917 Y115.435 E0.08346
G1 X128.387 Y115.457 E0.01584
G1 X126.453 Y117.390 E0.08173
G1 X125.964 Y117.371 E0.01462
G1 X127.857 Y115.478 E0.08001
G1 X127.328 Y115.499 E0.01584
G1 X125.476 Y117.351 E0.07828
G1 X124.987 Y117.332 E0.01462
G1 X126.798 Y115.520 E0.07655
G1 X126.269 Y115.542 E0.01584
G1 X124.498 Y117.312 E0.07483
G1 X124.010 Y117.292 E0.01462
G1 X125.739 Y115.563 E0.07310
G1 X125.210 Y115.584 E0.01584
G1 X123.521 Y117.273 E0.07137
G1 X123.032 Y117.253 E0.01462
G1 X124.680 Y115.605 E0.06965
G1 X124.151 Y115.627 E0.01584
G1 X122.544 Y117.234 E0.06792
G1 X122.055 Y117.214 E0.01462
G1 X123.621 Y115.648 E0.06619
G1 X123.092 Y115.669 E0.01584
G1 X121.566 Y117.194 E0.06447
G1 X121.078 Y117.175 E0.01462
G1 X122.562 Y115.690 E0.06274
G1 X122.033 Y115.712 E0.01584
G1 X120.589 Y117.155 E0.06101
G1 X120.100 Y117.136 E0.01462
G1 X121.503 Y115.733 E0.05929
G1 X120.973 Y115.754 E0.01584
G1 X119.612 Y117.116 E0.05756
G1 X119.485 Y117.111 E0.00379
G1 X119.485 Y116.734 E0.01125
G1 X120.444 Y115.775 E0.04054
G1 X119.914 Y115.797 E0.01584
G1 X119.324 Y116.387 E0.02495
M204 S1000
G1 F8640.000
G1 X119.914 Y115.797 E-0.19275
G1 X120.444 Y115.775 E-0.12237
G1 X119.485 Y116.734 E-0.31319
G1 X119.485 Y117.111 E-0.08692
G1 X119.612 Y117.116 E-0.02929
G1 X119.659 Y117.069 E-0.01548
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X180.231 Y132.321
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.354 Y131.273 E1.83236
G1 X234.355 Y136.949 E0.19213
G1 X180.231 Y135.901 E1.83237
G1 X180.231 Y132.381 E0.11917
M204 S1000
G1 X179.824 Y131.921 F10800.000
M204 S800
G1 F1500.000
G1 X234.762 Y130.858 E1.85993
G1 X234.762 Y137.364 E0.22023
G1 X179.824 Y136.300 E1.85993
G1 X179.824 Y131.981 E0.14620
M204 S1000
G1 X180.224 Y131.929 F10800.000
G1 F8640.000
G1 X183.115 Y131.914 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X180.350 Y133.162
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X180.925 Y132.588 E0.02418
G1 X181.441 Y132.578 E0.01537
G1 X180.511 Y133.508 E0.03915
G1 X180.511 Y134.014 E0.01507
G1 X181.957 Y132.568 E0.06089
G1 X182.474 Y132.558 E0.01537
G1 X180.511 Y134.520 E0.08262
G1 X180.511 Y135.026 E0.01507
G1 X182.990 Y132.548 E0.10436
G1 X183.506 Y132.538 E0.01537
G1 X180.511 Y135.533 E0.12609
G1 X180.511 Y135.626 E0.00278
G1 X180.916 Y135.634 E0.01206
G1 X184.023 Y132.528 E0.13078
G1 X184.539 Y132.518 E0.01537
G1 X181.413 Y135.644 E0.13160
G1 X181.910 Y135.653 E0.01479
G1 X185.055 Y132.508 E0.13243
G1 X185.572 Y132.498 E0.01537
G1 X182.406 Y135.663 E0.13326
G1 X182.903 Y135.673 E0.01479
G1 X186.088 Y132.488 E0.13408
G1 X186.604 Y132.478 E0.01537
G1 X183.400 Y135.682 E0.13491
G1 X183.896 Y135.692 E0.01479
G1 X187.120 Y132.468 E0.13573
G1 X187.637 Y132.458 E0.01537
G1 X184.393 Y135.701 E0.13656
G1 X184.890 Y135.711 E0.01479
G1 X188.153 Y132.448 E0.13738
G1 X188.669 Y132.438 E0.01537
G1 X185.386 Y135.721 E0.13821
G1 X185.883 Y135.730 E0.01479
G1 X189.186 Y132.428 E0.13904
G1 X189.702 Y132.418 E0.01537
G1 X186.380 Y135.740 E0.13986
G1 X186.876 Y135.749 E0.01479
G1 X190.218 Y132.408 E0.14069
G1 X190.734 Y132.398 E0.01537
G1 X187.373 Y135.759 E0.14151
G1 X187.870 Y135.769 E0.01479
G1 X191.251 Y132.388 E0.14234
G1 X191.767 Y132.378 E0.01537
G1 X188.366 Y135.778 E0.14316
G1 X188.863 Y135.788 E0.01479
G1 X192.283 Y132.368 E0.14399
G1 X192.800 Y132.358 E0.01537
G1 X189.360 Y135.798 E0.14481
G1 X189.856 Y135.807 E0.01479
G1 X193.316 Y132.348 E0.14564
G1 X193.832 Y132.338 E0.01537
G1 X190.353 Y135.817 E0.14647
G1 X190.850 Y135.826 E0.01479
G1 X194.348 Y132.328 E0.14729
G1 X194.865 Y132.318 E0.01537
G1 X191.346 Y135.836 E0.14812
G1 X191.843 Y135.846 E0.01479
G1 X195.381 Y132.308 E0.14894
G1 X195.897 Y132.298 E0.01537
G1 X192.340 Y135.855 E0.14977
G1 X192.836 Y135.865 E0.01479
G1 X196.414 Y132.288 E0.15059
G1 X196.705 Y132.282 E0.00866
G1 X196.705 Y132.503 E0.00658
G1 X193.333 Y135.875 E0.14193
G1 X193.830 Y135.884 E0.01479
G1 X196.705 Y133.009 E0.12102
G1 X196.705 Y133.516 E0.01507
G1 X194.326 Y135.894 E0.10011
G1 X194.823 Y135.903 E0.01479
G1 X196.705 Y134.022 E0.07920
G1 X196.705 Y134.528 E0.01507
G1 X195.320 Y135.913 E0.05829
M73 P93 R18
G1 X195.817 Y135.923 E0.01479
G1 X196.705 Y135.035 E0.03739
G1 X196.705 Y135.541 E0.01507
G1 X196.156 Y136.090 E0.02311
M204 S1000
G1 F8640.000
G1 X196.705 Y135.541 E-0.17928
G1 X196.705 Y135.035 E-0.11690
G1 X195.817 Y135.923 E-0.28999
G1 X195.320 Y135.913 E-0.11471
G1 X195.501 Y135.732 E-0.05912
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X197.745 Y132.104
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.087 Y132.762 E0.03157
G1 X197.087 Y133.339 E0.01957
G1 X198.146 Y132.279 E0.05083
G1 X198.735 Y132.268 E0.01996
G1 X197.087 Y133.916 E0.07905
G1 X197.087 Y134.493 E0.01957
G1 X199.323 Y132.256 E0.10727
G1 X199.911 Y132.245 E0.01996
G1 X197.087 Y135.070 E0.13549
G1 X197.087 Y135.646 E0.01957
G1 X200.499 Y132.234 E0.16372
G1 X201.088 Y132.222 E0.01996
G1 X197.382 Y135.928 E0.17776
G1 X197.948 Y135.939 E0.01920
G1 X201.676 Y132.211 E0.17883
G1 X202.264 Y132.199 E0.01996
G1 X198.514 Y135.950 E0.17991
G1 X199.080 Y135.961 E0.01920
G1 X202.853 Y132.188 E0.18098
G1 X203.441 Y132.177 E0.01996
G1 X199.646 Y135.972 E0.18205
G1 X200.212 Y135.983 E0.01920
G1 X204.029 Y132.165 E0.18312
G1 X204.618 Y132.154 E0.01996
G1 X200.778 Y135.994 E0.18419
G1 X201.344 Y136.005 E0.01920
G1 X205.206 Y132.143 E0.18527
G1 X205.794 Y132.131 E0.01996
G1 X201.910 Y136.016 E0.18634
G1 X202.476 Y136.026 E0.01920
G1 X206.383 Y132.120 E0.18741
G1 X206.971 Y132.108 E0.01996
G1 X203.042 Y136.037 E0.18848
G1 X203.608 Y136.048 E0.01920
G1 X207.559 Y132.097 E0.18955
G1 X208.147 Y132.086 E0.01996
G1 X204.174 Y136.059 E0.19063
G1 X204.740 Y136.070 E0.01920
G1 X208.736 Y132.074 E0.19170
G1 X209.324 Y132.063 E0.01996
G1 X205.306 Y136.081 E0.19277
G1 X205.872 Y136.092 E0.01920
G1 X209.912 Y132.051 E0.19384
G1 X210.501 Y132.040 E0.01996
G1 X206.437 Y136.103 E0.19491
G1 X207.003 Y136.114 E0.01920
G1 X211.089 Y132.029 E0.19599
G1 X211.677 Y132.017 E0.01996
G1 X207.569 Y136.125 E0.19706
G1 X208.135 Y136.136 E0.01920
G1 X212.266 Y132.006 E0.19813
G1 X212.854 Y131.994 E0.01996
G1 X208.701 Y136.147 E0.19920
G1 X209.267 Y136.158 E0.01920
G1 X213.442 Y131.983 E0.20027
G1 X214.030 Y131.972 E0.01996
G1 X209.833 Y136.169 E0.20135
G1 X210.399 Y136.180 E0.01920
G1 X214.619 Y131.960 E0.20242
G1 X215.207 Y131.949 E0.01996
G1 X210.965 Y136.191 E0.20349
G1 X211.531 Y136.202 E0.01920
G1 X215.795 Y131.937 E0.20456
G1 X216.384 Y131.926 E0.01996
G1 X212.097 Y136.213 E0.20563
G1 X212.663 Y136.224 E0.01920
G1 X216.972 Y131.915 E0.20671
G1 X217.560 Y131.903 E0.01996
G1 X213.229 Y136.235 E0.20778
G1 X213.795 Y136.246 E0.01920
G1 X218.149 Y131.892 E0.20885
G1 X218.737 Y131.881 E0.01996
G1 X214.361 Y136.257 E0.20992
G1 X214.927 Y136.268 E0.01920
G1 X219.325 Y131.869 E0.21099
G1 X219.914 Y131.858 E0.01996
G1 X215.493 Y136.279 E0.21207
G1 X216.059 Y136.289 E0.01920
G1 X220.502 Y131.846 E0.21314
G1 X221.090 Y131.835 E0.01996
G1 X216.625 Y136.300 E0.21421
G1 X217.191 Y136.311 E0.01920
G1 X221.678 Y131.824 E0.21528
G1 X222.267 Y131.812 E0.01996
G1 X217.757 Y136.322 E0.21635
G1 X218.323 Y136.333 E0.01920
G1 X222.855 Y131.801 E0.21743
G1 X223.443 Y131.789 E0.01996
G1 X218.889 Y136.344 E0.21850
G1 X219.455 Y136.355 E0.01920
G1 X224.032 Y131.778 E0.21957
G1 X224.620 Y131.767 E0.01996
G1 X220.020 Y136.366 E0.22064
G1 X220.586 Y136.377 E0.01920
G1 X225.208 Y131.755 E0.22171
G1 X225.797 Y131.744 E0.01996
G1 X221.152 Y136.388 E0.22279
G1 X221.718 Y136.399 E0.01920
G1 X226.385 Y131.732 E0.22386
G1 X226.973 Y131.721 E0.01996
G1 X222.284 Y136.410 E0.22493
G1 X222.850 Y136.421 E0.01920
G1 X227.562 Y131.710 E0.22600
G1 X228.150 Y131.698 E0.01996
G1 X223.416 Y136.432 E0.22707
G1 X223.982 Y136.443 E0.01920
G1 X228.738 Y131.687 E0.22815
G1 X229.326 Y131.676 E0.01996
G1 X224.548 Y136.454 E0.22922
G1 X225.114 Y136.465 E0.01920
G1 X229.915 Y131.664 E0.23029
G1 X230.503 Y131.653 E0.01996
G1 X225.680 Y136.476 E0.23136
G1 X226.246 Y136.487 E0.01920
M73 Q93 S18
G1 X231.091 Y131.641 E0.23243
G1 X231.680 Y131.630 E0.01996
G1 X226.812 Y136.498 E0.23351
G1 X227.378 Y136.509 E0.01920
G1 X232.268 Y131.619 E0.23458
G1 X232.856 Y131.607 E0.01996
G1 X227.944 Y136.520 E0.23565
G1 X228.510 Y136.531 E0.01920
G1 X233.445 Y131.596 E0.23672
G1 X234.033 Y131.584 E0.01996
G1 X229.076 Y136.541 E0.23779
G1 X229.642 Y136.552 E0.01920
G1 X234.049 Y132.145 E0.21142
G1 X234.049 Y132.722 E0.01957
G1 X230.208 Y136.563 E0.18428
G1 X230.774 Y136.574 E0.01920
G1 X234.049 Y133.299 E0.15713
G1 X234.049 Y133.876 E0.01957
G1 X231.340 Y136.585 E0.12998
G1 X231.906 Y136.596 E0.01920
G1 X234.049 Y134.453 E0.10283
G1 X234.049 Y135.030 E0.01957
G1 X232.472 Y136.607 E0.07568
G1 X233.038 Y136.618 E0.01920
G1 X234.049 Y135.606 E0.04853
G1 X234.049 Y136.183 E0.01957
G1 X233.424 Y136.809 E0.03000
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X234.049 Y136.183 E-0.20425
G1 X234.049 Y135.606 E-0.13321
G1 X233.038 Y136.618 E-0.33036
G1 X232.638 Y136.610 E-0.09218
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X234.353 Y64.762
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.515 Y63.991 E1.34872
G1 X194.515 Y60.258 E0.12638
G1 X234.353 Y59.486 E1.34872
G1 X234.353 Y64.702 E0.17656
M204 S1000
G1 X234.760 Y65.178 F10800.000
M204 S800
G1 F1500.000
G1 X194.108 Y64.390 E1.37628
G1 X194.108 Y59.858 E0.15341
G1 X234.760 Y59.071 E1.37628
G1 X234.760 Y65.118 E0.20466
M204 S1000
G1 X234.361 Y65.155 F10800.000
G1 F8640.000
G1 X231.469 Y65.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.231 Y60.436
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.602 Y59.806 E0.03021
G1 X233.035 Y59.817 E0.01922
G1 X234.048 Y60.830 E0.04859
G1 X234.048 Y61.407 E0.01959
G1 X232.469 Y59.828 E0.07577
G1 X231.903 Y59.839 E0.01922
G1 X234.048 Y61.984 E0.10294
G1 X234.048 Y62.561 E0.01959
G1 X231.337 Y59.850 E0.13012
G1 X230.770 Y59.861 E0.01922
G1 X234.048 Y63.138 E0.15730
G1 X234.048 Y63.716 E0.01959
G1 X230.204 Y59.872 E0.18447
G1 X229.638 Y59.883 E0.01922
G1 X234.048 Y64.293 E0.21165
G1 X234.048 Y64.451 E0.00537
G1 X233.621 Y64.443 E0.01450
G1 X229.072 Y59.894 E0.21833
G1 X228.505 Y59.905 E0.01922
G1 X233.032 Y64.432 E0.21726
G1 X232.443 Y64.420 E0.01998
G1 X227.939 Y59.916 E0.21618
G1 X227.373 Y59.927 E0.01922
G1 X231.855 Y64.409 E0.21511
G1 X231.266 Y64.397 E0.01998
G1 X226.807 Y59.938 E0.21404
G1 X226.240 Y59.949 E0.01922
G1 X230.678 Y64.386 E0.21296
G1 X230.089 Y64.375 E0.01998
G1 X225.674 Y59.960 E0.21189
G1 X225.108 Y59.971 E0.01922
G1 X229.501 Y64.363 E0.21082
G1 X228.912 Y64.352 E0.01998
G1 X224.542 Y59.982 E0.20974
G1 X223.975 Y59.993 E0.01922
G1 X228.323 Y64.340 E0.20867
G1 X227.735 Y64.329 E0.01998
G1 X223.409 Y60.003 E0.20760
G1 X222.843 Y60.014 E0.01922
G1 X227.146 Y64.318 E0.20653
G1 X226.558 Y64.306 E0.01998
G1 X222.277 Y60.025 E0.20545
G1 X221.711 Y60.036 E0.01922
G1 X225.969 Y64.295 E0.20438
G1 X225.380 Y64.283 E0.01998
G1 X221.144 Y60.047 E0.20331
G1 X220.578 Y60.058 E0.01922
G1 X224.792 Y64.272 E0.20223
G1 X224.203 Y64.261 E0.01998
G1 X220.012 Y60.069 E0.20116
G1 X219.446 Y60.080 E0.01922
G1 X223.615 Y64.249 E0.20009
G1 X223.026 Y64.238 E0.01998
G1 X218.879 Y60.091 E0.19901
G1 X218.313 Y60.102 E0.01922
G1 X222.437 Y64.226 E0.19794
G1 X221.849 Y64.215 E0.01998
G1 X217.747 Y60.113 E0.19687
G1 X217.181 Y60.124 E0.01922
G1 X221.260 Y64.204 E0.19579
G1 X220.672 Y64.192 E0.01998
G1 X216.614 Y60.135 E0.19472
G1 X216.048 Y60.146 E0.01922
G1 X220.083 Y64.181 E0.19365
G1 X219.494 Y64.169 E0.01998
G1 X215.482 Y60.157 E0.19258
G1 X214.916 Y60.168 E0.01922
G1 X218.906 Y64.158 E0.19150
G1 X218.317 Y64.147 E0.01998
G1 X214.349 Y60.179 E0.19043
G1 X213.783 Y60.190 E0.01922
G1 X217.729 Y64.135 E0.18936
G1 X217.140 Y64.124 E0.01998
G1 X213.217 Y60.201 E0.18828
G1 X212.651 Y60.212 E0.01922
G1 X216.551 Y64.112 E0.18721
G1 X215.963 Y64.101 E0.01998
G1 X212.085 Y60.223 E0.18614
G1 X211.518 Y60.234 E0.01922
G1 X215.374 Y64.090 E0.18506
G1 X214.786 Y64.078 E0.01998
G1 X211.371 Y60.664 E0.16389
G1 X211.371 Y61.241 E0.01959
G1 X214.197 Y64.067 E0.13564
G1 X213.608 Y64.055 E0.01998
G1 X211.371 Y61.818 E0.10739
G1 X211.371 Y62.395 E0.01959
G1 X213.020 Y64.044 E0.07914
G1 X212.431 Y64.033 E0.01998
G1 X211.371 Y62.972 E0.05089
G1 X211.371 Y63.550 E0.01959
G1 X212.029 Y64.208 E0.03161
M204 S1000
G1 F8640.000
G1 X211.371 Y63.550 E-0.21505
G1 X211.371 Y62.972 E-0.13328
G1 X212.431 Y64.033 E-0.34624
G1 X212.715 Y64.038 E-0.06543
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.150 Y60.784
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.592 Y60.227 E0.02366
G1 X210.091 Y60.236 E0.01501
G1 X210.989 Y61.134 E0.03807
G1 X210.989 Y61.644 E0.01530
G1 X209.591 Y60.246 E0.05929
G1 X209.091 Y60.256 E0.01501
G1 X210.989 Y62.154 E0.08052
G1 X210.989 Y62.664 E0.01530
G1 X208.590 Y60.265 E0.10175
G1 X208.090 Y60.275 E0.01501
G1 X210.989 Y63.174 E0.12297
G1 X210.989 Y63.684 E0.01530
G1 X207.589 Y60.285 E0.14420
G1 X207.089 Y60.294 E0.01501
G1 X210.821 Y64.027 E0.15830
G1 X210.301 Y64.016 E0.01561
G1 X206.588 Y60.304 E0.15746
G1 X206.088 Y60.314 E0.01501
G1 X209.781 Y64.006 E0.15663
G1 X209.260 Y63.996 E0.01561
G1 X205.588 Y60.324 E0.15579
G1 X205.087 Y60.333 E0.01501
G1 X208.740 Y63.986 E0.15495
G1 X208.220 Y63.976 E0.01561
G1 X204.587 Y60.343 E0.15411
G1 X204.086 Y60.353 E0.01501
G1 X207.700 Y63.966 E0.15327
G1 X207.180 Y63.956 E0.01561
G1 X203.586 Y60.362 E0.15244
G1 X203.085 Y60.372 E0.01501
G1 X206.659 Y63.946 E0.15160
G1 X206.139 Y63.936 E0.01561
G1 X202.585 Y60.382 E0.15076
G1 X202.084 Y60.391 E0.01501
G1 X205.619 Y63.926 E0.14992
G1 X205.099 Y63.916 E0.01561
G1 X201.584 Y60.401 E0.14908
G1 X201.084 Y60.411 E0.01501
G1 X204.579 Y63.906 E0.14825
G1 X204.058 Y63.896 E0.01561
G1 X200.583 Y60.420 E0.14741
G1 X200.083 Y60.430 E0.01501
G1 X203.538 Y63.886 E0.14657
G1 X203.018 Y63.875 E0.01561
G1 X199.582 Y60.440 E0.14573
G1 X199.082 Y60.449 E0.01501
G1 X202.498 Y63.865 E0.14489
G1 X201.978 Y63.855 E0.01561
G1 X198.581 Y60.459 E0.14405
G1 X198.081 Y60.469 E0.01501
G1 X201.457 Y63.845 E0.14322
G1 X200.937 Y63.835 E0.01561
G1 X197.581 Y60.479 E0.14238
G1 X197.080 Y60.488 E0.01501
G1 X200.417 Y63.825 E0.14154
G1 X199.897 Y63.815 E0.01561
G1 X196.580 Y60.498 E0.14070
G1 X196.079 Y60.508 E0.01501
G1 X199.377 Y63.805 E0.13986
G1 X198.856 Y63.795 E0.01561
G1 X195.579 Y60.517 E0.13903
G1 X195.078 Y60.527 E0.01501
G1 X198.336 Y63.785 E0.13819
G1 X197.816 Y63.775 E0.01561
G1 X194.795 Y60.754 E0.12812
G1 X194.795 Y61.264 E0.01530
G1 X197.296 Y63.765 E0.10606
G1 X196.776 Y63.755 E0.01561
G1 X194.795 Y61.774 E0.08399
G1 X194.795 Y62.285 E0.01530
G1 X196.255 Y63.745 E0.06193
G1 X195.735 Y63.734 E0.01561
G1 X194.795 Y62.795 E0.03986
G1 X194.795 Y63.305 E0.01530
G1 X195.379 Y63.888 E0.02475
M204 S1000
G1 F8640.000
G1 X194.795 Y63.305 E-0.19054
G1 X194.795 Y62.795 E-0.11779
G1 X195.735 Y63.734 E-0.30689
G1 X196.255 Y63.745 E-0.12014
G1 X196.180 Y63.669 E-0.02465
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.331 Y75.562
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.331 Y82.715 E0.24211
G1 X125.744 Y79.970 E3.67673
G1 X121.566 Y79.742 E0.14162
G1 X121.566 Y78.534 E0.04090
G1 X125.744 Y78.307 E0.14163
G1 X234.271 Y75.563 E3.67469
M204 S1000
G1 X234.738 Y75.144 F10800.000
M204 S800
G1 F1500.000
G1 X234.738 Y83.132 E0.27038
G1 X125.728 Y80.377 E3.69106
G1 X121.159 Y80.128 E0.15487
G1 X121.159 Y78.149 E0.06700
G1 X125.728 Y77.900 E0.15488
G1 X232.045 Y75.212 E3.59984
G1 F1800.000
G1 X232.129 Y75.210 E0.00418
G1 F1500.000
G1 X234.678 Y75.146 E0.08632
M204 S1000
G1 F8640.000
G1 X234.703 Y78.437 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.210 Y76.513
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.583 Y75.886 E0.03010
G1 X233.019 Y75.900 E0.01915
G1 X233.528 Y76.408 E0.02440
G1 X232.964 Y76.423 E0.01915
G1 X232.456 Y75.915 E0.02440
G1 X231.893 Y75.929 E0.01915
G1 X232.401 Y76.437 E0.02440
G1 X231.837 Y76.451 E0.01915
G1 X231.329 Y75.943 E0.02440
G1 X230.766 Y75.957 E0.01915
G1 X231.274 Y76.465 E0.02440
G1 X230.710 Y76.480 E0.01915
G1 X230.202 Y75.972 E0.02440
G1 X229.639 Y75.986 E0.01915
G1 X230.147 Y76.494 E0.02440
G1 X229.583 Y76.508 E0.01915
G1 X229.075 Y76.000 E0.02440
G1 X228.512 Y76.014 E0.01915
G1 X229.020 Y76.522 E0.02440
G1 X228.456 Y76.537 E0.01915
G1 X227.948 Y76.029 E0.02440
G1 X227.385 Y76.043 E0.01915
G1 X227.893 Y76.551 E0.02440
G1 X227.329 Y76.565 E0.01915
G1 X226.821 Y76.057 E0.02440
G1 X226.258 Y76.071 E0.01915
G1 X226.766 Y76.579 E0.02440
G1 X226.202 Y76.594 E0.01915
G1 X225.694 Y76.086 E0.02440
G1 X225.131 Y76.100 E0.01915
G1 X225.639 Y76.608 E0.02440
G1 X225.076 Y76.622 E0.01915
G1 X224.567 Y76.114 E0.02440
G1 X224.004 Y76.128 E0.01915
G1 X224.512 Y76.636 E0.02440
G1 X223.949 Y76.651 E0.01915
G1 X223.441 Y76.143 E0.02440
G1 X222.877 Y76.157 E0.01915
G1 X223.385 Y76.665 E0.02440
G1 X222.822 Y76.679 E0.01915
G1 X222.314 Y76.171 E0.02440
G1 X221.750 Y76.185 E0.01915
G1 X222.258 Y76.693 E0.02440
G1 X221.695 Y76.708 E0.01915
G1 X221.187 Y76.199 E0.02440
G1 X220.623 Y76.214 E0.01915
G1 X221.131 Y76.722 E0.02440
G1 X220.568 Y76.736 E0.01915
G1 X220.060 Y76.228 E0.02440
G1 X219.496 Y76.242 E0.01915
G1 X220.004 Y76.750 E0.02440
G1 X219.441 Y76.765 E0.01915
G1 X218.933 Y76.256 E0.02440
G1 X218.369 Y76.271 E0.01915
G1 X219.047 Y76.949 E0.03256
G1 X219.048 Y77.029 E0.00273
G1 X219.028 Y77.080 E0.00187
G1 X218.817 Y77.296 E0.01024
G1 X217.806 Y76.285 E0.04855
G1 X217.242 Y76.299 E0.01915
G1 X218.531 Y77.587 E0.06189
G1 X218.245 Y77.879 E0.01388
G1 X216.679 Y76.313 E0.07522
G1 X216.115 Y76.328 E0.01915
G1 X217.959 Y78.171 E0.08856
G1 X217.673 Y78.463 E0.01388
G1 X215.552 Y76.342 E0.10190
G1 X214.989 Y76.356 E0.01915
G1 X217.387 Y78.755 E0.11523
G1 X217.126 Y79.022 E0.01268
G1 X217.091 Y79.037 E0.00129
G1 X214.425 Y76.370 E0.12808
G1 X213.862 Y76.385 E0.01915
G1 X216.526 Y79.049 E0.12799
G1 X215.954 Y79.055 E0.01942
G1 X213.298 Y76.399 E0.12759
G1 X212.735 Y76.413 E0.01915
G1 X215.383 Y79.061 E0.12720
G1 X214.811 Y79.067 E0.01942
G1 X212.171 Y76.427 E0.12680
G1 X211.608 Y76.442 E0.01915
G1 X214.239 Y79.073 E0.12640
G1 X213.988 Y79.076 E0.00854
G1 X213.937 Y79.055 E0.00187
G1 X211.995 Y77.154 E0.09230
G1 X211.910 Y76.955 E0.00735
G1 X211.552 Y76.964 E0.01216
G1 X211.044 Y76.456 E0.02440
G1 X210.481 Y76.470 E0.01915
G1 X210.989 Y76.978 E0.02440
G1 X210.425 Y76.992 E0.01915
G1 X209.917 Y76.484 E0.02440
G1 X209.354 Y76.499 E0.01915
G1 X209.862 Y77.007 E0.02440
G1 X209.298 Y77.021 E0.01915
G1 X208.790 Y76.513 E0.02440
G1 X208.227 Y76.527 E0.01915
G1 X208.735 Y77.035 E0.02440
G1 X208.171 Y77.049 E0.01915
G1 X207.663 Y76.541 E0.02440
G1 X207.100 Y76.556 E0.01915
G1 X207.608 Y77.064 E0.02440
G1 X207.045 Y77.078 E0.01915
G1 X206.537 Y76.570 E0.02440
G1 X205.973 Y76.584 E0.01915
G1 X206.481 Y77.092 E0.02440
G1 X205.918 Y77.106 E0.01915
G1 X205.410 Y76.598 E0.02440
G1 X204.846 Y76.613 E0.01915
G1 X205.354 Y77.121 E0.02440
G1 X204.791 Y77.135 E0.01915
G1 X204.283 Y76.627 E0.02440
G1 X203.719 Y76.641 E0.01915
G1 X204.227 Y77.149 E0.02440
G1 X203.664 Y77.163 E0.01915
G1 X203.156 Y76.655 E0.02440
G1 X202.592 Y76.670 E0.01915
G1 X203.100 Y77.178 E0.02440
G1 X202.537 Y77.192 E0.01915
G1 X202.029 Y76.684 E0.02440
G1 X201.465 Y76.698 E0.01915
G1 X201.973 Y77.206 E0.02440
G1 X201.410 Y77.220 E0.01915
G1 X200.902 Y76.712 E0.02440
G1 X200.338 Y76.726 E0.01915
G1 X200.846 Y77.235 E0.02440
G1 X200.283 Y77.249 E0.01915
G1 X199.775 Y76.741 E0.02440
G1 X199.211 Y76.755 E0.01915
G1 X199.719 Y77.263 E0.02440
G1 X199.156 Y77.277 E0.01915
G1 X198.648 Y76.769 E0.02440
G1 X198.084 Y76.783 E0.01915
G1 X198.593 Y77.291 E0.02440
G1 X198.029 Y77.306 E0.01915
G1 X197.521 Y76.798 E0.02440
G1 X196.958 Y76.812 E0.01915
G1 X197.466 Y77.320 E0.02440
G1 X196.902 Y77.334 E0.01915
G1 X196.394 Y76.826 E0.02440
G1 X195.831 Y76.840 E0.01915
G1 X196.339 Y77.348 E0.02440
G1 X195.775 Y77.363 E0.01915
G1 X195.267 Y76.855 E0.02440
G1 X194.704 Y76.869 E0.01915
G1 X195.212 Y77.377 E0.02440
G1 X194.648 Y77.391 E0.01915
G1 X194.140 Y76.883 E0.02440
G1 X193.577 Y76.897 E0.01915
G1 X194.085 Y77.405 E0.02440
G1 X193.521 Y77.420 E0.01915
G1 X193.013 Y76.912 E0.02440
G1 X192.450 Y76.926 E0.01915
G1 X192.958 Y77.434 E0.02440
G1 X192.394 Y77.448 E0.01915
G1 X191.886 Y76.940 E0.02440
G1 X191.323 Y76.954 E0.01915
G1 X191.831 Y77.462 E0.02440
G1 X191.267 Y77.477 E0.01915
G1 X190.759 Y76.969 E0.02440
G1 X190.196 Y76.983 E0.01915
G1 X190.704 Y77.491 E0.02440
G1 X190.141 Y77.505 E0.01915
G1 X189.632 Y76.997 E0.02440
G1 X189.069 Y77.011 E0.01915
G1 X189.577 Y77.519 E0.02440
G1 X189.014 Y77.534 E0.01915
G1 X188.506 Y77.026 E0.02440
G1 X187.942 Y77.040 E0.01915
G1 X188.450 Y77.548 E0.02440
G1 X187.887 Y77.562 E0.01915
G1 X187.379 Y77.054 E0.02440
G1 X186.815 Y77.068 E0.01915
G1 X187.323 Y77.576 E0.02440
G1 X186.760 Y77.591 E0.01915
G1 X186.252 Y77.083 E0.02440
G1 X185.688 Y77.097 E0.01915
G1 X186.196 Y77.605 E0.02440
G1 X185.633 Y77.619 E0.01915
G1 X185.125 Y77.111 E0.02440
G1 X184.561 Y77.125 E0.01915
G1 X185.069 Y77.633 E0.02440
G1 X184.506 Y77.648 E0.01915
G1 X183.998 Y77.140 E0.02440
G1 X183.434 Y77.154 E0.01915
G1 X183.942 Y77.662 E0.02440
G1 X183.379 Y77.676 E0.01915
G1 X182.871 Y77.168 E0.02440
G1 X182.307 Y77.182 E0.01915
G1 X182.815 Y77.690 E0.02440
G1 X182.252 Y77.705 E0.01915
G1 X181.744 Y77.196 E0.02440
G1 X181.180 Y77.211 E0.01915
G1 X181.689 Y77.719 E0.02440
G1 X181.125 Y77.733 E0.01915
G1 X180.617 Y77.225 E0.02440
G1 X180.054 Y77.239 E0.01915
G1 X180.562 Y77.747 E0.02440
G1 X179.998 Y77.762 E0.01915
G1 X179.490 Y77.253 E0.02440
G1 X178.927 Y77.268 E0.01915
G1 X179.435 Y77.776 E0.02440
G1 X178.871 Y77.790 E0.01915
G1 X178.363 Y77.282 E0.02440
G1 X177.800 Y77.296 E0.01915
G1 X178.308 Y77.804 E0.02440
G1 X177.744 Y77.818 E0.01915
G1 X177.236 Y77.310 E0.02440
G1 X176.673 Y77.325 E0.01915
G1 X177.181 Y77.833 E0.02440
G1 X176.617 Y77.847 E0.01915
G1 X176.109 Y77.339 E0.02440
G1 X175.546 Y77.353 E0.01915
G1 X176.054 Y77.861 E0.02440
G1 X175.490 Y77.875 E0.01915
G1 X174.982 Y77.367 E0.02440
G1 X174.419 Y77.382 E0.01915
G1 X174.927 Y77.890 E0.02440
G1 X174.363 Y77.904 E0.01915
G1 X173.855 Y77.396 E0.02440
G1 X173.292 Y77.410 E0.01915
G1 X173.800 Y77.918 E0.02440
G1 X173.236 Y77.932 E0.01915
G1 X172.728 Y77.424 E0.02440
G1 X172.165 Y77.439 E0.01915
G1 X172.673 Y77.947 E0.02440
G1 X172.110 Y77.961 E0.01915
G1 X171.602 Y77.453 E0.02440
G1 X171.038 Y77.467 E0.01915
G1 X172.034 Y78.463 E0.04783
G1 X172.034 Y79.040 E0.01962
G1 X170.475 Y77.481 E0.07490
G1 X169.911 Y77.496 E0.01915
G1 X172.217 Y79.801 E0.11076
M204 S1000
G1 X172.258 Y79.265 F10800.000
M204 S1250
G1 F4800.000
G1 X172.921 Y79.929 E0.03178
G1 X173.517 Y79.944 E0.02016
G1 X172.441 Y78.868 E0.05151
G1 X172.441 Y78.360 E0.01720
G1 X172.511 Y78.358 E0.00238
G1 X174.112 Y79.959 E0.07664
G1 X174.708 Y79.974 E0.02016
G1 X173.077 Y78.344 E0.07805
G1 X173.643 Y78.329 E0.01917
G1 X175.303 Y79.989 E0.07945
G1 X175.898 Y80.004 E0.02016
G1 X174.209 Y78.315 E0.08086
G1 X174.775 Y78.301 E0.01917
G1 X176.494 Y80.019 E0.08226
G1 X177.089 Y80.034 E0.02016
G1 X175.341 Y78.286 E0.08367
G1 X175.907 Y78.272 E0.01917
G1 X177.685 Y80.049 E0.08507
G1 X178.280 Y80.064 E0.02016
G1 X176.474 Y78.258 E0.08648
G1 X177.040 Y78.244 E0.01917
G1 X178.875 Y80.079 E0.08788
G1 X179.471 Y80.094 E0.02016
G1 X177.606 Y78.229 E0.08929
G1 X178.172 Y78.215 E0.01917
G1 X180.066 Y80.109 E0.09069
G1 X180.662 Y80.125 E0.02016
G1 X178.738 Y78.201 E0.09210
G1 X179.304 Y78.186 E0.01917
G1 X181.257 Y80.140 E0.09350
G1 X181.852 Y80.155 E0.02016
G1 X179.870 Y78.172 E0.09491
G1 X180.436 Y78.158 E0.01917
G1 X182.448 Y80.170 E0.09631
G1 X183.043 Y80.185 E0.02016
G1 X181.002 Y78.143 E0.09772
G1 X181.568 Y78.129 E0.01917
G1 X183.639 Y80.200 E0.09913
G1 X184.234 Y80.215 E0.02016
G1 X182.134 Y78.115 E0.10053
G1 X182.700 Y78.100 E0.01917
G1 X184.829 Y80.230 E0.10194
G1 X185.425 Y80.245 E0.02016
G1 X183.266 Y78.086 E0.10334
G1 X183.832 Y78.072 E0.01917
G1 X186.020 Y80.260 E0.10475
G1 X186.616 Y80.275 E0.02016
G1 X184.398 Y78.058 E0.10615
G1 X184.964 Y78.043 E0.01917
G1 X187.211 Y80.290 E0.10756
G1 X187.806 Y80.305 E0.02016
G1 X185.530 Y78.029 E0.10896
G1 X186.096 Y78.015 E0.01917
G1 X188.402 Y80.320 E0.11037
G1 X188.997 Y80.335 E0.02016
G1 X186.662 Y78.000 E0.11177
G1 X187.228 Y77.986 E0.01917
G1 X189.593 Y80.350 E0.11318
G1 X190.188 Y80.365 E0.02016
G1 X187.794 Y77.972 E0.11458
G1 X188.360 Y77.957 E0.01917
G1 X190.783 Y80.380 E0.11599
G1 X191.379 Y80.395 E0.02016
G1 X188.926 Y77.943 E0.11739
G1 X189.492 Y77.929 E0.01917
G1 X191.974 Y80.410 E0.11880
G1 X192.570 Y80.426 E0.02016
G1 X190.059 Y77.914 E0.12021
G1 X190.625 Y77.900 E0.01917
G1 X193.165 Y80.441 E0.12161
G1 X193.760 Y80.456 E0.02016
G1 X191.191 Y77.886 E0.12302
G1 X191.757 Y77.871 E0.01917
G1 X194.356 Y80.471 E0.12442
G1 X194.951 Y80.486 E0.02016
M73 P93 R17
G1 X192.323 Y77.857 E0.12583
G1 X192.889 Y77.843 E0.01917
G1 X195.547 Y80.501 E0.12723
G1 X196.142 Y80.516 E0.02016
G1 X193.455 Y77.829 E0.12864
G1 X194.021 Y77.814 E0.01917
G1 X196.737 Y80.531 E0.13004
G1 X197.333 Y80.546 E0.02016
G1 X194.587 Y77.800 E0.13145
G1 X195.153 Y77.786 E0.01917
G1 X197.928 Y80.561 E0.13285
G1 X198.524 Y80.576 E0.02016
G1 X195.719 Y77.771 E0.13426
G1 X196.285 Y77.757 E0.01917
G1 X199.119 Y80.591 E0.13566
G1 X199.714 Y80.606 E0.02016
G1 X196.851 Y77.743 E0.13707
G1 X197.417 Y77.728 E0.01917
G1 X200.310 Y80.621 E0.13847
G1 X200.905 Y80.636 E0.02016
G1 X197.983 Y77.714 E0.13988
G1 X198.549 Y77.700 E0.01917
G1 X201.501 Y80.651 E0.14129
G1 X202.096 Y80.666 E0.02016
G1 X199.115 Y77.685 E0.14269
G1 X199.681 Y77.671 E0.01917
G1 X202.691 Y80.681 E0.14410
G1 X203.287 Y80.696 E0.02016
G1 X200.247 Y77.657 E0.14550
G1 X200.813 Y77.643 E0.01917
G1 X203.882 Y80.711 E0.14691
G1 X204.478 Y80.727 E0.02016
G1 X201.379 Y77.628 E0.14831
G1 X201.945 Y77.614 E0.01917
G1 X205.073 Y80.742 E0.14972
G1 X205.668 Y80.757 E0.02016
G1 X202.511 Y77.600 E0.15112
G1 X203.077 Y77.585 E0.01917
G1 X206.264 Y80.772 E0.15253
G1 X206.859 Y80.787 E0.02016
G1 X203.644 Y77.571 E0.15393
G1 X204.210 Y77.557 E0.01917
G1 X207.455 Y80.802 E0.15534
G1 X208.050 Y80.817 E0.02016
G1 X204.776 Y77.542 E0.15674
G1 X205.342 Y77.528 E0.01917
G1 X208.645 Y80.832 E0.15815
G1 X209.241 Y80.847 E0.02016
G1 X205.908 Y77.514 E0.15955
G1 X206.474 Y77.499 E0.01917
G1 X209.836 Y80.862 E0.16096
G1 X210.432 Y80.877 E0.02016
G1 X207.040 Y77.485 E0.16237
G1 X207.606 Y77.471 E0.01917
G1 X211.027 Y80.892 E0.16377
G1 X211.622 Y80.907 E0.02016
G1 X208.172 Y77.457 E0.16518
G1 X208.738 Y77.442 E0.01917
G1 X212.218 Y80.922 E0.16658
G1 X212.813 Y80.937 E0.02016
G1 X209.304 Y77.428 E0.16799
G1 X209.870 Y77.414 E0.01917
G1 X213.409 Y80.952 E0.16939
G1 X214.004 Y80.967 E0.02016
G1 X210.436 Y77.399 E0.17080
G1 X211.002 Y77.385 E0.01917
G1 X214.599 Y80.982 E0.17220
G1 X215.195 Y80.997 E0.02016
G1 X211.568 Y77.371 E0.17361
G1 X211.644 Y77.369 E0.00258
G1 X213.710 Y79.403 E0.09812
G1 X213.911 Y79.484 E0.00735
G1 X214.258 Y79.480 E0.01173
G1 X215.790 Y81.012 E0.07336
G1 X216.386 Y81.028 E0.02016
G1 X214.832 Y79.474 E0.07437
G1 X215.406 Y79.468 E0.01944
G1 X216.981 Y81.043 E0.07538
G1 X217.576 Y81.058 E0.02016
G1 X215.981 Y79.462 E0.07639
G1 X216.555 Y79.456 E0.01944
G1 X218.172 Y81.073 E0.07740
G1 X218.767 Y81.088 E0.02016
G1 X217.129 Y79.450 E0.07840
G1 X217.360 Y79.364 E0.00834
G1 X217.491 Y79.231 E0.00631
G1 X219.363 Y81.103 E0.08959
G1 X219.958 Y81.118 E0.02016
G1 X217.778 Y78.938 E0.10435
G1 X218.065 Y78.645 E0.01389
G1 X220.553 Y81.133 E0.11911
G1 X221.149 Y81.148 E0.02016
G1 X218.352 Y78.351 E0.13386
G1 X218.639 Y78.058 E0.01389
G1 X221.744 Y81.163 E0.14862
G1 X222.340 Y81.178 E0.02016
G1 X218.927 Y77.765 E0.16338
G1 X219.214 Y77.472 E0.01389
G1 X222.935 Y81.193 E0.17813
G1 X223.530 Y81.208 E0.02016
G1 X219.493 Y77.170 E0.19328
G1 X220.059 Y77.156 E0.01917
G1 X224.126 Y81.223 E0.19469
G1 X224.721 Y81.238 E0.02016
G1 X220.625 Y77.142 E0.19609
G1 X221.191 Y77.127 E0.01917
G1 X225.317 Y81.253 E0.19750
G1 X225.912 Y81.268 E0.02016
G1 X221.757 Y77.113 E0.19890
G1 X222.323 Y77.099 E0.01917
G1 X226.507 Y81.283 E0.20031
G1 X227.103 Y81.298 E0.02016
G1 X222.889 Y77.085 E0.20171
G1 X223.455 Y77.070 E0.01917
G1 X227.698 Y81.313 E0.20312
G1 X228.294 Y81.329 E0.02016
G1 X224.021 Y77.056 E0.20453
G1 X224.587 Y77.042 E0.01917
G1 X228.889 Y81.344 E0.20593
G1 X229.484 Y81.359 E0.02016
G1 X225.153 Y77.027 E0.20734
G1 X225.719 Y77.013 E0.01917
G1 X230.080 Y81.374 E0.20874
G1 X230.675 Y81.389 E0.02016
G1 X226.285 Y76.999 E0.21015
G1 X226.851 Y76.984 E0.01917
G1 X231.271 Y81.404 E0.21155
G1 X231.866 Y81.419 E0.02016
G1 X227.417 Y76.970 E0.21296
G1 X227.983 Y76.956 E0.01917
G1 X232.461 Y81.434 E0.21436
G1 X233.057 Y81.449 E0.02016
G1 X228.549 Y76.941 E0.21577
M73 Q93 S17
G1 X229.115 Y76.927 E0.01917
G1 X233.652 Y81.464 E0.21717
G1 X234.026 Y81.473 E0.01266
G1 X234.026 Y81.257 E0.00731
G1 X229.681 Y76.913 E0.20797
G1 X230.247 Y76.899 E0.01917
G1 X234.026 Y80.677 E0.18088
G1 X234.026 Y80.097 E0.01964
G1 X230.814 Y76.884 E0.15378
G1 X231.380 Y76.870 E0.01917
G1 X234.026 Y79.517 E0.12669
G1 X234.026 Y78.936 E0.01964
G1 X231.946 Y76.856 E0.09960
G1 X232.512 Y76.841 E0.01917
G1 X234.026 Y78.356 E0.07250
G1 X234.026 Y77.776 E0.01964
G1 X233.078 Y76.827 E0.04541
G1 X233.644 Y76.813 E0.01917
G1 X234.209 Y77.378 E0.02708
M204 S1000
G1 F8640.000
G1 X233.644 Y76.813 E-0.18474
G1 X233.078 Y76.827 E-0.13074
G1 X234.026 Y77.776 E-0.30975
G1 X234.026 Y78.356 E-0.13399
G1 X234.024 Y78.354 E-0.00077
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.209 Y82.289
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.794 Y81.875 E0.01992
G1 X233.202 Y81.860 E0.02014
G1 X233.736 Y82.394 E0.02567
G1 X233.143 Y82.379 E0.02014
G1 X232.609 Y81.845 E0.02567
G1 X232.016 Y81.830 E0.02014
G1 X232.551 Y82.364 E0.02567
G1 X231.958 Y82.349 E0.02014
G1 X231.424 Y81.815 E0.02567
G1 X230.831 Y81.800 E0.02014
G1 X231.365 Y82.334 E0.02567
G1 X230.773 Y82.319 E0.02014
G1 X230.238 Y81.785 E0.02567
G1 X229.646 Y81.770 E0.02014
G1 X230.180 Y82.304 E0.02567
G1 X229.587 Y82.289 E0.02014
G1 X229.053 Y81.755 E0.02567
G1 X228.460 Y81.740 E0.02014
G1 X228.995 Y82.274 E0.02567
G1 X228.402 Y82.259 E0.02014
G1 X227.868 Y81.725 E0.02567
G1 X227.275 Y81.710 E0.02014
G1 X227.809 Y82.244 E0.02567
G1 X227.217 Y82.229 E0.02014
G1 X226.682 Y81.695 E0.02567
G1 X226.089 Y81.680 E0.02014
G1 X226.624 Y82.214 E0.02567
G1 X226.031 Y82.199 E0.02014
G1 X225.497 Y81.665 E0.02567
G1 X224.904 Y81.650 E0.02014
G1 X225.439 Y82.184 E0.02567
G1 X224.846 Y82.169 E0.02014
G1 X224.311 Y81.635 E0.02567
G1 X223.719 Y81.620 E0.02014
G1 X224.253 Y82.154 E0.02567
G1 X223.660 Y82.140 E0.02014
G1 X223.126 Y81.605 E0.02567
G1 X222.533 Y81.590 E0.02014
G1 X223.068 Y82.125 E0.02567
G1 X222.475 Y82.110 E0.02014
G1 X221.941 Y81.575 E0.02567
G1 X221.348 Y81.560 E0.02014
G1 X221.882 Y82.095 E0.02567
G1 X221.290 Y82.080 E0.02014
G1 X220.755 Y81.545 E0.02567
G1 X220.163 Y81.530 E0.02014
G1 X220.697 Y82.065 E0.02567
G1 X220.104 Y82.050 E0.02014
G1 X219.570 Y81.515 E0.02567
G1 X218.977 Y81.500 E0.02014
G1 X219.512 Y82.035 E0.02567
G1 X218.919 Y82.020 E0.02014
G1 X218.385 Y81.485 E0.02567
G1 X217.792 Y81.470 E0.02014
G1 X218.326 Y82.005 E0.02567
G1 X217.734 Y81.990 E0.02014
G1 X217.199 Y81.455 E0.02567
G1 X216.606 Y81.440 E0.02014
G1 X217.141 Y81.975 E0.02567
G1 X216.548 Y81.960 E0.02014
G1 X216.014 Y81.425 E0.02567
G1 X215.421 Y81.410 E0.02014
G1 X215.955 Y81.945 E0.02567
G1 X215.363 Y81.930 E0.02014
G1 X214.828 Y81.395 E0.02567
G1 X214.236 Y81.380 E0.02014
G1 X214.770 Y81.915 E0.02567
G1 X214.177 Y81.900 E0.02014
G1 X213.643 Y81.365 E0.02567
G1 X213.050 Y81.350 E0.02014
G1 X213.585 Y81.885 E0.02567
G1 X212.992 Y81.870 E0.02014
G1 X212.458 Y81.335 E0.02567
G1 X211.865 Y81.320 E0.02014
G1 X212.399 Y81.855 E0.02567
G1 X211.807 Y81.840 E0.02014
G1 X211.272 Y81.305 E0.02567
G1 X210.680 Y81.291 E0.02014
G1 X211.214 Y81.825 E0.02567
G1 X210.621 Y81.810 E0.02014
G1 X210.087 Y81.276 E0.02567
G1 X209.494 Y81.261 E0.02014
G1 X210.029 Y81.795 E0.02567
G1 X209.436 Y81.780 E0.02014
G1 X208.901 Y81.246 E0.02567
G1 X208.309 Y81.231 E0.02014
G1 X208.843 Y81.765 E0.02567
G1 X208.250 Y81.750 E0.02014
G1 X207.716 Y81.216 E0.02567
G1 X207.123 Y81.201 E0.02014
G1 X207.658 Y81.735 E0.02567
G1 X207.065 Y81.720 E0.02014
G1 X206.531 Y81.186 E0.02567
G1 X205.938 Y81.171 E0.02014
G1 X206.472 Y81.705 E0.02567
G1 X205.880 Y81.690 E0.02014
G1 X205.345 Y81.156 E0.02567
G1 X204.753 Y81.141 E0.02014
G1 X205.287 Y81.675 E0.02567
G1 X204.694 Y81.660 E0.02014
G1 X204.160 Y81.126 E0.02567
G1 X203.567 Y81.111 E0.02014
G1 X204.102 Y81.645 E0.02567
G1 X203.509 Y81.630 E0.02014
G1 X202.975 Y81.096 E0.02567
G1 X202.382 Y81.081 E0.02014
G1 X202.916 Y81.615 E0.02567
G1 X202.324 Y81.600 E0.02014
G1 X201.789 Y81.066 E0.02567
G1 X201.196 Y81.051 E0.02014
G1 X201.731 Y81.585 E0.02567
G1 X201.138 Y81.570 E0.02014
G1 X200.604 Y81.036 E0.02567
G1 X200.011 Y81.021 E0.02014
G1 X200.545 Y81.555 E0.02567
G1 X199.953 Y81.540 E0.02014
G1 X199.418 Y81.006 E0.02567
G1 X198.826 Y80.991 E0.02014
G1 X199.360 Y81.525 E0.02567
G1 X198.767 Y81.510 E0.02014
G1 X198.233 Y80.976 E0.02567
G1 X197.640 Y80.961 E0.02014
G1 X198.175 Y81.495 E0.02567
G1 X197.582 Y81.480 E0.02014
G1 X197.048 Y80.946 E0.02567
G1 X196.455 Y80.931 E0.02014
G1 X196.989 Y81.465 E0.02567
G1 X196.397 Y81.450 E0.02014
G1 X195.862 Y80.916 E0.02567
G1 X195.270 Y80.901 E0.02014
G1 X195.804 Y81.435 E0.02567
G1 X195.211 Y81.420 E0.02014
G1 X194.677 Y80.886 E0.02567
G1 X194.084 Y80.871 E0.02014
G1 X194.619 Y81.405 E0.02567
G1 X194.026 Y81.390 E0.02014
G1 X193.491 Y80.856 E0.02567
G1 X192.899 Y80.841 E0.02014
G1 X193.433 Y81.375 E0.02567
G1 X192.840 Y81.360 E0.02014
G1 X192.306 Y80.826 E0.02567
G1 X191.713 Y80.811 E0.02014
G1 X192.248 Y81.345 E0.02567
G1 X191.655 Y81.331 E0.02014
G1 X191.121 Y80.796 E0.02567
G1 X190.528 Y80.781 E0.02014
G1 X191.062 Y81.316 E0.02567
G1 X190.470 Y81.301 E0.02014
G1 X189.935 Y80.766 E0.02567
G1 X189.343 Y80.751 E0.02014
G1 X189.877 Y81.286 E0.02567
G1 X189.284 Y81.271 E0.02014
G1 X188.750 Y80.736 E0.02567
G1 X188.157 Y80.721 E0.02014
G1 X188.692 Y81.256 E0.02567
G1 X188.099 Y81.241 E0.02014
G1 X187.565 Y80.706 E0.02567
G1 X186.972 Y80.691 E0.02014
G1 X187.506 Y81.226 E0.02567
G1 X186.914 Y81.211 E0.02014
G1 X186.379 Y80.676 E0.02567
G1 X185.786 Y80.661 E0.02014
G1 X186.321 Y81.196 E0.02567
G1 X185.728 Y81.181 E0.02014
G1 X185.194 Y80.646 E0.02567
G1 X184.601 Y80.631 E0.02014
G1 X185.135 Y81.166 E0.02567
G1 X184.543 Y81.151 E0.02014
G1 X184.008 Y80.616 E0.02567
G1 X183.416 Y80.601 E0.02014
G1 X183.950 Y81.136 E0.02567
G1 X183.357 Y81.121 E0.02014
G1 X182.823 Y80.586 E0.02567
G1 X182.230 Y80.571 E0.02014
G1 X182.765 Y81.106 E0.02567
G1 X182.172 Y81.091 E0.02014
G1 X181.638 Y80.556 E0.02567
G1 X181.045 Y80.541 E0.02014
G1 X181.579 Y81.076 E0.02567
G1 X180.987 Y81.061 E0.02014
G1 X180.452 Y80.526 E0.02567
G1 X179.860 Y80.511 E0.02014
G1 X180.394 Y81.046 E0.02567
G1 X179.801 Y81.031 E0.02014
G1 X179.267 Y80.496 E0.02567
G1 X178.674 Y80.482 E0.02014
G1 X179.209 Y81.016 E0.02567
G1 X178.616 Y81.001 E0.02014
G1 X178.081 Y80.467 E0.02567
G1 X177.489 Y80.452 E0.02014
G1 X178.023 Y80.986 E0.02567
G1 X177.430 Y80.971 E0.02014
G1 X176.896 Y80.437 E0.02567
G1 X176.303 Y80.422 E0.02014
G1 X176.838 Y80.956 E0.02567
G1 X176.245 Y80.941 E0.02014
G1 X175.711 Y80.407 E0.02567
G1 X175.118 Y80.392 E0.02014
G1 X175.652 Y80.926 E0.02567
G1 X175.060 Y80.911 E0.02014
G1 X174.525 Y80.377 E0.02567
G1 X173.933 Y80.362 E0.02014
G1 X174.467 Y80.896 E0.02567
G1 X173.874 Y80.881 E0.02014
G1 X173.340 Y80.347 E0.02567
G1 X172.747 Y80.332 E0.02014
G1 X173.282 Y80.866 E0.02567
G1 X172.689 Y80.851 E0.02014
G1 X169.348 Y77.510 E0.16050
G1 X168.784 Y77.524 E0.01915
G1 X172.096 Y80.836 E0.15910
G1 X171.504 Y80.821 E0.02014
G1 X168.221 Y77.538 E0.15770
G1 X167.657 Y77.553 E0.01915
G1 X170.911 Y80.806 E0.15629
G1 X170.318 Y80.791 E0.02014
G1 X167.094 Y77.567 E0.15489
G1 X166.530 Y77.581 E0.01915
G1 X169.725 Y80.776 E0.15349
G1 X169.133 Y80.761 E0.02014
G1 X165.967 Y77.595 E0.15208
G1 X165.403 Y77.610 E0.01915
G1 X168.540 Y80.746 E0.15068
G1 X167.947 Y80.731 E0.02014
G1 X164.840 Y77.624 E0.14927
G1 X164.276 Y77.638 E0.01915
G1 X167.355 Y80.716 E0.14787
G1 X166.762 Y80.701 E0.02014
G1 X163.713 Y77.652 E0.14647
G1 X163.149 Y77.666 E0.01915
G1 X166.169 Y80.686 E0.14506
G1 X165.577 Y80.671 E0.02014
G1 X162.586 Y77.681 E0.14366
G1 X162.023 Y77.695 E0.01915
G1 X164.984 Y80.656 E0.14225
G1 X164.391 Y80.641 E0.02014
G1 X161.459 Y77.709 E0.14085
G1 X160.896 Y77.723 E0.01915
G1 X163.799 Y80.626 E0.13945
G1 X163.206 Y80.611 E0.02014
G1 X160.332 Y77.738 E0.13804
G1 X159.769 Y77.752 E0.01915
G1 X162.613 Y80.596 E0.13664
G1 X162.020 Y80.581 E0.02014
G1 X159.205 Y77.766 E0.13524
G1 X158.642 Y77.780 E0.01915
G1 X161.428 Y80.566 E0.13383
G1 X160.835 Y80.551 E0.02014
G1 X158.078 Y77.795 E0.13243
G1 X157.515 Y77.809 E0.01915
G1 X160.242 Y80.536 E0.13102
G1 X159.650 Y80.522 E0.02014
G1 X156.951 Y77.823 E0.12962
G1 X156.388 Y77.837 E0.01915
G1 X159.057 Y80.507 E0.12822
G1 X158.464 Y80.492 E0.02014
G1 X155.824 Y77.852 E0.12681
G1 X155.261 Y77.866 E0.01915
G1 X157.872 Y80.477 E0.12541
G1 X157.279 Y80.462 E0.02014
G1 X154.697 Y77.880 E0.12400
G1 X154.134 Y77.894 E0.01915
G1 X156.686 Y80.447 E0.12260
G1 X156.094 Y80.432 E0.02014
G1 X153.571 Y77.909 E0.12120
G1 X153.007 Y77.923 E0.01915
G1 X155.501 Y80.417 E0.11979
G1 X154.908 Y80.402 E0.02014
G1 X152.444 Y77.937 E0.11839
G1 X151.880 Y77.951 E0.01915
G1 X154.315 Y80.387 E0.11699
G1 X153.723 Y80.372 E0.02014
G1 X151.317 Y77.966 E0.11558
G1 X150.753 Y77.980 E0.01915
G1 X153.130 Y80.357 E0.11418
G1 X152.537 Y80.342 E0.02014
G1 X150.190 Y77.994 E0.11277
G1 X149.626 Y78.008 E0.01915
G1 X151.945 Y80.327 E0.11137
G1 X151.352 Y80.312 E0.02014
G1 X149.063 Y78.023 E0.10997
G1 X148.499 Y78.037 E0.01915
G1 X150.759 Y80.297 E0.10856
G1 X150.167 Y80.282 E0.02014
G1 X147.936 Y78.051 E0.10716
G1 X147.372 Y78.065 E0.01915
G1 X149.574 Y80.267 E0.10575
G1 X148.981 Y80.252 E0.02014
G1 X146.809 Y78.080 E0.10435
G1 X146.245 Y78.094 E0.01915
G1 X148.389 Y80.237 E0.10295
G1 X147.796 Y80.222 E0.02014
G1 X145.682 Y78.108 E0.10154
G1 X145.119 Y78.122 E0.01915
G1 X147.203 Y80.207 E0.10014
G1 X146.610 Y80.192 E0.02014
G1 X144.555 Y78.137 E0.09874
G1 X143.992 Y78.151 E0.01915
G1 X146.018 Y80.177 E0.09733
G1 X145.425 Y80.162 E0.02014
G1 X143.428 Y78.165 E0.09593
G1 X142.865 Y78.179 E0.01915
G1 X144.832 Y80.147 E0.09452
G1 X144.240 Y80.132 E0.02014
G1 X142.301 Y78.193 E0.09312
G1 X141.738 Y78.208 E0.01915
G1 X143.647 Y80.117 E0.09172
G1 X143.054 Y80.102 E0.02014
G1 X141.174 Y78.222 E0.09031
G1 X140.611 Y78.236 E0.01915
G1 X142.462 Y80.087 E0.08891
G1 X141.869 Y80.072 E0.02014
G1 X140.047 Y78.250 E0.08750
G1 X139.484 Y78.265 E0.01915
G1 X141.276 Y80.057 E0.08610
G1 X140.684 Y80.042 E0.02014
G1 X138.920 Y78.279 E0.08470
G1 X138.357 Y78.293 E0.01915
G1 X140.091 Y80.027 E0.08329
G1 X139.498 Y80.012 E0.02014
G1 X137.793 Y78.307 E0.08189
G1 X137.230 Y78.322 E0.01915
G1 X138.905 Y79.997 E0.08049
G1 X138.313 Y79.982 E0.02014
G1 X136.667 Y78.336 E0.07908
G1 X136.103 Y78.350 E0.01915
G1 X137.720 Y79.967 E0.07768
G1 X137.127 Y79.952 E0.02014
G1 X135.540 Y78.364 E0.07627
G1 X134.976 Y78.379 E0.01915
G1 X136.535 Y79.937 E0.07487
G1 X135.942 Y79.922 E0.02014
G1 X134.413 Y78.393 E0.07347
G1 X133.849 Y78.407 E0.01915
G1 X135.349 Y79.907 E0.07206
G1 X134.757 Y79.892 E0.02014
G1 X133.687 Y78.823 E0.05137
G1 X133.687 Y79.401 E0.01962
G1 X134.352 Y80.065 E0.03193
M204 S1000
G1 F8640.000
G1 X133.687 Y79.401 E-0.21708
G1 X133.687 Y78.823 E-0.13339
G1 X134.757 Y79.892 E-0.34924
G1 X135.018 Y79.899 E-0.06028
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X133.466 Y78.959
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X132.912 Y78.406 E0.02345
G1 X132.415 Y78.418 E0.01490
G1 X133.305 Y79.308 E0.03770
G1 X133.305 Y79.818 E0.01527
G1 X131.918 Y78.431 E0.05876
G1 X131.421 Y78.443 E0.01490
G1 X132.847 Y79.869 E0.06040
G1 X132.324 Y79.856 E0.01567
G1 X130.924 Y78.456 E0.05931
G1 X130.427 Y78.469 E0.01490
G1 X131.801 Y79.843 E0.05822
G1 X131.278 Y79.829 E0.01567
G1 X129.930 Y78.481 E0.05713
G1 X129.433 Y78.494 E0.01490
G1 X130.756 Y79.816 E0.05603
G1 X130.233 Y79.803 E0.01567
G1 X128.936 Y78.506 E0.05494
G1 X128.439 Y78.519 E0.01490
G1 X129.710 Y79.790 E0.05385
G1 X129.187 Y79.777 E0.01567
G1 X127.942 Y78.531 E0.05276
G1 X127.445 Y78.544 E0.01490
G1 X128.664 Y79.763 E0.05167
G1 X128.142 Y79.750 E0.01567
G1 X126.948 Y78.557 E0.05057
G1 X126.451 Y78.569 E0.01490
G1 X127.619 Y79.737 E0.04948
G1 X127.096 Y79.724 E0.01567
G1 X125.954 Y78.582 E0.04839
G1 X125.465 Y78.602 E0.01466
G1 X126.573 Y79.710 E0.04695
G1 X126.050 Y79.697 E0.01567
G1 X124.982 Y78.629 E0.04527
G1 X124.499 Y78.655 E0.01450
G1 X125.521 Y79.677 E0.04330
G1 X124.982 Y79.648 E0.01617
G1 X124.015 Y78.681 E0.04094
G1 X123.532 Y78.708 E0.01450
G1 X124.443 Y79.618 E0.03858
G1 X123.904 Y79.589 E0.01617
G1 X123.049 Y78.734 E0.03623
G1 X122.566 Y78.760 E0.01450
G1 X123.365 Y79.560 E0.03387
G1 X122.826 Y79.530 E0.01617
G1 X122.082 Y78.787 E0.03151
G1 X121.846 Y78.799 E0.00708
G1 X121.846 Y79.060 E0.00781
G1 X122.457 Y79.671 E0.02588
M204 S1000
G1 F8640.000
G1 X121.846 Y79.060 E-0.19948
G1 X121.846 Y78.799 E-0.06022
G1 X122.082 Y78.787 E-0.05456
G1 X122.826 Y79.530 E-0.24284
G1 X123.365 Y79.560 E-0.12462
G1 X123.125 Y79.320 E-0.07828
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.566 Y96.453
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X125.744 Y96.225 E0.14163
G1 X234.331 Y93.481 E3.67672
G1 X234.331 Y100.633 E0.24211
G1 X125.744 Y97.889 E3.67673
G1 X121.566 Y97.661 E0.14162
G1 X121.566 Y96.513 E0.03887
M204 S1000
G1 X121.159 Y96.067 F10800.000
M204 S800
G1 F1500.000
G1 X125.728 Y95.819 E0.15488
G1 X234.738 Y93.063 E3.69105
G1 X234.738 Y101.051 E0.27038
G1 X125.728 Y98.296 E3.69106
G1 X121.159 Y98.047 E0.15487
G1 X121.159 Y96.127 E0.06497
M204 S1000
G1 X121.556 Y96.113 F10800.000
G1 F8640.000
G1 X124.443 Y95.905 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X122.457 Y97.590
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X121.846 Y96.979 E0.02588
G1 X121.846 Y96.718 E0.00781
G1 X122.082 Y96.705 E0.00708
G1 X122.826 Y97.449 E0.03151
G1 X123.365 Y97.479 E0.01617
G1 X122.566 Y96.679 E0.03387
G1 X123.049 Y96.653 E0.01450
G1 X123.904 Y97.508 E0.03623
G1 X124.443 Y97.537 E0.01617
G1 X123.532 Y96.627 E0.03858
G1 X124.015 Y96.600 E0.01450
G1 X124.982 Y97.567 E0.04094
G1 X125.521 Y97.596 E0.01617
G1 X124.499 Y96.574 E0.04330
G1 X124.982 Y96.548 E0.01450
G1 X126.050 Y97.616 E0.04527
G1 X126.573 Y97.629 E0.01567
G1 X125.465 Y96.521 E0.04695
G1 X125.954 Y96.501 E0.01466
G1 X127.096 Y97.643 E0.04839
G1 X127.619 Y97.656 E0.01567
G1 X126.451 Y96.488 E0.04948
G1 X126.948 Y96.475 E0.01490
G1 X128.142 Y97.669 E0.05057
G1 X128.664 Y97.682 E0.01567
G1 X127.445 Y96.463 E0.05167
G1 X127.942 Y96.450 E0.01490
G1 X129.187 Y97.695 E0.05276
G1 X129.710 Y97.709 E0.01567
G1 X128.439 Y96.438 E0.05385
G1 X128.936 Y96.425 E0.01490
G1 X130.233 Y97.722 E0.05494
G1 X130.756 Y97.735 E0.01567
G1 X129.433 Y96.413 E0.05603
G1 X129.930 Y96.400 E0.01490
G1 X131.278 Y97.748 E0.05713
G1 X131.801 Y97.761 E0.01567
G1 X130.427 Y96.387 E0.05822
G1 X130.924 Y96.375 E0.01490
G1 X132.324 Y97.775 E0.05931
G1 X132.847 Y97.788 E0.01567
G1 X131.421 Y96.362 E0.06040
G1 X131.918 Y96.350 E0.01490
G1 X133.305 Y97.737 E0.05876
G1 X133.305 Y97.227 E0.01527
G1 X132.415 Y96.337 E0.03770
G1 X132.912 Y96.325 E0.01490
G1 X133.466 Y96.878 E0.02345
M204 S1000
G1 F8640.000
G1 X132.912 Y96.325 E-0.18076
G1 X132.415 Y96.337 E-0.11480
G1 X133.305 Y97.227 E-0.29058
G1 X133.305 Y97.737 E-0.11766
G1 X133.133 Y97.565 E-0.05620
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X134.352 Y97.984
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.687 Y97.319 E0.03193
G1 X133.687 Y96.742 E0.01962
G1 X134.757 Y97.811 E0.05137
G1 X135.349 Y97.826 E0.02014
G1 X133.849 Y96.326 E0.07206
G1 X134.413 Y96.312 E0.01915
G1 X135.942 Y97.841 E0.07347
G1 X136.535 Y97.856 E0.02014
G1 X134.976 Y96.297 E0.07487
G1 X135.540 Y96.283 E0.01915
G1 X137.127 Y97.871 E0.07627
G1 X137.720 Y97.886 E0.02014
G1 X136.103 Y96.269 E0.07768
G1 X136.667 Y96.255 E0.01915
G1 X138.313 Y97.901 E0.07908
G1 X138.905 Y97.916 E0.02014
G1 X137.230 Y96.241 E0.08049
G1 X137.793 Y96.226 E0.01915
G1 X139.498 Y97.931 E0.08189
G1 X140.091 Y97.946 E0.02014
G1 X138.357 Y96.212 E0.08329
G1 X138.920 Y96.198 E0.01915
G1 X140.684 Y97.961 E0.08470
G1 X141.276 Y97.976 E0.02014
G1 X139.484 Y96.184 E0.08610
G1 X140.047 Y96.169 E0.01915
G1 X141.869 Y97.991 E0.08750
G1 X142.462 Y98.006 E0.02014
G1 X140.611 Y96.155 E0.08891
G1 X141.174 Y96.141 E0.01915
G1 X143.054 Y98.021 E0.09031
G1 X143.647 Y98.036 E0.02014
G1 X141.738 Y96.127 E0.09172
G1 X142.301 Y96.112 E0.01915
G1 X144.240 Y98.051 E0.09312
G1 X144.832 Y98.066 E0.02014
G1 X142.865 Y96.098 E0.09452
G1 X143.428 Y96.084 E0.01915
G1 X145.425 Y98.081 E0.09593
G1 X146.018 Y98.096 E0.02014
G1 X143.992 Y96.070 E0.09733
G1 X144.555 Y96.055 E0.01915
G1 X146.610 Y98.111 E0.09874
G1 X147.203 Y98.126 E0.02014
G1 X145.119 Y96.041 E0.10014
G1 X145.682 Y96.027 E0.01915
G1 X147.796 Y98.141 E0.10154
G1 X148.389 Y98.156 E0.02014
G1 X146.245 Y96.013 E0.10295
G1 X146.809 Y95.998 E0.01915
G1 X148.981 Y98.171 E0.10435
G1 X149.574 Y98.186 E0.02014
G1 X147.372 Y95.984 E0.10575
G1 X147.936 Y95.970 E0.01915
G1 X150.167 Y98.201 E0.10716
G1 X150.759 Y98.216 E0.02014
G1 X148.499 Y95.956 E0.10856
G1 X149.063 Y95.941 E0.01915
G1 X151.352 Y98.231 E0.10997
G1 X151.945 Y98.246 E0.02014
G1 X149.626 Y95.927 E0.11137
G1 X150.190 Y95.913 E0.01915
G1 X152.537 Y98.261 E0.11277
G1 X153.130 Y98.276 E0.02014
G1 X150.753 Y95.899 E0.11418
G1 X151.317 Y95.884 E0.01915
G1 X153.723 Y98.291 E0.11558
G1 X154.315 Y98.306 E0.02014
G1 X151.880 Y95.870 E0.11699
G1 X152.444 Y95.856 E0.01915
G1 X154.908 Y98.321 E0.11839
G1 X155.501 Y98.335 E0.02014
G1 X153.007 Y95.842 E0.11979
G1 X153.571 Y95.827 E0.01915
G1 X156.094 Y98.350 E0.12120
G1 X156.686 Y98.365 E0.02014
G1 X154.134 Y95.813 E0.12260
G1 X154.697 Y95.799 E0.01915
G1 X157.279 Y98.380 E0.12400
G1 X157.872 Y98.395 E0.02014
G1 X155.261 Y95.785 E0.12541
G1 X155.824 Y95.770 E0.01915
G1 X158.464 Y98.410 E0.12681
G1 X159.057 Y98.425 E0.02014
G1 X156.388 Y95.756 E0.12822
G1 X156.951 Y95.742 E0.01915
G1 X159.650 Y98.440 E0.12962
G1 X160.242 Y98.455 E0.02014
G1 X157.515 Y95.728 E0.13102
G1 X158.078 Y95.714 E0.01915
G1 X160.835 Y98.470 E0.13243
G1 X161.428 Y98.485 E0.02014
G1 X158.642 Y95.699 E0.13383
G1 X159.205 Y95.685 E0.01915
G1 X162.020 Y98.500 E0.13524
G1 X162.613 Y98.515 E0.02014
G1 X159.769 Y95.671 E0.13664
G1 X160.332 Y95.657 E0.01915
G1 X163.206 Y98.530 E0.13804
G1 X163.799 Y98.545 E0.02014
G1 X160.896 Y95.642 E0.13945
G1 X161.459 Y95.628 E0.01915
G1 X164.391 Y98.560 E0.14085
G1 X164.984 Y98.575 E0.02014
G1 X162.023 Y95.614 E0.14225
G1 X162.586 Y95.600 E0.01915
G1 X165.577 Y98.590 E0.14366
G1 X166.169 Y98.605 E0.02014
G1 X163.149 Y95.585 E0.14506
G1 X163.713 Y95.571 E0.01915
G1 X166.762 Y98.620 E0.14647
G1 X167.355 Y98.635 E0.02014
G1 X164.276 Y95.557 E0.14787
G1 X164.840 Y95.543 E0.01915
G1 X167.947 Y98.650 E0.14927
G1 X168.540 Y98.665 E0.02014
G1 X165.403 Y95.528 E0.15068
G1 X165.967 Y95.514 E0.01915
G1 X169.133 Y98.680 E0.15208
G1 X169.725 Y98.695 E0.02014
G1 X166.530 Y95.500 E0.15349
G1 X167.094 Y95.486 E0.01915
G1 X170.318 Y98.710 E0.15489
G1 X170.911 Y98.725 E0.02014
G1 X167.657 Y95.471 E0.15629
G1 X168.221 Y95.457 E0.01915
G1 X171.504 Y98.740 E0.15770
G1 X172.096 Y98.755 E0.02014
G1 X168.784 Y95.443 E0.15910
G1 X169.348 Y95.429 E0.01915
G1 X172.689 Y98.770 E0.16050
G1 X173.282 Y98.785 E0.02014
G1 X172.747 Y98.251 E0.02567
G1 X173.340 Y98.266 E0.02014
G1 X173.874 Y98.800 E0.02567
G1 X174.467 Y98.815 E0.02014
G1 X173.933 Y98.281 E0.02567
G1 X174.525 Y98.295 E0.02014
G1 X175.060 Y98.830 E0.02567
G1 X175.652 Y98.845 E0.02014
G1 X175.118 Y98.310 E0.02567
G1 X175.711 Y98.325 E0.02014
G1 X176.245 Y98.860 E0.02567
G1 X176.838 Y98.875 E0.02014
G1 X176.303 Y98.340 E0.02567
G1 X176.896 Y98.355 E0.02014
G1 X177.430 Y98.890 E0.02567
G1 X178.023 Y98.905 E0.02014
G1 X177.489 Y98.370 E0.02567
G1 X178.081 Y98.385 E0.02014
G1 X178.616 Y98.920 E0.02567
G1 X179.209 Y98.935 E0.02014
G1 X178.674 Y98.400 E0.02567
G1 X179.267 Y98.415 E0.02014
G1 X179.801 Y98.950 E0.02567
G1 X180.394 Y98.965 E0.02014
G1 X179.860 Y98.430 E0.02567
G1 X180.452 Y98.445 E0.02014
G1 X180.987 Y98.980 E0.02567
G1 X181.579 Y98.995 E0.02014
G1 X181.045 Y98.460 E0.02567
G1 X181.638 Y98.475 E0.02014
G1 X182.172 Y99.010 E0.02567
G1 X182.765 Y99.025 E0.02014
G1 X182.230 Y98.490 E0.02567
G1 X182.823 Y98.505 E0.02014
G1 X183.357 Y99.040 E0.02567
G1 X183.950 Y99.055 E0.02014
G1 X183.416 Y98.520 E0.02567
G1 X184.008 Y98.535 E0.02014
G1 X184.543 Y99.070 E0.02567
G1 X185.135 Y99.085 E0.02014
G1 X184.601 Y98.550 E0.02567
G1 X185.194 Y98.565 E0.02014
G1 X185.728 Y99.100 E0.02567
G1 X186.321 Y99.115 E0.02014
G1 X185.786 Y98.580 E0.02567
G1 X186.379 Y98.595 E0.02014
G1 X186.914 Y99.130 E0.02567
G1 X187.506 Y99.144 E0.02014
G1 X186.972 Y98.610 E0.02567
G1 X187.565 Y98.625 E0.02014
G1 X188.099 Y99.159 E0.02567
G1 X188.692 Y99.174 E0.02014
G1 X188.157 Y98.640 E0.02567
G1 X188.750 Y98.655 E0.02014
G1 X189.284 Y99.189 E0.02567
G1 X189.877 Y99.204 E0.02014
G1 X189.343 Y98.670 E0.02567
G1 X189.935 Y98.685 E0.02014
G1 X190.470 Y99.219 E0.02567
G1 X191.062 Y99.234 E0.02014
G1 X190.528 Y98.700 E0.02567
G1 X191.121 Y98.715 E0.02014
G1 X191.655 Y99.249 E0.02567
G1 X192.248 Y99.264 E0.02014
G1 X191.713 Y98.730 E0.02567
G1 X192.306 Y98.745 E0.02014
G1 X192.840 Y99.279 E0.02567
G1 X193.433 Y99.294 E0.02014
G1 X192.899 Y98.760 E0.02567
G1 X193.491 Y98.775 E0.02014
G1 X194.026 Y99.309 E0.02567
G1 X194.619 Y99.324 E0.02014
G1 X194.084 Y98.790 E0.02567
G1 X194.677 Y98.805 E0.02014
G1 X195.211 Y99.339 E0.02567
G1 X195.804 Y99.354 E0.02014
G1 X195.270 Y98.820 E0.02567
G1 X195.862 Y98.835 E0.02014
G1 X196.397 Y99.369 E0.02567
G1 X196.989 Y99.384 E0.02014
G1 X196.455 Y98.850 E0.02567
G1 X197.048 Y98.865 E0.02014
G1 X197.582 Y99.399 E0.02567
G1 X198.175 Y99.414 E0.02014
G1 X197.640 Y98.880 E0.02567
G1 X198.233 Y98.895 E0.02014
G1 X198.767 Y99.429 E0.02567
G1 X199.360 Y99.444 E0.02014
G1 X198.826 Y98.910 E0.02567
G1 X199.418 Y98.925 E0.02014
G1 X199.953 Y99.459 E0.02567
G1 X200.545 Y99.474 E0.02014
G1 X200.011 Y98.940 E0.02567
G1 X200.604 Y98.955 E0.02014
G1 X201.138 Y99.489 E0.02567
G1 X201.731 Y99.504 E0.02014
G1 X201.196 Y98.970 E0.02567
G1 X201.789 Y98.985 E0.02014
G1 X202.324 Y99.519 E0.02567
G1 X202.916 Y99.534 E0.02014
G1 X202.382 Y99.000 E0.02567
G1 X202.975 Y99.015 E0.02014
G1 X203.509 Y99.549 E0.02567
G1 X204.102 Y99.564 E0.02014
G1 X203.567 Y99.030 E0.02567
G1 X204.160 Y99.045 E0.02014
G1 X204.694 Y99.579 E0.02567
G1 X205.287 Y99.594 E0.02014
G1 X204.753 Y99.060 E0.02567
G1 X205.345 Y99.075 E0.02014
G1 X205.880 Y99.609 E0.02567
G1 X206.472 Y99.624 E0.02014
G1 X205.938 Y99.089 E0.02567
G1 X206.531 Y99.104 E0.02014
G1 X207.065 Y99.639 E0.02567
G1 X207.658 Y99.654 E0.02014
G1 X207.123 Y99.119 E0.02567
G1 X207.716 Y99.134 E0.02014
G1 X208.250 Y99.669 E0.02567
G1 X208.843 Y99.684 E0.02014
G1 X208.309 Y99.149 E0.02567
G1 X208.901 Y99.164 E0.02014
G1 X209.436 Y99.699 E0.02567
G1 X210.029 Y99.714 E0.02014
G1 X209.494 Y99.179 E0.02567
G1 X210.087 Y99.194 E0.02014
G1 X210.621 Y99.729 E0.02567
G1 X211.214 Y99.744 E0.02014
G1 X210.680 Y99.209 E0.02567
G1 X211.272 Y99.224 E0.02014
G1 X211.807 Y99.759 E0.02567
G1 X212.399 Y99.774 E0.02014
G1 X211.865 Y99.239 E0.02567
G1 X212.458 Y99.254 E0.02014
G1 X212.992 Y99.789 E0.02567
G1 X213.585 Y99.804 E0.02014
G1 X213.050 Y99.269 E0.02567
G1 X213.643 Y99.284 E0.02014
G1 X214.177 Y99.819 E0.02567
G1 X214.770 Y99.834 E0.02014
G1 X214.236 Y99.299 E0.02567
G1 X214.828 Y99.314 E0.02014
G1 X215.363 Y99.849 E0.02567
G1 X215.955 Y99.864 E0.02014
G1 X215.421 Y99.329 E0.02567
G1 X216.014 Y99.344 E0.02014
G1 X216.548 Y99.879 E0.02567
G1 X217.141 Y99.894 E0.02014
G1 X216.606 Y99.359 E0.02567
G1 X217.199 Y99.374 E0.02014
G1 X217.734 Y99.909 E0.02567
G1 X218.326 Y99.924 E0.02014
G1 X217.792 Y99.389 E0.02567
G1 X218.385 Y99.404 E0.02014
M73 P93 R16
G1 X218.919 Y99.939 E0.02567
G1 X219.512 Y99.953 E0.02014
G1 X218.977 Y99.419 E0.02567
G1 X219.570 Y99.434 E0.02014
G1 X220.104 Y99.968 E0.02567
G1 X220.697 Y99.983 E0.02014
G1 X220.163 Y99.449 E0.02567
G1 X220.755 Y99.464 E0.02014
G1 X221.290 Y99.998 E0.02567
G1 X221.882 Y100.013 E0.02014
G1 X221.348 Y99.479 E0.02567
G1 X221.941 Y99.494 E0.02014
G1 X222.475 Y100.028 E0.02567
G1 X223.068 Y100.043 E0.02014
G1 X222.533 Y99.509 E0.02567
G1 X223.126 Y99.524 E0.02014
G1 X223.660 Y100.058 E0.02567
G1 X224.253 Y100.073 E0.02014
G1 X223.719 Y99.539 E0.02567
G1 X224.311 Y99.554 E0.02014
G1 X224.846 Y100.088 E0.02567
G1 X225.439 Y100.103 E0.02014
G1 X224.904 Y99.569 E0.02567
G1 X225.497 Y99.584 E0.02014
G1 X226.031 Y100.118 E0.02567
G1 X226.624 Y100.133 E0.02014
G1 X226.089 Y99.599 E0.02567
G1 X226.682 Y99.614 E0.02014
G1 X227.217 Y100.148 E0.02567
G1 X227.809 Y100.163 E0.02014
G1 X227.275 Y99.629 E0.02567
G1 X227.868 Y99.644 E0.02014
G1 X228.402 Y100.178 E0.02567
G1 X228.995 Y100.193 E0.02014
G1 X228.460 Y99.659 E0.02567
G1 X229.053 Y99.674 E0.02014
G1 X229.587 Y100.208 E0.02567
G1 X230.180 Y100.223 E0.02014
G1 X229.646 Y99.689 E0.02567
G1 X230.238 Y99.704 E0.02014
G1 X230.773 Y100.238 E0.02567
G1 X231.365 Y100.253 E0.02014
G1 X230.831 Y99.719 E0.02567
G1 X231.424 Y99.734 E0.02014
G1 X231.958 Y100.268 E0.02567
G1 X232.551 Y100.283 E0.02014
G1 X232.016 Y99.749 E0.02567
G1 X232.609 Y99.764 E0.02014
G1 X233.143 Y100.298 E0.02567
G1 X233.736 Y100.313 E0.02014
G1 X233.202 Y99.779 E0.02567
G1 X233.794 Y99.794 E0.02014
G1 X234.209 Y100.208 E0.01992
M204 S1000
G1 F8640.000
G1 X233.794 Y99.794 E-0.13539
G1 X233.202 Y99.779 E-0.13690
G1 X233.736 Y100.313 E-0.17450
G1 X233.143 Y100.298 E-0.13690
G1 X232.609 Y99.764 E-0.17450
G1 X232.601 Y99.763 E-0.00180
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.209 Y95.297
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.644 Y94.732 E0.02708
G1 X233.078 Y94.746 E0.01917
G1 X234.026 Y95.694 E0.04541
G1 X234.026 Y96.275 E0.01964
G1 X232.512 Y94.760 E0.07250
G1 X231.946 Y94.774 E0.01917
G1 X234.026 Y96.855 E0.09960
G1 X234.026 Y97.435 E0.01964
G1 X231.380 Y94.789 E0.12669
G1 X230.813 Y94.803 E0.01917
G1 X234.026 Y98.016 E0.15378
G1 X234.026 Y98.596 E0.01964
G1 X230.247 Y94.817 E0.18088
G1 X229.681 Y94.832 E0.01917
G1 X234.026 Y99.176 E0.20797
G1 X234.026 Y99.392 E0.00731
G1 X233.652 Y99.383 E0.01266
G1 X229.115 Y94.846 E0.21717
G1 X228.549 Y94.860 E0.01917
G1 X233.057 Y99.368 E0.21577
G1 X232.461 Y99.353 E0.02016
G1 X227.983 Y94.875 E0.21436
G1 X227.417 Y94.889 E0.01917
G1 X231.866 Y99.338 E0.21296
G1 X231.271 Y99.323 E0.02016
G1 X226.851 Y94.903 E0.21155
G1 X226.285 Y94.918 E0.01917
G1 X230.675 Y99.308 E0.21015
G1 X230.080 Y99.293 E0.02016
G1 X225.719 Y94.932 E0.20874
G1 X225.153 Y94.946 E0.01917
G1 X229.484 Y99.277 E0.20734
G1 X228.889 Y99.262 E0.02016
G1 X224.587 Y94.960 E0.20593
G1 X224.021 Y94.975 E0.01917
G1 X228.294 Y99.247 E0.20453
G1 X227.698 Y99.232 E0.02016
G1 X223.455 Y94.989 E0.20312
G1 X222.889 Y95.003 E0.01917
G1 X227.103 Y99.217 E0.20171
G1 X226.507 Y99.202 E0.02016
G1 X222.323 Y95.018 E0.20031
G1 X221.757 Y95.032 E0.01917
G1 X225.912 Y99.187 E0.19890
G1 X225.317 Y99.172 E0.02016
G1 X221.191 Y95.046 E0.19750
G1 X220.625 Y95.061 E0.01917
G1 X224.721 Y99.157 E0.19609
G1 X224.126 Y99.142 E0.02016
G1 X220.059 Y95.075 E0.19469
G1 X219.493 Y95.089 E0.01917
G1 X223.530 Y99.127 E0.19328
G1 X222.935 Y99.112 E0.02016
G1 X218.927 Y95.104 E0.19188
G1 X218.361 Y95.118 E0.01917
G1 X222.340 Y99.097 E0.19047
G1 X221.744 Y99.082 E0.02016
G1 X217.795 Y95.132 E0.18907
G1 X217.229 Y95.146 E0.01917
G1 X221.149 Y99.067 E0.18766
G1 X220.553 Y99.052 E0.02016
G1 X216.662 Y95.161 E0.18626
G1 X216.096 Y95.175 E0.01917
G1 X219.958 Y99.037 E0.18485
G1 X219.363 Y99.022 E0.02016
G1 X215.530 Y95.189 E0.18345
G1 X214.964 Y95.204 E0.01917
G1 X218.767 Y99.007 E0.18204
G1 X218.172 Y98.992 E0.02016
G1 X214.398 Y95.218 E0.18063
G1 X213.832 Y95.232 E0.01917
G1 X217.576 Y98.976 E0.17923
G1 X216.981 Y98.961 E0.02016
G1 X213.266 Y95.247 E0.17782
G1 X212.700 Y95.261 E0.01917
G1 X216.386 Y98.946 E0.17642
G1 X215.790 Y98.931 E0.02016
G1 X212.134 Y95.275 E0.17501
G1 X211.568 Y95.290 E0.01917
G1 X215.195 Y98.916 E0.17361
G1 X214.599 Y98.901 E0.02016
G1 X211.002 Y95.304 E0.17220
G1 X210.436 Y95.318 E0.01917
G1 X214.004 Y98.886 E0.17080
G1 X213.409 Y98.871 E0.02016
G1 X209.870 Y95.332 E0.16939
G1 X209.304 Y95.347 E0.01917
G1 X212.813 Y98.856 E0.16799
G1 X212.218 Y98.841 E0.02016
G1 X208.738 Y95.361 E0.16658
G1 X208.172 Y95.375 E0.01917
G1 X211.622 Y98.826 E0.16518
M73 Q93 S16
G1 X211.027 Y98.811 E0.02016
G1 X207.606 Y95.390 E0.16377
G1 X207.040 Y95.404 E0.01917
G1 X210.432 Y98.796 E0.16237
G1 X209.836 Y98.781 E0.02016
G1 X206.474 Y95.418 E0.16096
G1 X205.908 Y95.433 E0.01917
G1 X209.241 Y98.766 E0.15955
G1 X208.645 Y98.751 E0.02016
G1 X205.342 Y95.447 E0.15815
G1 X204.776 Y95.461 E0.01917
G1 X208.050 Y98.736 E0.15674
G1 X207.455 Y98.721 E0.02016
G1 X204.210 Y95.476 E0.15534
G1 X203.644 Y95.490 E0.01917
G1 X206.859 Y98.706 E0.15393
G1 X206.264 Y98.691 E0.02016
G1 X203.077 Y95.504 E0.15253
G1 X202.511 Y95.518 E0.01917
G1 X205.668 Y98.675 E0.15112
G1 X205.073 Y98.660 E0.02016
G1 X201.945 Y95.533 E0.14972
G1 X201.379 Y95.547 E0.01917
G1 X204.478 Y98.645 E0.14831
G1 X203.882 Y98.630 E0.02016
G1 X200.813 Y95.561 E0.14691
G1 X200.247 Y95.576 E0.01917
G1 X203.287 Y98.615 E0.14550
G1 X202.691 Y98.600 E0.02016
G1 X199.681 Y95.590 E0.14410
G1 X199.115 Y95.604 E0.01917
G1 X202.096 Y98.585 E0.14269
G1 X201.501 Y98.570 E0.02016
G1 X198.549 Y95.619 E0.14129
G1 X197.983 Y95.633 E0.01917
G1 X200.905 Y98.555 E0.13988
G1 X200.310 Y98.540 E0.02016
G1 X197.417 Y95.647 E0.13847
G1 X196.851 Y95.662 E0.01917
G1 X199.714 Y98.525 E0.13707
G1 X199.119 Y98.510 E0.02016
G1 X196.285 Y95.676 E0.13566
G1 X195.719 Y95.690 E0.01917
G1 X198.524 Y98.495 E0.13426
G1 X197.928 Y98.480 E0.02016
G1 X195.153 Y95.704 E0.13285
G1 X194.587 Y95.719 E0.01917
G1 X197.333 Y98.465 E0.13145
G1 X196.737 Y98.450 E0.02016
G1 X194.021 Y95.733 E0.13004
G1 X193.455 Y95.747 E0.01917
G1 X196.142 Y98.435 E0.12864
G1 X195.547 Y98.420 E0.02016
G1 X192.889 Y95.762 E0.12723
G1 X192.323 Y95.776 E0.01917
G1 X194.951 Y98.405 E0.12583
G1 X194.356 Y98.390 E0.02016
G1 X191.757 Y95.790 E0.12442
G1 X191.191 Y95.805 E0.01917
G1 X193.760 Y98.374 E0.12302
G1 X193.165 Y98.359 E0.02016
G1 X190.625 Y95.819 E0.12161
G1 X190.059 Y95.833 E0.01917
G1 X192.570 Y98.344 E0.12021
G1 X191.974 Y98.329 E0.02016
G1 X189.492 Y95.848 E0.11880
G1 X188.926 Y95.862 E0.01917
G1 X191.379 Y98.314 E0.11739
G1 X190.783 Y98.299 E0.02016
G1 X188.360 Y95.876 E0.11599
G1 X187.794 Y95.890 E0.01917
G1 X190.188 Y98.284 E0.11458
G1 X189.593 Y98.269 E0.02016
G1 X187.228 Y95.905 E0.11318
G1 X186.662 Y95.919 E0.01917
G1 X188.997 Y98.254 E0.11177
G1 X188.402 Y98.239 E0.02016
G1 X186.096 Y95.933 E0.11037
G1 X185.530 Y95.948 E0.01917
G1 X187.806 Y98.224 E0.10896
G1 X187.211 Y98.209 E0.02016
G1 X184.964 Y95.962 E0.10756
G1 X184.398 Y95.976 E0.01917
G1 X186.616 Y98.194 E0.10615
G1 X186.020 Y98.179 E0.02016
G1 X183.832 Y95.991 E0.10475
G1 X183.266 Y96.005 E0.01917
G1 X185.425 Y98.164 E0.10334
G1 X184.829 Y98.149 E0.02016
G1 X182.700 Y96.019 E0.10194
G1 X182.134 Y96.034 E0.01917
G1 X184.234 Y98.134 E0.10053
G1 X183.639 Y98.119 E0.02016
G1 X181.568 Y96.048 E0.09913
G1 X181.002 Y96.062 E0.01917
G1 X183.043 Y98.104 E0.09772
G1 X182.448 Y98.089 E0.02016
G1 X180.436 Y96.076 E0.09631
G1 X179.870 Y96.091 E0.01917
G1 X181.852 Y98.073 E0.09491
G1 X181.257 Y98.058 E0.02016
G1 X179.304 Y96.105 E0.09350
G1 X178.738 Y96.119 E0.01917
G1 X180.662 Y98.043 E0.09210
G1 X180.066 Y98.028 E0.02016
G1 X178.172 Y96.134 E0.09069
G1 X177.606 Y96.148 E0.01917
G1 X179.471 Y98.013 E0.08929
G1 X178.875 Y97.998 E0.02016
G1 X177.040 Y96.162 E0.08788
G1 X176.474 Y96.177 E0.01917
G1 X178.280 Y97.983 E0.08648
G1 X177.685 Y97.968 E0.02016
G1 X175.907 Y96.191 E0.08507
G1 X175.341 Y96.205 E0.01917
G1 X177.089 Y97.953 E0.08367
G1 X176.494 Y97.938 E0.02016
G1 X174.775 Y96.220 E0.08226
G1 X174.209 Y96.234 E0.01917
G1 X175.898 Y97.923 E0.08086
G1 X175.303 Y97.908 E0.02016
G1 X173.643 Y96.248 E0.07945
G1 X173.077 Y96.263 E0.01917
G1 X174.708 Y97.893 E0.07805
G1 X174.112 Y97.878 E0.02016
G1 X172.511 Y96.277 E0.07664
G1 X172.441 Y96.279 E0.00238
G1 X172.441 Y96.787 E0.01720
G1 X173.517 Y97.863 E0.05151
G1 X172.921 Y97.848 E0.02016
G1 X172.258 Y97.184 E0.03178
M204 S1000
G1 X172.217 Y97.720 F10800.000
M204 S1250
G1 F4800.000
G1 X169.911 Y95.414 E0.11076
G1 X170.475 Y95.400 E0.01915
G1 X172.034 Y96.959 E0.07490
G1 X172.034 Y96.382 E0.01962
G1 X171.038 Y95.386 E0.04783
G1 X171.602 Y95.372 E0.01915
G1 X172.110 Y95.880 E0.02440
G1 X172.673 Y95.865 E0.01915
G1 X172.165 Y95.357 E0.02440
G1 X172.728 Y95.343 E0.01915
G1 X173.236 Y95.851 E0.02440
G1 X173.800 Y95.837 E0.01915
G1 X173.292 Y95.329 E0.02440
G1 X173.855 Y95.315 E0.01915
G1 X174.363 Y95.823 E0.02440
G1 X174.927 Y95.809 E0.01915
G1 X174.419 Y95.300 E0.02440
G1 X174.982 Y95.286 E0.01915
G1 X175.490 Y95.794 E0.02440
G1 X176.054 Y95.780 E0.01915
G1 X175.546 Y95.272 E0.02440
G1 X176.109 Y95.258 E0.01915
G1 X176.617 Y95.766 E0.02440
G1 X177.181 Y95.752 E0.01915
G1 X176.673 Y95.244 E0.02440
G1 X177.236 Y95.229 E0.01915
G1 X177.744 Y95.737 E0.02440
G1 X178.308 Y95.723 E0.01915
G1 X177.800 Y95.215 E0.02440
G1 X178.363 Y95.201 E0.01915
G1 X178.871 Y95.709 E0.02440
G1 X179.435 Y95.695 E0.01915
G1 X178.927 Y95.187 E0.02440
G1 X179.490 Y95.172 E0.01915
G1 X179.998 Y95.680 E0.02440
G1 X180.562 Y95.666 E0.01915
G1 X180.054 Y95.158 E0.02440
G1 X180.617 Y95.144 E0.01915
G1 X181.125 Y95.652 E0.02440
G1 X181.689 Y95.638 E0.01915
G1 X181.180 Y95.130 E0.02440
G1 X181.744 Y95.115 E0.01915
G1 X182.252 Y95.623 E0.02440
G1 X182.815 Y95.609 E0.01915
G1 X182.307 Y95.101 E0.02440
G1 X182.871 Y95.087 E0.01915
G1 X183.379 Y95.595 E0.02440
G1 X183.942 Y95.581 E0.01915
G1 X183.434 Y95.073 E0.02440
G1 X183.998 Y95.058 E0.01915
G1 X184.506 Y95.566 E0.02440
G1 X185.069 Y95.552 E0.01915
G1 X184.561 Y95.044 E0.02440
G1 X185.125 Y95.030 E0.01915
G1 X185.633 Y95.538 E0.02440
G1 X186.196 Y95.524 E0.01915
G1 X185.688 Y95.016 E0.02440
G1 X186.252 Y95.001 E0.01915
G1 X186.760 Y95.509 E0.02440
G1 X187.323 Y95.495 E0.01915
G1 X186.815 Y94.987 E0.02440
G1 X187.379 Y94.973 E0.01915
G1 X187.887 Y95.481 E0.02440
G1 X188.450 Y95.467 E0.01915
G1 X187.942 Y94.959 E0.02440
G1 X188.506 Y94.944 E0.01915
G1 X189.014 Y95.452 E0.02440
G1 X189.577 Y95.438 E0.01915
G1 X189.069 Y94.930 E0.02440
G1 X189.632 Y94.916 E0.01915
G1 X190.141 Y95.424 E0.02440
G1 X190.704 Y95.410 E0.01915
G1 X190.196 Y94.902 E0.02440
G1 X190.759 Y94.887 E0.01915
G1 X191.267 Y95.395 E0.02440
G1 X191.831 Y95.381 E0.01915
G1 X191.323 Y94.873 E0.02440
G1 X191.886 Y94.859 E0.01915
G1 X192.394 Y95.367 E0.02440
G1 X192.958 Y95.353 E0.01915
G1 X192.450 Y94.845 E0.02440
G1 X193.013 Y94.830 E0.01915
G1 X193.521 Y95.339 E0.02440
G1 X194.085 Y95.324 E0.01915
G1 X193.577 Y94.816 E0.02440
G1 X194.140 Y94.802 E0.01915
G1 X194.648 Y95.310 E0.02440
G1 X195.212 Y95.296 E0.01915
G1 X194.704 Y94.788 E0.02440
G1 X195.267 Y94.774 E0.01915
G1 X195.775 Y95.282 E0.02440
G1 X196.339 Y95.267 E0.01915
G1 X195.831 Y94.759 E0.02440
G1 X196.394 Y94.745 E0.01915
G1 X196.902 Y95.253 E0.02440
G1 X197.466 Y95.239 E0.01915
G1 X196.958 Y94.731 E0.02440
G1 X197.521 Y94.717 E0.01915
G1 X198.029 Y95.225 E0.02440
G1 X198.593 Y95.210 E0.01915
G1 X198.084 Y94.702 E0.02440
G1 X198.648 Y94.688 E0.01915
G1 X199.156 Y95.196 E0.02440
G1 X199.719 Y95.182 E0.01915
G1 X199.211 Y94.674 E0.02440
G1 X199.775 Y94.660 E0.01915
G1 X200.283 Y95.168 E0.02440
G1 X200.846 Y95.153 E0.01915
G1 X200.338 Y94.645 E0.02440
G1 X200.902 Y94.631 E0.01915
G1 X201.410 Y95.139 E0.02440
G1 X201.973 Y95.125 E0.01915
G1 X201.465 Y94.617 E0.02440
G1 X202.029 Y94.603 E0.01915
G1 X202.537 Y95.111 E0.02440
G1 X203.100 Y95.096 E0.01915
G1 X202.592 Y94.588 E0.02440
G1 X203.156 Y94.574 E0.01915
G1 X203.664 Y95.082 E0.02440
G1 X204.227 Y95.068 E0.01915
G1 X203.719 Y94.560 E0.02440
G1 X204.283 Y94.546 E0.01915
G1 X204.791 Y95.054 E0.02440
G1 X205.354 Y95.039 E0.01915
G1 X204.846 Y94.531 E0.02440
G1 X205.410 Y94.517 E0.01915
G1 X205.918 Y95.025 E0.02440
G1 X206.481 Y95.011 E0.01915
G1 X205.973 Y94.503 E0.02440
G1 X206.537 Y94.489 E0.01915
G1 X207.045 Y94.997 E0.02440
G1 X207.608 Y94.982 E0.01915
G1 X207.100 Y94.474 E0.02440
G1 X207.663 Y94.460 E0.01915
G1 X208.171 Y94.968 E0.02440
G1 X208.735 Y94.954 E0.01915
G1 X208.227 Y94.446 E0.02440
G1 X208.790 Y94.432 E0.01915
G1 X209.298 Y94.940 E0.02440
G1 X209.862 Y94.925 E0.01915
G1 X209.354 Y94.417 E0.02440
G1 X209.917 Y94.403 E0.01915
G1 X210.425 Y94.911 E0.02440
G1 X210.989 Y94.897 E0.01915
G1 X210.481 Y94.389 E0.02440
G1 X211.044 Y94.375 E0.01915
G1 X211.552 Y94.883 E0.02440
G1 X212.116 Y94.869 E0.01915
G1 X211.608 Y94.360 E0.02440
G1 X212.171 Y94.346 E0.01915
G1 X212.679 Y94.854 E0.02440
G1 X213.243 Y94.840 E0.01915
G1 X212.735 Y94.332 E0.02440
G1 X213.298 Y94.318 E0.01915
G1 X213.806 Y94.826 E0.02440
G1 X214.370 Y94.812 E0.01915
G1 X213.862 Y94.303 E0.02440
G1 X214.425 Y94.289 E0.01915
G1 X214.933 Y94.797 E0.02440
G1 X215.497 Y94.783 E0.01915
G1 X214.989 Y94.275 E0.02440
G1 X215.552 Y94.261 E0.01915
G1 X216.060 Y94.769 E0.02440
G1 X216.624 Y94.755 E0.01915
G1 X216.115 Y94.247 E0.02440
G1 X216.679 Y94.232 E0.01915
G1 X217.187 Y94.740 E0.02440
G1 X217.750 Y94.726 E0.01915
G1 X217.242 Y94.218 E0.02440
G1 X217.806 Y94.204 E0.01915
G1 X218.314 Y94.712 E0.02440
G1 X218.877 Y94.698 E0.01915
G1 X218.369 Y94.190 E0.02440
G1 X218.933 Y94.175 E0.01915
G1 X219.441 Y94.683 E0.02440
G1 X220.004 Y94.669 E0.01915
G1 X219.496 Y94.161 E0.02440
G1 X220.060 Y94.147 E0.01915
G1 X220.568 Y94.655 E0.02440
G1 X221.131 Y94.641 E0.01915
G1 X220.623 Y94.133 E0.02440
G1 X221.187 Y94.118 E0.01915
G1 X221.695 Y94.626 E0.02440
G1 X222.258 Y94.612 E0.01915
G1 X221.750 Y94.104 E0.02440
G1 X222.314 Y94.090 E0.01915
G1 X222.822 Y94.598 E0.02440
G1 X223.385 Y94.584 E0.01915
G1 X222.877 Y94.076 E0.02440
G1 X223.441 Y94.061 E0.01915
G1 X223.949 Y94.569 E0.02440
G1 X224.512 Y94.555 E0.01915
G1 X224.004 Y94.047 E0.02440
G1 X224.567 Y94.033 E0.01915
G1 X225.076 Y94.541 E0.02440
G1 X225.639 Y94.527 E0.01915
G1 X225.131 Y94.019 E0.02440
G1 X225.694 Y94.004 E0.01915
G1 X226.202 Y94.512 E0.02440
G1 X226.766 Y94.498 E0.01915
G1 X226.258 Y93.990 E0.02440
G1 X226.821 Y93.976 E0.01915
G1 X227.329 Y94.484 E0.02440
G1 X227.893 Y94.470 E0.01915
G1 X227.385 Y93.962 E0.02440
G1 X227.948 Y93.947 E0.01915
G1 X228.456 Y94.455 E0.02440
G1 X229.020 Y94.441 E0.01915
G1 X228.512 Y93.933 E0.02440
G1 X229.075 Y93.919 E0.01915
G1 X229.583 Y94.427 E0.02440
G1 X230.147 Y94.413 E0.01915
G1 X229.639 Y93.905 E0.02440
G1 X230.202 Y93.890 E0.01915
G1 X230.710 Y94.398 E0.02440
G1 X231.274 Y94.384 E0.01915
G1 X230.766 Y93.876 E0.02440
G1 X231.329 Y93.862 E0.01915
G1 X231.837 Y94.370 E0.02440
G1 X232.401 Y94.356 E0.01915
G1 X231.893 Y93.848 E0.02440
G1 X232.456 Y93.833 E0.01915
G1 X232.964 Y94.342 E0.02440
G1 X233.528 Y94.327 E0.01915
G1 X233.019 Y93.819 E0.02440
G1 X233.583 Y93.805 E0.01915
G1 X234.210 Y94.432 E0.03010
M204 S1000
G1 F8640.000
G1 X233.583 Y93.805 E-0.20460
G1 X233.019 Y93.819 E-0.13015
G1 X233.528 Y94.327 E-0.16590
G1 X232.964 Y94.342 E-0.13015
G1 X232.568 Y93.946 E-0.12921
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.331 Y113.355
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.331 Y119.569 E0.21032
G1 X141.815 Y117.941 E3.13205
G1 X129.045 Y117.429 E0.43259
G1 X129.045 Y115.496 E0.06541
G1 X141.815 Y114.984 E0.43260
G1 X234.271 Y113.357 E3.13003
M204 S1000
G1 X234.738 Y112.941 F10800.000
M204 S800
G1 F1500.000
G1 X234.738 Y119.983 E0.23837
G1 X141.803 Y118.348 E3.14623
G1 X128.638 Y117.820 E0.44599
G1 X128.638 Y115.105 E0.09189
G1 X141.803 Y114.577 E0.44599
G1 X234.678 Y112.942 E3.14421
M204 S1000
G1 X234.541 Y113.289 F10800.000
G1 F8640.000
G1 X234.706 Y116.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X233.940 Y114.034
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.581 Y113.674 E0.01723
G1 X233.015 Y113.684 E0.01917
G1 X233.194 Y113.864 E0.00861
G1 X232.628 Y113.874 E0.01917
G1 X232.449 Y113.694 E0.00861
G1 X231.883 Y113.704 E0.01917
G1 X232.062 Y113.884 E0.00861
G1 X231.496 Y113.894 E0.01917
G1 X231.317 Y113.714 E0.00861
G1 X230.751 Y113.724 E0.01917
G1 X230.930 Y113.904 E0.00861
G1 X230.364 Y113.913 E0.01917
G1 X230.185 Y113.734 E0.00861
G1 X229.619 Y113.744 E0.01917
G1 X229.798 Y113.923 E0.00861
G1 X229.232 Y113.933 E0.01917
G1 X229.053 Y113.754 E0.00861
G1 X228.487 Y113.764 E0.01917
G1 X228.666 Y113.943 E0.00861
G1 X228.101 Y113.953 E0.01917
G1 X227.921 Y113.774 E0.00861
G1 X227.355 Y113.784 E0.01917
G1 X227.535 Y113.963 E0.00861
G1 X226.969 Y113.973 E0.01917
G1 X226.789 Y113.794 E0.00861
G1 X226.223 Y113.804 E0.01917
G1 X226.403 Y113.983 E0.00861
G1 X225.837 Y113.993 E0.01917
G1 X225.657 Y113.813 E0.00861
G1 X225.091 Y113.823 E0.01917
G1 X225.271 Y114.003 E0.00861
G1 X224.705 Y114.013 E0.01917
G1 X224.525 Y113.833 E0.00861
G1 X223.959 Y113.843 E0.01917
G1 X224.139 Y114.023 E0.00861
G1 X223.573 Y114.033 E0.01917
G1 X223.393 Y113.853 E0.00861
G1 X222.827 Y113.863 E0.01917
G1 X223.007 Y114.043 E0.00861
G1 X222.441 Y114.053 E0.01917
G1 X222.261 Y113.873 E0.00861
G1 X221.695 Y113.883 E0.01917
G1 X221.875 Y114.063 E0.00861
G1 X221.309 Y114.073 E0.01917
G1 X221.129 Y113.893 E0.00861
G1 X220.563 Y113.903 E0.01917
G1 X220.743 Y114.083 E0.00861
G1 X220.177 Y114.093 E0.01917
G1 X219.997 Y113.913 E0.00861
G1 X219.431 Y113.923 E0.01917
G1 X219.611 Y114.103 E0.00861
G1 X219.045 Y114.113 E0.01917
G1 X218.865 Y113.933 E0.00861
G1 X218.299 Y113.943 E0.01917
G1 X218.479 Y114.123 E0.00861
G1 X217.913 Y114.133 E0.01917
G1 X217.733 Y113.953 E0.00861
G1 X217.167 Y113.963 E0.01917
G1 X217.347 Y114.143 E0.00861
G1 X216.781 Y114.153 E0.01917
G1 X216.601 Y113.973 E0.00861
G1 X216.035 Y113.983 E0.01917
G1 X216.215 Y114.163 E0.00861
G1 X215.649 Y114.172 E0.01917
G1 X215.469 Y113.993 E0.00861
G1 X214.903 Y114.003 E0.01917
G1 X215.083 Y114.182 E0.00861
G1 X214.517 Y114.192 E0.01917
G1 X214.337 Y114.013 E0.00861
G1 X213.771 Y114.023 E0.01917
G1 X213.951 Y114.202 E0.00861
G1 X213.385 Y114.212 E0.01917
G1 X213.205 Y114.033 E0.00861
G1 X212.639 Y114.043 E0.01917
G1 X212.819 Y114.222 E0.00861
G1 X212.253 Y114.232 E0.01917
G1 X212.073 Y114.053 E0.00861
G1 X211.507 Y114.062 E0.01917
G1 X211.687 Y114.242 E0.00861
G1 X211.121 Y114.252 E0.01917
G1 X210.941 Y114.072 E0.00861
G1 X210.375 Y114.082 E0.01917
G1 X210.555 Y114.262 E0.00861
G1 X209.989 Y114.272 E0.01917
G1 X209.809 Y114.092 E0.00861
G1 X209.243 Y114.102 E0.01917
G1 X209.423 Y114.282 E0.00861
G1 X208.857 Y114.292 E0.01917
G1 X208.677 Y114.112 E0.00861
G1 X208.111 Y114.122 E0.01917
G1 X208.291 Y114.302 E0.00861
G1 X207.725 Y114.312 E0.01917
G1 X207.546 Y114.132 E0.00861
G1 X206.980 Y114.142 E0.01917
G1 X207.159 Y114.322 E0.00861
G1 X206.593 Y114.332 E0.01917
G1 X206.414 Y114.152 E0.00861
G1 X205.848 Y114.162 E0.01917
G1 X206.027 Y114.342 E0.00861
G1 X205.461 Y114.352 E0.01917
G1 X205.282 Y114.172 E0.00861
G1 X204.716 Y114.182 E0.01917
G1 X204.895 Y114.362 E0.00861
G1 X204.329 Y114.372 E0.01917
G1 X204.150 Y114.192 E0.00861
G1 X203.584 Y114.202 E0.01917
G1 X203.763 Y114.382 E0.00861
G1 X203.197 Y114.392 E0.01917
G1 X203.018 Y114.212 E0.00861
G1 X202.452 Y114.222 E0.01917
G1 X202.631 Y114.402 E0.00861
G1 X202.065 Y114.412 E0.01917
G1 X201.886 Y114.232 E0.00861
G1 X201.320 Y114.242 E0.01917
G1 X201.499 Y114.421 E0.00861
G1 X200.933 Y114.431 E0.01917
G1 X200.754 Y114.252 E0.00861
G1 X200.188 Y114.262 E0.01917
G1 X200.367 Y114.441 E0.00861
G1 X199.801 Y114.451 E0.01917
G1 X199.622 Y114.272 E0.00861
G1 X199.056 Y114.282 E0.01917
G1 X199.236 Y114.461 E0.00861
G1 X198.670 Y114.471 E0.01917
G1 X198.490 Y114.292 E0.00861
G1 X197.924 Y114.302 E0.01917
G1 X198.104 Y114.481 E0.00861
G1 X197.538 Y114.491 E0.01917
G1 X197.358 Y114.312 E0.00861
G1 X196.792 Y114.321 E0.01917
G1 X196.972 Y114.501 E0.00861
G1 X196.406 Y114.511 E0.01917
G1 X196.226 Y114.331 E0.00861
G1 X195.660 Y114.341 E0.01917
G1 X195.840 Y114.521 E0.00861
G1 X195.274 Y114.531 E0.01917
G1 X195.094 Y114.351 E0.00861
G1 X194.528 Y114.361 E0.01917
G1 X194.708 Y114.541 E0.00861
G1 X194.142 Y114.551 E0.01917
G1 X193.962 Y114.371 E0.00861
G1 X193.396 Y114.381 E0.01917
G1 X193.576 Y114.561 E0.00861
G1 X193.010 Y114.571 E0.01917
G1 X192.830 Y114.391 E0.00861
G1 X192.264 Y114.401 E0.01917
G1 X192.444 Y114.581 E0.00861
G1 X191.878 Y114.591 E0.01917
G1 X191.698 Y114.411 E0.00861
G1 X191.132 Y114.421 E0.01917
G1 X191.312 Y114.601 E0.00861
G1 X190.746 Y114.611 E0.01917
G1 X190.566 Y114.431 E0.00861
G1 X190.000 Y114.441 E0.01917
G1 X190.180 Y114.621 E0.00861
G1 X189.614 Y114.631 E0.01917
G1 X189.434 Y114.451 E0.00861
G1 X188.868 Y114.461 E0.01917
G1 X189.048 Y114.641 E0.00861
G1 X188.482 Y114.651 E0.01917
G1 X188.302 Y114.471 E0.00861
G1 X187.736 Y114.481 E0.01917
G1 X187.916 Y114.661 E0.00861
G1 X187.350 Y114.671 E0.01917
G1 X187.170 Y114.491 E0.00861
G1 X186.604 Y114.501 E0.01917
G1 X186.784 Y114.680 E0.00861
G1 X186.218 Y114.690 E0.01917
G1 X186.038 Y114.511 E0.00861
G1 X185.472 Y114.521 E0.01917
G1 X185.652 Y114.700 E0.00861
G1 X185.086 Y114.710 E0.01917
G1 X184.906 Y114.531 E0.00861
G1 X184.340 Y114.541 E0.01917
G1 X184.521 Y114.722 E0.00867
G1 X183.968 Y114.744 E0.01877
G1 X183.774 Y114.551 E0.00926
G1 X183.208 Y114.561 E0.01917
G1 X183.414 Y114.766 E0.00985
G1 X182.860 Y114.788 E0.01877
G1 X182.642 Y114.570 E0.01044
G1 X182.076 Y114.580 E0.01917
G1 X182.307 Y114.811 E0.01102
G1 X181.753 Y114.833 E0.01877
G1 X181.510 Y114.590 E0.01161
G1 X180.944 Y114.600 E0.01917
G1 X181.199 Y114.855 E0.01220
G1 X180.966 Y114.864 E0.00791
G1 X180.966 Y115.198 E0.01128
G1 X180.378 Y114.610 E0.02812
G1 X179.812 Y114.620 E0.01917
G1 X180.966 Y115.774 E0.05523
G1 X180.966 Y116.349 E0.01950
G1 X179.246 Y114.630 E0.08233
G1 X178.681 Y114.640 E0.01917
G1 X180.966 Y116.925 E0.10944
G1 X180.966 Y117.501 E0.01950
G1 X178.115 Y114.650 E0.13654
G1 X177.549 Y114.660 E0.01917
G1 X181.217 Y118.329 E0.17570
G1 X180.631 Y118.319 E0.01986
G1 X176.983 Y114.670 E0.17473
G1 X176.417 Y114.680 E0.01917
G1 X180.045 Y118.308 E0.17376
G1 X179.459 Y118.298 E0.01986
G1 X175.851 Y114.690 E0.17279
G1 X175.285 Y114.700 E0.01917
G1 X178.872 Y118.288 E0.17182
G1 X178.286 Y118.277 E0.01986
G1 X174.719 Y114.710 E0.17084
G1 X174.153 Y114.720 E0.01917
G1 X177.700 Y118.267 E0.16987
G1 X177.114 Y118.257 E0.01986
G1 X173.587 Y114.730 E0.16890
G1 X173.021 Y114.740 E0.01917
G1 X176.527 Y118.246 E0.16793
G1 X175.941 Y118.236 E0.01986
G1 X172.455 Y114.750 E0.16696
G1 X171.889 Y114.760 E0.01917
G1 X175.355 Y118.226 E0.16599
G1 X174.769 Y118.215 E0.01986
G1 X171.323 Y114.770 E0.16502
G1 X170.757 Y114.780 E0.01917
G1 X174.182 Y118.205 E0.16405
G1 X173.596 Y118.195 E0.01986
G1 X170.191 Y114.790 E0.16308
G1 X169.625 Y114.800 E0.01917
G1 X173.010 Y118.185 E0.16210
G1 X172.424 Y118.174 E0.01986
G1 X169.059 Y114.810 E0.16113
G1 X168.493 Y114.820 E0.01917
G1 X171.837 Y118.164 E0.16016
G1 X171.251 Y118.154 E0.01986
G1 X167.927 Y114.829 E0.15919
G1 X167.361 Y114.839 E0.01917
G1 X170.665 Y118.143 E0.15822
G1 X170.078 Y118.133 E0.01986
G1 X166.795 Y114.849 E0.15725
G1 X166.229 Y114.859 E0.01917
G1 X169.492 Y118.123 E0.15628
G1 X168.906 Y118.112 E0.01986
G1 X165.663 Y114.869 E0.15531
G1 X165.097 Y114.879 E0.01917
G1 X168.320 Y118.102 E0.15434
G1 X167.733 Y118.092 E0.01986
G1 X164.531 Y114.889 E0.15336
G1 X163.965 Y114.899 E0.01917
G1 X167.147 Y118.081 E0.15239
G1 X166.561 Y118.071 E0.01986
G1 X163.399 Y114.909 E0.15142
G1 X162.833 Y114.919 E0.01917
G1 X165.975 Y118.061 E0.15045
G1 X165.388 Y118.050 E0.01986
G1 X162.267 Y114.929 E0.14948
G1 X161.701 Y114.939 E0.01917
G1 X164.802 Y118.040 E0.14851
G1 X164.216 Y118.030 E0.01986
G1 X161.135 Y114.949 E0.14754
G1 X160.569 Y114.959 E0.01917
G1 X163.630 Y118.019 E0.14657
G1 X163.043 Y118.009 E0.01986
G1 X160.003 Y114.969 E0.14560
G1 X159.437 Y114.979 E0.01917
G1 X162.457 Y117.999 E0.14462
G1 X161.871 Y117.989 E0.01986
G1 X158.871 Y114.989 E0.14365
G1 X158.305 Y114.999 E0.01917
G1 X161.285 Y117.978 E0.14268
G1 X160.698 Y117.968 E0.01986
G1 X157.739 Y115.009 E0.14171
G1 X157.173 Y115.019 E0.01917
G1 X160.112 Y117.958 E0.14074
G1 X159.526 Y117.947 E0.01986
G1 X156.607 Y115.029 E0.13977
G1 X156.041 Y115.039 E0.01917
G1 X158.940 Y117.937 E0.13880
G1 X158.353 Y117.927 E0.01986
G1 X155.475 Y115.049 E0.13783
G1 X154.909 Y115.059 E0.01917
G1 X157.767 Y117.916 E0.13686
G1 X157.181 Y117.906 E0.01986
G1 X154.343 Y115.069 E0.13588
G1 X153.777 Y115.078 E0.01917
G1 X156.595 Y117.896 E0.13491
G1 X156.008 Y117.885 E0.01986
G1 X153.211 Y115.088 E0.13394
G1 X152.645 Y115.098 E0.01917
G1 X155.422 Y117.875 E0.13297
G1 X154.836 Y117.865 E0.01986
G1 X152.079 Y115.108 E0.13200
G1 X151.513 Y115.118 E0.01917
G1 X154.249 Y117.854 E0.13103
G1 X153.663 Y117.844 E0.01986
G1 X150.947 Y115.128 E0.13006
G1 X150.381 Y115.138 E0.01917
G1 X153.077 Y117.834 E0.12909
G1 X152.491 Y117.823 E0.01986
G1 X149.815 Y115.148 E0.12812
G1 X149.250 Y115.158 E0.01917
G1 X151.904 Y117.813 E0.12714
G1 X151.318 Y117.803 E0.01986
G1 X148.684 Y115.168 E0.12617
G1 X148.118 Y115.178 E0.01917
G1 X150.732 Y117.792 E0.12520
G1 X150.146 Y117.782 E0.01986
G1 X147.552 Y115.188 E0.12423
G1 X146.986 Y115.198 E0.01917
G1 X149.559 Y117.772 E0.12326
G1 X148.973 Y117.762 E0.01986
G1 X146.420 Y115.208 E0.12229
G1 X145.854 Y115.218 E0.01917
G1 X148.387 Y117.751 E0.12132
G1 X147.801 Y117.741 E0.01986
G1 X145.288 Y115.228 E0.12035
G1 X144.722 Y115.238 E0.01917
G1 X147.214 Y117.731 E0.11937
G1 X146.628 Y117.720 E0.01986
G1 X144.156 Y115.248 E0.11840
G1 X143.590 Y115.258 E0.01917
G1 X146.042 Y117.710 E0.11743
G1 X145.456 Y117.700 E0.01986
G1 X143.024 Y115.268 E0.11646
G1 X142.458 Y115.278 E0.01917
G1 X144.869 Y117.689 E0.11549
G1 X144.283 Y117.679 E0.01986
G1 X141.892 Y115.288 E0.11452
G1 X141.456 Y115.304 E0.01475
G1 X141.456 Y115.428 E0.00422
G1 X143.697 Y117.669 E0.10729
G1 X143.111 Y117.658 E0.01986
G1 X141.456 Y116.004 E0.07922
G1 X141.456 Y116.580 E0.01950
G1 X142.524 Y117.648 E0.05114
G1 X141.938 Y117.638 E0.01986
G1 X141.273 Y116.973 E0.03184
M204 S1000
G1 F8640.000
G1 X141.938 Y117.638 E-0.21710
G1 X142.524 Y117.648 E-0.13539
G1 X141.456 Y116.580 E-0.34873
G1 X141.456 Y116.326 E-0.05878
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X141.235 Y115.858
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.687 Y115.309 E0.02334
G1 X140.195 Y115.329 E0.01482
G1 X141.074 Y116.209 E0.03744
G1 X141.074 Y116.721 E0.01540
G1 X139.703 Y115.349 E0.05837
G1 X139.210 Y115.369 E0.01482
G1 X141.074 Y117.232 E0.07931
G1 X141.074 Y117.631 E0.01198
G1 X140.956 Y117.626 E0.00356
G1 X138.718 Y115.388 E0.09521
G1 X138.226 Y115.408 E0.01482
G1 X140.423 Y117.605 E0.09346
G1 X139.890 Y117.583 E0.01605
G1 X137.734 Y115.428 E0.09171
G1 X137.242 Y115.448 E0.01482
G1 X139.357 Y117.562 E0.08996
G1 X138.823 Y117.540 E0.01605
G1 X136.750 Y115.467 E0.08821
G1 X136.258 Y115.487 E0.01482
G1 X138.290 Y117.519 E0.08646
G1 X137.757 Y117.498 E0.01605
G1 X135.766 Y115.507 E0.08471
G1 X135.274 Y115.527 E0.01482
G1 X137.224 Y117.476 E0.08296
G1 X136.691 Y117.455 E0.01605
G1 X134.782 Y115.546 E0.08121
G1 X134.290 Y115.566 E0.01482
G1 X136.158 Y117.433 E0.07946
G1 X135.625 Y117.412 E0.01605
G1 X133.798 Y115.586 E0.07771
G1 X133.306 Y115.606 E0.01482
G1 X135.091 Y117.391 E0.07596
G1 X134.558 Y117.369 E0.01605
G1 X132.814 Y115.625 E0.07421
G1 X132.322 Y115.645 E0.01482
G1 X134.025 Y117.348 E0.07246
G1 X133.492 Y117.326 E0.01605
G1 X131.830 Y115.665 E0.07071
G1 X131.338 Y115.685 E0.01482
G1 X132.959 Y117.305 E0.06896
G1 X132.426 Y117.284 E0.01605
G1 X130.846 Y115.704 E0.06721
G1 X130.354 Y115.724 E0.01482
G1 X131.893 Y117.262 E0.06546
G1 X131.359 Y117.241 E0.01605
G1 X129.862 Y115.744 E0.06371
G1 X129.370 Y115.763 E0.01482
G1 X130.826 Y117.220 E0.06196
G1 X130.293 Y117.198 E0.01605
G1 X129.325 Y116.230 E0.04120
G1 X129.325 Y116.742 E0.01540
G1 X129.928 Y117.344 E0.02564
M204 S1000
G1 F8640.000
G1 X129.325 Y116.742 E-0.19674
G1 X129.325 Y116.230 E-0.11817
G1 X130.293 Y117.198 E-0.31613
G1 X130.826 Y117.220 E-0.12320
G1 X130.809 Y117.202 E-0.00576
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.167 Y119.444
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.795 Y119.071 E0.01785
G1 X233.208 Y119.061 E0.01986
G1 X233.394 Y119.247 E0.00891
G1 X232.808 Y119.237 E0.01986
G1 X232.622 Y119.051 E0.00891
G1 X232.036 Y119.040 E0.01986
G1 X232.222 Y119.227 E0.00891
G1 X231.636 Y119.216 E0.01986
G1 X231.450 Y119.030 E0.00891
G1 X230.863 Y119.020 E0.01986
G1 X231.049 Y119.206 E0.00891
G1 X230.463 Y119.196 E0.01986
G1 X230.277 Y119.010 E0.00891
G1 X229.691 Y118.999 E0.01986
G1 X229.877 Y119.185 E0.00891
G1 X229.291 Y119.175 E0.01986
G1 X229.104 Y118.989 E0.00891
G1 X228.518 Y118.979 E0.01986
G1 X228.704 Y119.165 E0.00891
G1 X228.118 Y119.154 E0.01986
G1 X227.932 Y118.968 E0.00891
G1 X227.346 Y118.958 E0.01986
G1 X227.532 Y119.144 E0.00891
G1 X226.946 Y119.134 E0.01986
G1 X226.759 Y118.948 E0.00891
G1 X226.173 Y118.937 E0.01986
G1 X226.359 Y119.123 E0.00891
G1 X225.773 Y119.113 E0.01986
G1 X225.587 Y118.927 E0.00891
G1 X225.001 Y118.917 E0.01986
G1 X225.187 Y119.103 E0.00891
G1 X224.601 Y119.093 E0.01986
G1 X224.414 Y118.906 E0.00891
G1 X223.828 Y118.896 E0.01986
G1 X224.014 Y119.082 E0.00891
G1 X223.428 Y119.072 E0.01986
G1 X223.242 Y118.886 E0.00891
G1 X222.656 Y118.875 E0.01986
G1 X222.842 Y119.062 E0.00891
G1 X222.256 Y119.051 E0.01986
G1 X222.069 Y118.865 E0.00891
G1 X221.483 Y118.855 E0.01986
G1 X221.669 Y119.041 E0.00891
G1 X221.083 Y119.031 E0.01986
G1 X220.897 Y118.844 E0.00891
G1 X220.311 Y118.834 E0.01986
G1 X220.497 Y119.020 E0.00891
G1 X219.910 Y119.010 E0.01986
G1 X219.724 Y118.824 E0.00891
G1 X219.138 Y118.814 E0.01986
G1 X219.324 Y119.000 E0.00891
G1 X218.738 Y118.989 E0.01986
G1 X218.552 Y118.803 E0.00891
G1 X217.966 Y118.793 E0.01986
G1 X218.152 Y118.979 E0.00891
G1 X217.565 Y118.969 E0.01986
G1 X217.379 Y118.783 E0.00891
G1 X216.793 Y118.772 E0.01986
G1 X216.979 Y118.958 E0.00891
G1 X216.393 Y118.948 E0.01986
G1 X216.207 Y118.762 E0.00891
G1 X215.621 Y118.752 E0.01986
G1 X215.807 Y118.938 E0.00891
G1 X215.220 Y118.927 E0.01986
G1 X215.034 Y118.741 E0.00891
G1 X214.448 Y118.731 E0.01986
G1 X214.634 Y118.917 E0.00891
M73 P94 R15
G1 X214.048 Y118.907 E0.01986
G1 X213.862 Y118.721 E0.00891
G1 X213.276 Y118.710 E0.01986
G1 X213.462 Y118.896 E0.00891
G1 X212.875 Y118.886 E0.01986
G1 X212.689 Y118.700 E0.00891
G1 X212.103 Y118.690 E0.01986
G1 X212.289 Y118.876 E0.00891
G1 X211.703 Y118.866 E0.01986
G1 X211.517 Y118.679 E0.00891
G1 X210.930 Y118.669 E0.01986
G1 X211.117 Y118.855 E0.00891
G1 X210.530 Y118.845 E0.01986
G1 X210.344 Y118.659 E0.00891
G1 X209.758 Y118.648 E0.01986
G1 X209.944 Y118.835 E0.00891
G1 X209.358 Y118.824 E0.01986
G1 X209.172 Y118.638 E0.00891
G1 X208.585 Y118.628 E0.01986
G1 X208.772 Y118.814 E0.00891
G1 X208.185 Y118.804 E0.01986
G1 X207.999 Y118.617 E0.00891
G1 X207.413 Y118.607 E0.01986
G1 X207.599 Y118.793 E0.00891
G1 X207.013 Y118.783 E0.01986
G1 X206.827 Y118.597 E0.00891
G1 X206.240 Y118.587 E0.01986
G1 X206.427 Y118.773 E0.00891
G1 X205.840 Y118.762 E0.01986
G1 X205.654 Y118.576 E0.00891
G1 X205.068 Y118.566 E0.01986
G1 X205.254 Y118.752 E0.00891
G1 X204.668 Y118.742 E0.01986
G1 X204.482 Y118.556 E0.00891
G1 X203.895 Y118.545 E0.01986
G1 X204.081 Y118.731 E0.00891
G1 X203.495 Y118.721 E0.01986
G1 X203.309 Y118.535 E0.00891
G1 X202.723 Y118.525 E0.01986
G1 X202.909 Y118.711 E0.00891
G1 X202.323 Y118.700 E0.01986
G1 X202.137 Y118.514 E0.00891
G1 X201.550 Y118.504 E0.01986
G1 X201.736 Y118.690 E0.00891
G1 X201.150 Y118.680 E0.01986
G1 X200.964 Y118.494 E0.00891
G1 X200.378 Y118.483 E0.01986
G1 X200.564 Y118.669 E0.00891
G1 X199.978 Y118.659 E0.01986
G1 X199.792 Y118.473 E0.00891
G1 X199.205 Y118.463 E0.01986
G1 X199.391 Y118.649 E0.00891
G1 X198.805 Y118.639 E0.01986
G1 X198.619 Y118.452 E0.00891
G1 X198.033 Y118.442 E0.01986
G1 X198.219 Y118.628 E0.00891
G1 X197.633 Y118.618 E0.01986
G1 X197.447 Y118.432 E0.00891
G1 X196.860 Y118.421 E0.01986
G1 X197.046 Y118.608 E0.00891
G1 X196.460 Y118.597 E0.01986
G1 X196.274 Y118.411 E0.00891
G1 X195.688 Y118.401 E0.01986
G1 X195.874 Y118.587 E0.00891
G1 X195.288 Y118.577 E0.01986
G1 X195.101 Y118.390 E0.00891
G1 X194.515 Y118.380 E0.01986
G1 X194.701 Y118.566 E0.00891
G1 X194.115 Y118.556 E0.01986
G1 X193.929 Y118.370 E0.00891
G1 X193.343 Y118.360 E0.01986
G1 X193.529 Y118.546 E0.00891
G1 X192.943 Y118.535 E0.01986
G1 X192.756 Y118.349 E0.00891
G1 X192.170 Y118.339 E0.01986
G1 X192.356 Y118.525 E0.00891
G1 X191.770 Y118.515 E0.01986
G1 X191.584 Y118.329 E0.00891
G1 X190.998 Y118.318 E0.01986
G1 X191.184 Y118.504 E0.00891
G1 X190.598 Y118.494 E0.01986
G1 X190.411 Y118.308 E0.00891
G1 X189.825 Y118.298 E0.01986
G1 X190.011 Y118.484 E0.00891
G1 X189.425 Y118.473 E0.01986
G1 X189.239 Y118.287 E0.00891
G1 X188.653 Y118.277 E0.01986
G1 X188.839 Y118.463 E0.00891
G1 X188.253 Y118.453 E0.01986
G1 X188.066 Y118.267 E0.00891
G1 X187.480 Y118.256 E0.01986
G1 X187.666 Y118.442 E0.00891
G1 X187.080 Y118.432 E0.01986
G1 X186.894 Y118.246 E0.00891
G1 X186.308 Y118.236 E0.01986
G1 X186.494 Y118.422 E0.00891
G1 X185.907 Y118.412 E0.01986
G1 X185.721 Y118.225 E0.00891
G1 X185.135 Y118.215 E0.01986
G1 X185.321 Y118.401 E0.00891
G1 X184.735 Y118.391 E0.01986
G1 X184.548 Y118.204 E0.00896
G1 X183.948 Y118.180 E0.02033
G1 X184.149 Y118.381 E0.00961
G1 X183.562 Y118.370 E0.01986
G1 X183.348 Y118.156 E0.01027
G1 X182.748 Y118.132 E0.02033
G1 X182.976 Y118.360 E0.01093
G1 X182.390 Y118.350 E0.01986
G1 X182.148 Y118.108 E0.01159
G1 X181.548 Y118.084 E0.02033
G1 X181.990 Y118.526 E0.02118
M204 S1000
G1 X182.056 Y117.880 F10800.000
M204 S1250
G1 F4800.000
G1 X181.373 Y117.197 E0.03271
G1 X181.373 Y116.616 E0.01967
G1 X182.470 Y117.713 E0.05254
G1 X183.076 Y117.737 E0.02051
G1 X181.373 Y116.034 E0.08152
G1 X181.373 Y115.453 E0.01967
G1 X183.681 Y117.762 E0.11050
G1 X184.286 Y117.786 E0.02051
G1 X181.741 Y115.241 E0.12184
G1 X182.300 Y115.218 E0.01892
G1 X184.885 Y117.804 E0.12375
G1 X185.476 Y117.814 E0.02002
G1 X182.858 Y115.196 E0.12532
G1 X183.417 Y115.173 E0.01892
G1 X186.068 Y117.824 E0.12690
G1 X186.659 Y117.835 E0.02002
G1 X183.976 Y115.151 E0.12847
G1 X184.534 Y115.129 E0.01892
G1 X187.251 Y117.845 E0.13004
G1 X187.842 Y117.856 E0.02002
G1 X185.104 Y115.117 E0.13108
G1 X185.675 Y115.107 E0.01933
G1 X188.434 Y117.866 E0.13206
G1 X189.025 Y117.876 E0.02002
G1 X186.246 Y115.097 E0.13304
G1 X186.817 Y115.087 E0.01933
G1 X189.617 Y117.887 E0.13402
G1 X190.208 Y117.897 E0.02002
G1 X187.388 Y115.077 E0.13500
G1 X187.959 Y115.067 E0.01933
G1 X190.800 Y117.908 E0.13598
G1 X191.391 Y117.918 E0.02002
G1 X188.530 Y115.057 E0.13696
G1 X189.101 Y115.047 E0.01933
G1 X191.983 Y117.928 E0.13794
G1 X192.574 Y117.939 E0.02002
G1 X189.672 Y115.037 E0.13892
G1 X190.243 Y115.027 E0.01933
G1 X193.166 Y117.949 E0.13990
G1 X193.757 Y117.960 E0.02002
G1 X190.814 Y115.017 E0.14088
G1 X191.385 Y115.007 E0.01933
G1 X194.348 Y117.970 E0.14186
G1 X194.940 Y117.980 E0.02002
G1 X191.956 Y114.997 E0.14284
G1 X192.527 Y114.987 E0.01933
G1 X195.531 Y117.991 E0.14382
G1 X196.123 Y118.001 E0.02002
G1 X193.098 Y114.976 E0.14480
G1 X193.669 Y114.966 E0.01933
G1 X196.714 Y118.012 E0.14578
G1 X197.306 Y118.022 E0.02002
G1 X194.240 Y114.956 E0.14675
G1 X194.811 Y114.946 E0.01933
G1 X197.897 Y118.033 E0.14773
G1 X198.489 Y118.043 E0.02002
G1 X195.382 Y114.936 E0.14871
G1 X195.953 Y114.926 E0.01933
G1 X199.080 Y118.053 E0.14969
G1 X199.672 Y118.064 E0.02002
G1 X196.524 Y114.916 E0.15067
G1 X197.095 Y114.906 E0.01933
G1 X200.263 Y118.074 E0.15165
G1 X200.855 Y118.085 E0.02002
G1 X197.666 Y114.896 E0.15263
G1 X198.237 Y114.886 E0.01933
G1 X201.446 Y118.095 E0.15361
G1 X202.038 Y118.105 E0.02002
G1 X198.808 Y114.876 E0.15459
G1 X199.379 Y114.866 E0.01933
G1 X202.629 Y118.116 E0.15557
G1 X203.220 Y118.126 E0.02002
G1 X199.950 Y114.856 E0.15655
G1 X200.521 Y114.846 E0.01933
G1 X203.812 Y118.137 E0.15753
G1 X204.403 Y118.147 E0.02002
G1 X201.092 Y114.836 E0.15851
G1 X201.663 Y114.826 E0.01933
G1 X204.995 Y118.157 E0.15949
G1 X205.586 Y118.168 E0.02002
G1 X202.234 Y114.816 E0.16047
G1 X202.805 Y114.806 E0.01933
G1 X206.178 Y118.178 E0.16144
G1 X206.769 Y118.189 E0.02002
G1 X203.376 Y114.796 E0.16242
G1 X203.947 Y114.786 E0.01933
G1 X207.361 Y118.199 E0.16340
M73 Q94 S15
G1 X207.952 Y118.209 E0.02002
G1 X204.518 Y114.776 E0.16438
G1 X205.089 Y114.765 E0.01933
G1 X208.544 Y118.220 E0.16536
G1 X209.135 Y118.230 E0.02002
G1 X205.660 Y114.755 E0.16634
G1 X206.231 Y114.745 E0.01933
G1 X209.727 Y118.241 E0.16732
G1 X210.318 Y118.251 E0.02002
G1 X206.802 Y114.735 E0.16830
G1 X207.373 Y114.725 E0.01933
G1 X210.910 Y118.262 E0.16928
G1 X211.501 Y118.272 E0.02002
G1 X207.944 Y114.715 E0.17026
G1 X208.515 Y114.705 E0.01933
G1 X212.093 Y118.282 E0.17124
G1 X212.684 Y118.293 E0.02002
G1 X209.086 Y114.695 E0.17222
G1 X209.657 Y114.685 E0.01933
G1 X213.275 Y118.303 E0.17320
G1 X213.867 Y118.314 E0.02002
G1 X210.228 Y114.675 E0.17418
G1 X210.799 Y114.665 E0.01933
G1 X214.458 Y118.324 E0.17516
G1 X215.050 Y118.334 E0.02002
G1 X211.370 Y114.655 E0.17613
G1 X211.941 Y114.645 E0.01933
G1 X215.641 Y118.345 E0.17711
G1 X216.233 Y118.355 E0.02002
G1 X212.512 Y114.635 E0.17809
G1 X213.083 Y114.625 E0.01933
G1 X216.824 Y118.366 E0.17907
G1 X217.416 Y118.376 E0.02002
G1 X213.654 Y114.615 E0.18005
G1 X214.225 Y114.605 E0.01933
G1 X218.007 Y118.386 E0.18103
G1 X218.599 Y118.397 E0.02002
G1 X214.796 Y114.595 E0.18201
G1 X215.367 Y114.585 E0.01933
G1 X219.190 Y118.407 E0.18299
G1 X219.782 Y118.418 E0.02002
G1 X215.938 Y114.575 E0.18397
G1 X216.509 Y114.564 E0.01933
G1 X220.373 Y118.428 E0.18495
G1 X220.965 Y118.438 E0.02002
G1 X217.080 Y114.554 E0.18593
G1 X217.651 Y114.544 E0.01933
G1 X221.556 Y118.449 E0.18691
G1 X222.147 Y118.459 E0.02002
G1 X218.222 Y114.534 E0.18789
G1 X218.793 Y114.524 E0.01933
G1 X222.739 Y118.470 E0.18887
G1 X223.330 Y118.480 E0.02002
G1 X219.364 Y114.514 E0.18985
G1 X219.935 Y114.504 E0.01933
G1 X223.922 Y118.491 E0.19082
G1 X224.513 Y118.501 E0.02002
G1 X220.506 Y114.494 E0.19180
G1 X221.078 Y114.484 E0.01933
G1 X225.105 Y118.511 E0.19278
G1 X225.696 Y118.522 E0.02002
G1 X221.649 Y114.474 E0.19376
G1 X222.220 Y114.464 E0.01933
G1 X226.288 Y118.532 E0.19474
G1 X226.879 Y118.543 E0.02002
G1 X222.791 Y114.454 E0.19572
G1 X223.362 Y114.444 E0.01933
G1 X227.471 Y118.553 E0.19670
G1 X228.062 Y118.563 E0.02002
G1 X223.933 Y114.434 E0.19768
G1 X224.504 Y114.424 E0.01933
G1 X228.654 Y118.574 E0.19866
G1 X229.245 Y118.584 E0.02002
G1 X225.075 Y114.414 E0.19964
G1 X225.646 Y114.404 E0.01933
G1 X229.837 Y118.595 E0.20062
G1 X230.428 Y118.605 E0.02002
G1 X226.217 Y114.394 E0.20160
G1 X226.788 Y114.384 E0.01933
G1 X231.019 Y118.615 E0.20258
G1 X231.611 Y118.626 E0.02002
G1 X227.359 Y114.374 E0.20356
G1 X227.930 Y114.363 E0.01933
G1 X232.202 Y118.636 E0.20454
G1 X232.794 Y118.647 E0.02002
G1 X228.501 Y114.353 E0.20552
G1 X229.072 Y114.343 E0.01933
G1 X233.385 Y118.657 E0.20649
G1 X233.977 Y118.668 E0.02002
G1 X229.643 Y114.333 E0.20747
G1 X230.214 Y114.323 E0.01933
G1 X234.026 Y118.135 E0.18248
G1 X234.026 Y117.554 E0.01967
G1 X230.785 Y114.313 E0.15515
G1 X231.356 Y114.303 E0.01933
G1 X234.026 Y116.973 E0.12782
G1 X234.026 Y116.392 E0.01967
G1 X231.927 Y114.293 E0.10049
G1 X232.498 Y114.283 E0.01933
G1 X234.026 Y115.811 E0.07316
G1 X234.026 Y115.230 E0.01967
G1 X233.069 Y114.273 E0.04582
G1 X233.640 Y114.263 E0.01933
G1 X234.209 Y114.832 E0.02726
M204 S1000
G1 F8640.000
G1 X233.640 Y114.263 E-0.18596
G1 X233.069 Y114.273 E-0.13187
G1 X234.026 Y115.230 E-0.31259
G1 X234.026 Y115.792 E-0.12958
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.353 Y131.473
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.353 Y136.749 E0.17859
G1 X194.515 Y135.978 E1.34872
G1 X194.515 Y132.244 E0.12638
G1 X234.293 Y131.474 E1.34669
M204 S1000
G1 X234.760 Y131.058 F10800.000
M204 S800
G1 F1500.000
G1 X234.760 Y137.164 E0.20669
G1 X194.108 Y136.377 E1.37628
G1 X194.108 Y131.845 E0.15341
G1 X234.700 Y131.059 E1.37425
M204 S1000
G1 X234.575 Y131.413 F10800.000
G1 F8640.000
G1 X234.733 Y134.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.231 Y132.422
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.602 Y131.793 E0.03021
G1 X233.035 Y131.804 E0.01922
G1 X234.048 Y132.816 E0.04859
G1 X234.048 Y133.393 E0.01959
G1 X232.469 Y131.815 E0.07577
G1 X231.903 Y131.826 E0.01922
G1 X234.048 Y133.971 E0.10294
G1 X234.048 Y134.548 E0.01959
G1 X231.337 Y131.837 E0.13012
G1 X230.770 Y131.848 E0.01922
G1 X234.048 Y135.125 E0.15730
G1 X234.048 Y135.702 E0.01959
G1 X230.204 Y131.859 E0.18447
G1 X229.638 Y131.869 E0.01922
G1 X234.048 Y136.279 E0.21165
G1 X234.048 Y136.438 E0.00537
G1 X233.621 Y136.429 E0.01450
G1 X229.072 Y131.880 E0.21833
G1 X228.505 Y131.891 E0.01922
G1 X233.032 Y136.418 E0.21726
G1 X232.443 Y136.407 E0.01998
G1 X227.939 Y131.902 E0.21618
G1 X227.373 Y131.913 E0.01922
G1 X231.855 Y136.395 E0.21511
G1 X231.266 Y136.384 E0.01998
G1 X226.807 Y131.924 E0.21404
G1 X226.240 Y131.935 E0.01922
G1 X230.678 Y136.373 E0.21296
G1 X230.089 Y136.361 E0.01998
G1 X225.674 Y131.946 E0.21189
G1 X225.108 Y131.957 E0.01922
G1 X229.501 Y136.350 E0.21082
G1 X228.912 Y136.338 E0.01998
G1 X224.542 Y131.968 E0.20974
G1 X223.975 Y131.979 E0.01922
G1 X228.323 Y136.327 E0.20867
G1 X227.735 Y136.316 E0.01998
G1 X223.409 Y131.990 E0.20760
G1 X222.843 Y132.001 E0.01922
G1 X227.146 Y136.304 E0.20653
G1 X226.558 Y136.293 E0.01998
G1 X222.277 Y132.012 E0.20545
G1 X221.711 Y132.023 E0.01922
G1 X225.969 Y136.281 E0.20438
G1 X225.380 Y136.270 E0.01998
G1 X221.144 Y132.034 E0.20331
G1 X220.578 Y132.045 E0.01922
G1 X224.792 Y136.259 E0.20223
G1 X224.203 Y136.247 E0.01998
G1 X220.012 Y132.056 E0.20116
G1 X219.446 Y132.067 E0.01922
G1 X223.615 Y136.236 E0.20009
G1 X223.026 Y136.224 E0.01998
G1 X218.879 Y132.078 E0.19901
G1 X218.313 Y132.089 E0.01922
G1 X222.437 Y136.213 E0.19794
G1 X221.849 Y136.202 E0.01998
G1 X217.747 Y132.100 E0.19687
G1 X217.181 Y132.111 E0.01922
G1 X221.260 Y136.190 E0.19579
G1 X220.672 Y136.179 E0.01998
G1 X216.614 Y132.122 E0.19472
G1 X216.048 Y132.133 E0.01922
G1 X220.083 Y136.167 E0.19365
G1 X219.494 Y136.156 E0.01998
G1 X215.482 Y132.144 E0.19258
G1 X214.916 Y132.155 E0.01922
G1 X218.906 Y136.145 E0.19150
G1 X218.317 Y136.133 E0.01998
G1 X214.349 Y132.165 E0.19043
G1 X213.783 Y132.176 E0.01922
G1 X217.729 Y136.122 E0.18936
G1 X217.140 Y136.110 E0.01998
G1 X213.217 Y132.187 E0.18828
G1 X212.651 Y132.198 E0.01922
G1 X216.551 Y136.099 E0.18721
G1 X215.963 Y136.088 E0.01998
G1 X212.085 Y132.209 E0.18614
G1 X211.518 Y132.220 E0.01922
G1 X215.374 Y136.076 E0.18506
G1 X214.786 Y136.065 E0.01998
G1 X211.371 Y132.650 E0.16389
G1 X211.371 Y133.227 E0.01959
G1 X214.197 Y136.053 E0.13564
G1 X213.608 Y136.042 E0.01998
G1 X211.371 Y133.805 E0.10739
G1 X211.371 Y134.382 E0.01959
G1 X213.020 Y136.031 E0.07914
G1 X212.431 Y136.019 E0.01998
G1 X211.371 Y134.959 E0.05089
G1 X211.371 Y135.536 E0.01959
G1 X212.029 Y136.195 E0.03161
M204 S1000
G1 F8640.000
G1 X211.371 Y135.536 E-0.21505
G1 X211.371 Y134.959 E-0.13328
G1 X212.431 Y136.019 E-0.34624
G1 X212.715 Y136.025 E-0.06543
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.150 Y132.771
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.592 Y132.213 E0.02366
G1 X210.091 Y132.223 E0.01501
G1 X210.989 Y133.120 E0.03807
G1 X210.989 Y133.630 E0.01530
G1 X209.591 Y132.233 E0.05929
G1 X209.091 Y132.242 E0.01501
G1 X210.989 Y134.141 E0.08052
G1 X210.989 Y134.651 E0.01530
G1 X208.590 Y132.252 E0.10175
G1 X208.090 Y132.262 E0.01501
G1 X210.989 Y135.161 E0.12297
G1 X210.989 Y135.671 E0.01530
G1 X207.589 Y132.271 E0.14420
G1 X207.089 Y132.281 E0.01501
G1 X210.821 Y136.013 E0.15830
G1 X210.301 Y136.003 E0.01561
G1 X206.588 Y132.291 E0.15746
G1 X206.088 Y132.300 E0.01501
G1 X209.781 Y135.993 E0.15663
G1 X209.260 Y135.983 E0.01561
G1 X205.588 Y132.310 E0.15579
G1 X205.087 Y132.320 E0.01501
G1 X208.740 Y135.973 E0.15495
G1 X208.220 Y135.963 E0.01561
G1 X204.587 Y132.329 E0.15411
G1 X204.086 Y132.339 E0.01501
G1 X207.700 Y135.953 E0.15327
G1 X207.180 Y135.943 E0.01561
G1 X203.586 Y132.349 E0.15244
G1 X203.085 Y132.359 E0.01501
G1 X206.659 Y135.933 E0.15160
G1 X206.139 Y135.922 E0.01561
G1 X202.585 Y132.368 E0.15076
G1 X202.084 Y132.378 E0.01501
G1 X205.619 Y135.912 E0.14992
G1 X205.099 Y135.902 E0.01561
G1 X201.584 Y132.388 E0.14908
G1 X201.084 Y132.397 E0.01501
G1 X204.579 Y135.892 E0.14825
G1 X204.058 Y135.882 E0.01561
G1 X200.583 Y132.407 E0.14741
G1 X200.083 Y132.417 E0.01501
G1 X203.538 Y135.872 E0.14657
G1 X203.018 Y135.862 E0.01561
G1 X199.582 Y132.426 E0.14573
G1 X199.082 Y132.436 E0.01501
G1 X202.498 Y135.852 E0.14489
G1 X201.978 Y135.842 E0.01561
G1 X198.581 Y132.446 E0.14405
G1 X198.081 Y132.455 E0.01501
G1 X201.457 Y135.832 E0.14322
G1 X200.937 Y135.822 E0.01561
G1 X197.581 Y132.465 E0.14238
G1 X197.080 Y132.475 E0.01501
G1 X200.417 Y135.812 E0.14154
G1 X199.897 Y135.802 E0.01561
G1 X196.580 Y132.484 E0.14070
G1 X196.079 Y132.494 E0.01501
G1 X199.377 Y135.792 E0.13986
G1 X198.856 Y135.781 E0.01561
G1 X195.579 Y132.504 E0.13903
G1 X195.078 Y132.514 E0.01501
G1 X198.336 Y135.771 E0.13819
G1 X197.816 Y135.761 E0.01561
G1 X194.795 Y132.741 E0.12812
G1 X194.795 Y133.251 E0.01530
G1 X197.296 Y135.751 E0.10606
G1 X196.776 Y135.741 E0.01561
G1 X194.795 Y133.761 E0.08399
G1 X194.795 Y134.271 E0.01530
G1 X196.255 Y135.731 E0.06193
G1 X195.735 Y135.721 E0.01561
G1 X194.795 Y134.781 E0.03986
G1 X194.795 Y135.291 E0.01530
G1 X195.379 Y135.875 E0.02475
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X194.795 Y135.291 E-0.19054
G1 X194.795 Y134.781 E-0.11779
G1 X195.735 Y135.721 E-0.30689
G1 X196.255 Y135.731 E-0.12014
G1 X196.180 Y135.656 E-0.02465
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X208.799 Y64.068
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X208.799 Y60.181 E0.13156
G1 X234.352 Y59.686 E0.86507
G1 X234.352 Y64.562 E0.16505
G1 X208.859 Y64.069 E0.86304
M204 S1000
G1 X208.392 Y64.467 F10800.000
M204 S800
G1 F1500.000
G1 X208.392 Y59.782 E0.15859
G1 X234.759 Y59.271 E0.89264
G1 X234.759 Y64.977 E0.19315
G1 X208.452 Y64.468 E0.89061
M204 S1000
G1 X208.570 Y64.108 F10800.000
G1 F8640.000
G1 X208.410 Y61.177 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.919 Y61.034
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.505 Y60.448 E0.02505
G1 X210.029 Y60.437 E0.01584
G1 X209.080 Y61.387 E0.04058
G1 X209.080 Y61.901 E0.01553
G1 X210.553 Y60.427 E0.06298
G1 X211.078 Y60.417 E0.01584
G1 X209.080 Y62.415 E0.08537
G1 X209.080 Y62.929 E0.01553
G1 X211.602 Y60.407 E0.10777
G1 X212.126 Y60.397 E0.01584
G1 X209.080 Y63.443 E0.13017
G1 X209.080 Y63.793 E0.01058
G1 X209.241 Y63.796 E0.00486
G1 X212.650 Y60.387 E0.14569
G1 X213.174 Y60.377 E0.01584
G1 X209.745 Y63.806 E0.14654
G1 X210.249 Y63.815 E0.01524
G1 X213.698 Y60.366 E0.14739
G1 X214.222 Y60.356 E0.01584
G1 X210.753 Y63.825 E0.14824
G1 X211.257 Y63.835 E0.01524
G1 X214.746 Y60.346 E0.14910
G1 X215.270 Y60.336 E0.01584
G1 X211.762 Y63.845 E0.14995
G1 X212.266 Y63.855 E0.01524
G1 X215.794 Y60.326 E0.15080
G1 X216.319 Y60.316 E0.01584
G1 X212.770 Y63.864 E0.15165
G1 X213.274 Y63.874 E0.01524
G1 X216.843 Y60.306 E0.15250
G1 X217.367 Y60.295 E0.01584
G1 X213.778 Y63.884 E0.15335
G1 X214.283 Y63.894 E0.01524
G1 X217.891 Y60.285 E0.15420
G1 X218.415 Y60.275 E0.01584
G1 X214.787 Y63.903 E0.15505
G1 X215.291 Y63.913 E0.01524
G1 X218.939 Y60.265 E0.15590
G1 X219.463 Y60.255 E0.01584
G1 X215.795 Y63.923 E0.15675
G1 X216.299 Y63.933 E0.01524
G1 X219.987 Y60.245 E0.15760
G1 X220.511 Y60.235 E0.01584
G1 X216.803 Y63.942 E0.15845
G1 X217.308 Y63.952 E0.01524
G1 X221.035 Y60.224 E0.15930
G1 X221.559 Y60.214 E0.01584
G1 X217.812 Y63.962 E0.16016
G1 X218.316 Y63.972 E0.01524
G1 X222.084 Y60.204 E0.16101
G1 X222.608 Y60.194 E0.01584
G1 X218.820 Y63.981 E0.16186
G1 X219.324 Y63.991 E0.01524
G1 X223.132 Y60.184 E0.16271
G1 X223.656 Y60.174 E0.01584
G1 X219.829 Y64.001 E0.16356
G1 X220.333 Y64.011 E0.01524
G1 X224.180 Y60.164 E0.16441
G1 X224.704 Y60.153 E0.01584
G1 X220.837 Y64.020 E0.16526
G1 X221.341 Y64.030 E0.01524
G1 X225.228 Y60.143 E0.16611
G1 X225.273 Y60.142 E0.00136
G1 X225.273 Y60.612 E0.01420
G1 X221.845 Y64.040 E0.14649
G1 X222.350 Y64.050 E0.01524
G1 X225.273 Y61.126 E0.12494
G1 X225.273 Y61.640 E0.01553
G1 X222.854 Y64.060 E0.10339
G1 X223.358 Y64.069 E0.01524
G1 X225.273 Y62.154 E0.08185
G1 X225.273 Y62.668 E0.01553
G1 X223.862 Y64.079 E0.06030
G1 X224.366 Y64.089 E0.01524
G1 X225.273 Y63.182 E0.03875
G1 X225.273 Y63.696 E0.01553
G1 X224.713 Y64.256 E0.02394
M204 S1000
G1 F8640.000
G1 X225.273 Y63.696 E-0.18296
G1 X225.273 Y63.182 E-0.11867
G1 X224.366 Y64.089 E-0.29612
G1 X223.862 Y64.079 E-0.11644
G1 X224.002 Y63.939 E-0.04580
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X226.315 Y59.964
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.655 Y60.624 E0.03172
G1 X225.655 Y61.202 E0.01965
G1 X226.718 Y60.139 E0.05108
G1 X227.307 Y60.128 E0.02004
G1 X225.655 Y61.780 E0.07942
G1 X225.655 Y62.358 E0.01965
G1 X227.897 Y60.117 E0.10776
G1 X228.486 Y60.105 E0.02004
G1 X225.655 Y62.936 E0.13609
G1 X225.655 Y63.514 E0.01965
G1 X229.076 Y60.094 E0.16443
G1 X229.665 Y60.082 E0.02004
G1 X225.659 Y64.089 E0.19259
G1 X226.226 Y64.100 E0.01928
G1 X230.255 Y60.071 E0.19367
G1 X230.845 Y60.060 E0.02004
G1 X226.793 Y64.111 E0.19474
G1 X227.360 Y64.122 E0.01928
G1 X231.434 Y60.048 E0.19582
G1 X232.024 Y60.037 E0.02004
G1 X227.928 Y64.133 E0.19690
G1 X228.495 Y64.144 E0.01928
G1 X232.613 Y60.025 E0.19797
G1 X233.203 Y60.014 E0.02004
G1 X229.062 Y64.155 E0.19905
G1 X229.629 Y64.166 E0.01928
G1 X233.792 Y60.002 E0.20013
G1 X234.046 Y59.998 E0.00864
G1 X234.046 Y60.326 E0.01118
G1 X230.196 Y64.177 E0.18508
G1 X230.763 Y64.188 E0.01928
G1 X234.046 Y60.904 E0.15782
G1 X234.046 Y61.483 E0.01965
G1 X231.330 Y64.199 E0.13056
G1 X231.897 Y64.210 E0.01928
G1 X234.046 Y62.061 E0.10330
G1 X234.046 Y62.639 E0.01965
G1 X232.465 Y64.221 E0.07604
G1 X233.032 Y64.232 E0.01928
G1 X234.046 Y63.217 E0.04877
G1 X234.046 Y63.795 E0.01965
G1 X233.419 Y64.422 E0.03015
M204 S1000
G1 F8640.000
G1 X234.046 Y63.795 E-0.20483
G1 X234.046 Y63.217 E-0.13349
G1 X233.032 Y64.232 E-0.33132
G1 X232.640 Y64.224 E-0.09037
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.329 Y75.762
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.329 Y82.515 E0.22857
G1 X135.441 Y80.015 E3.34832
G1 X131.116 Y79.780 E0.14662
G1 X131.116 Y78.497 E0.04342
G1 X135.441 Y78.261 E0.14664
G1 X234.269 Y75.763 E3.34628
M204 S1000
G1 X234.736 Y75.344 F10800.000
M204 S800
G1 F1500.000
G1 X234.736 Y82.932 E0.25684
G1 X135.425 Y80.422 E3.36265
M73 P94 R14
G1 X130.709 Y80.165 E0.15987
G1 X130.709 Y78.111 E0.06951
G1 X135.425 Y77.855 E0.15989
G1 X234.676 Y75.346 E3.36060
M204 S1000
G1 X234.539 Y75.693 F10800.000
G1 F8640.000
G1 X234.702 Y78.637 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.779 Y76.785
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.024 Y76.540 E0.01178
G1 X234.024 Y76.075 E0.01583
G1 X233.908 Y76.078 E0.00394
G1 X233.374 Y76.612 E0.02570
G1 X232.781 Y76.627 E0.02019
G1 X233.315 Y76.093 E0.02570
G1 X232.722 Y76.108 E0.02019
G1 X232.187 Y76.642 E0.02570
G1 X231.594 Y76.657 E0.02019
G1 X232.128 Y76.123 E0.02570
G1 X231.535 Y76.138 E0.02019
G1 X231.000 Y76.672 E0.02570
G1 X230.407 Y76.687 E0.02019
G1 X230.941 Y76.153 E0.02570
G1 X230.348 Y76.168 E0.02019
G1 X229.814 Y76.702 E0.02570
G1 X229.220 Y76.717 E0.02019
G1 X229.755 Y76.183 E0.02570
G1 X229.161 Y76.198 E0.02019
G1 X228.627 Y76.732 E0.02570
G1 X228.033 Y76.747 E0.02019
G1 X228.568 Y76.213 E0.02570
G1 X227.974 Y76.228 E0.02019
G1 X227.440 Y76.762 E0.02570
G1 X226.847 Y76.777 E0.02019
G1 X227.381 Y76.243 E0.02570
G1 X226.788 Y76.258 E0.02019
G1 X226.253 Y76.792 E0.02570
G1 X225.660 Y76.807 E0.02019
G1 X226.194 Y76.273 E0.02570
G1 X225.601 Y76.288 E0.02019
G1 X225.067 Y76.822 E0.02570
G1 X224.473 Y76.837 E0.02019
G1 X225.008 Y76.303 E0.02570
G1 X224.414 Y76.318 E0.02019
G1 X223.880 Y76.852 E0.02570
G1 X223.286 Y76.867 E0.02019
G1 X223.821 Y76.333 E0.02570
G1 X223.227 Y76.348 E0.02019
G1 X222.693 Y76.882 E0.02570
G1 X222.100 Y76.897 E0.02019
G1 X222.634 Y76.363 E0.02570
G1 X222.041 Y76.378 E0.02019
G1 X221.506 Y76.912 E0.02570
G1 X220.913 Y76.927 E0.02019
G1 X221.447 Y76.393 E0.02570
G1 X220.854 Y76.408 E0.02019
G1 X220.320 Y76.942 E0.02570
G1 X219.726 Y76.957 E0.02019
G1 X220.261 Y76.423 E0.02570
G1 X219.667 Y76.438 E0.02019
G1 X219.133 Y76.972 E0.02570
G1 X218.539 Y76.987 E0.02019
G1 X219.074 Y76.453 E0.02570
G1 X218.480 Y76.468 E0.02019
G1 X217.946 Y77.002 E0.02570
G1 X217.353 Y77.017 E0.02019
G1 X217.887 Y76.483 E0.02570
G1 X217.294 Y76.498 E0.02019
G1 X216.759 Y77.032 E0.02570
G1 X216.166 Y77.047 E0.02019
G1 X216.700 Y76.513 E0.02570
G1 X216.107 Y76.528 E0.02019
G1 X215.572 Y77.062 E0.02570
G1 X214.979 Y77.077 E0.02019
G1 X215.513 Y76.543 E0.02570
G1 X214.920 Y76.558 E0.02019
G1 X214.386 Y77.092 E0.02570
G1 X213.792 Y77.107 E0.02019
G1 X214.327 Y76.573 E0.02570
G1 X213.733 Y76.588 E0.02019
G1 X213.199 Y77.122 E0.02570
G1 X212.606 Y77.137 E0.02019
G1 X213.140 Y76.603 E0.02570
G1 X212.547 Y76.618 E0.02019
G1 X212.012 Y77.152 E0.02570
G1 X211.419 Y77.167 E0.02019
G1 X211.953 Y76.633 E0.02570
G1 X211.360 Y76.648 E0.02019
G1 X210.825 Y77.182 E0.02570
G1 X210.232 Y77.197 E0.02019
G1 X210.766 Y76.663 E0.02570
G1 X210.173 Y76.678 E0.02019
G1 X209.639 Y77.212 E0.02570
G1 X209.045 Y77.227 E0.02019
G1 X209.580 Y76.693 E0.02570
G1 X208.986 Y76.708 E0.02019
G1 X208.452 Y77.242 E0.02570
G1 X207.858 Y77.257 E0.02019
G1 X208.393 Y76.723 E0.02570
G1 X207.800 Y76.738 E0.02019
G1 X207.265 Y77.272 E0.02570
G1 X206.672 Y77.287 E0.02019
G1 X207.206 Y76.753 E0.02570
G1 X206.613 Y76.768 E0.02019
G1 X206.078 Y77.302 E0.02570
G1 X205.485 Y77.317 E0.02019
G1 X206.019 Y76.783 E0.02570
G1 X205.426 Y76.798 E0.02019
M73 Q94 S14
G1 X204.892 Y77.332 E0.02570
G1 X204.298 Y77.347 E0.02019
G1 X204.833 Y76.813 E0.02570
G1 X204.239 Y76.828 E0.02019
G1 X203.705 Y77.362 E0.02570
G1 X203.111 Y77.377 E0.02019
G1 X203.646 Y76.843 E0.02570
G1 X203.052 Y76.858 E0.02019
G1 X202.518 Y77.392 E0.02570
G1 X201.925 Y77.407 E0.02019
G1 X202.459 Y76.873 E0.02570
G1 X201.866 Y76.888 E0.02019
G1 X201.331 Y77.422 E0.02570
G1 X200.738 Y77.437 E0.02019
G1 X201.272 Y76.903 E0.02570
G1 X200.679 Y76.918 E0.02019
G1 X200.145 Y77.452 E0.02570
G1 X199.551 Y77.467 E0.02019
G1 X200.086 Y76.933 E0.02570
G1 X199.492 Y76.948 E0.02019
G1 X198.958 Y77.482 E0.02570
G1 X198.364 Y77.497 E0.02019
G1 X198.899 Y76.963 E0.02570
G1 X198.305 Y76.978 E0.02019
G1 X197.771 Y77.512 E0.02570
G1 X197.178 Y77.527 E0.02019
G1 X197.712 Y76.993 E0.02570
G1 X197.119 Y77.008 E0.02019
G1 X196.584 Y77.542 E0.02570
G1 X195.991 Y77.557 E0.02019
G1 X196.525 Y77.023 E0.02570
G1 X195.932 Y77.038 E0.02019
G1 X195.397 Y77.572 E0.02570
G1 X194.804 Y77.587 E0.02019
G1 X195.339 Y77.053 E0.02570
G1 X194.745 Y77.068 E0.02019
G1 X194.211 Y77.602 E0.02570
G1 X193.617 Y77.617 E0.02019
G1 X194.152 Y77.083 E0.02570
G1 X193.558 Y77.098 E0.02019
G1 X193.024 Y77.632 E0.02570
G1 X192.431 Y77.647 E0.02019
G1 X192.965 Y77.113 E0.02570
G1 X192.372 Y77.128 E0.02019
G1 X191.837 Y77.662 E0.02570
G1 X191.244 Y77.677 E0.02019
G1 X191.778 Y77.143 E0.02570
G1 X191.185 Y77.158 E0.02019
G1 X190.650 Y77.692 E0.02570
G1 X190.057 Y77.707 E0.02019
G1 X190.591 Y77.173 E0.02570
G1 X189.998 Y77.188 E0.02019
G1 X189.464 Y77.722 E0.02570
G1 X188.870 Y77.737 E0.02019
G1 X189.405 Y77.203 E0.02570
G1 X188.811 Y77.218 E0.02019
G1 X188.277 Y77.752 E0.02570
G1 X187.684 Y77.767 E0.02019
G1 X188.218 Y77.233 E0.02570
G1 X187.625 Y77.248 E0.02019
G1 X187.090 Y77.782 E0.02570
G1 X186.497 Y77.797 E0.02019
G1 X187.031 Y77.263 E0.02570
G1 X186.438 Y77.278 E0.02019
G1 X185.903 Y77.812 E0.02570
G1 X185.310 Y77.827 E0.02019
G1 X185.844 Y77.293 E0.02570
G1 X185.251 Y77.308 E0.02019
G1 X184.717 Y77.842 E0.02570
G1 X184.123 Y77.857 E0.02019
G1 X184.658 Y77.323 E0.02570
G1 X184.064 Y77.338 E0.02019
G1 X183.530 Y77.872 E0.02570
G1 X182.936 Y77.887 E0.02019
G1 X183.471 Y77.353 E0.02570
G1 X182.877 Y77.368 E0.02019
G1 X182.155 Y78.090 E0.03474
M204 S1000
G1 X182.652 Y78.118 F10800.000
M204 S1250
G1 F4800.000
G1 X181.990 Y78.780 E0.03169
G1 X181.990 Y79.356 E0.01950
G1 X183.055 Y78.291 E0.05097
G1 X183.646 Y78.276 E0.02001
G1 X181.990 Y79.932 E0.07926
G1 X181.990 Y79.958 E0.00088
G1 X182.527 Y79.972 E0.01817
G1 X184.237 Y78.262 E0.08187
G1 X184.828 Y78.247 E0.02001
G1 X183.089 Y79.986 E0.08326
G1 X183.650 Y80.000 E0.01902
G1 X185.419 Y78.232 E0.08466
G1 X186.010 Y78.217 E0.02001
G1 X184.212 Y80.014 E0.08605
G1 X184.774 Y80.029 E0.01902
G1 X186.601 Y78.202 E0.08744
G1 X187.191 Y78.187 E0.02001
G1 X185.336 Y80.043 E0.08884
G1 X185.897 Y80.057 E0.01902
G1 X187.782 Y78.172 E0.09023
G1 X188.373 Y78.157 E0.02001
G1 X186.459 Y80.071 E0.09163
G1 X187.021 Y80.085 E0.01902
G1 X188.964 Y78.142 E0.09302
G1 X189.555 Y78.127 E0.02001
G1 X187.583 Y80.100 E0.09442
G1 X188.144 Y80.114 E0.01902
G1 X190.146 Y78.112 E0.09581
G1 X190.737 Y78.097 E0.02001
G1 X188.706 Y80.128 E0.09721
G1 X189.268 Y80.142 E0.01902
G1 X191.328 Y78.082 E0.09860
G1 X191.919 Y78.067 E0.02001
G1 X189.830 Y80.156 E0.10000
G1 X190.392 Y80.171 E0.01902
G1 X192.510 Y78.052 E0.10139
G1 X193.101 Y78.037 E0.02001
G1 X190.953 Y80.185 E0.10279
G1 X191.515 Y80.199 E0.01902
G1 X193.691 Y78.023 E0.10418
G1 X194.282 Y78.008 E0.02001
G1 X192.077 Y80.213 E0.10558
G1 X192.639 Y80.227 E0.01902
G1 X194.873 Y77.993 E0.10697
G1 X195.464 Y77.978 E0.02001
G1 X193.200 Y80.242 E0.10837
G1 X193.762 Y80.256 E0.01902
G1 X196.055 Y77.963 E0.10976
G1 X196.646 Y77.948 E0.02001
G1 X194.324 Y80.270 E0.11115
G1 X194.886 Y80.284 E0.01902
G1 X197.237 Y77.933 E0.11255
G1 X197.828 Y77.918 E0.02001
G1 X195.447 Y80.298 E0.11394
G1 X196.009 Y80.313 E0.01902
G1 X198.419 Y77.903 E0.11534
G1 X199.010 Y77.888 E0.02001
G1 X196.571 Y80.327 E0.11673
G1 X197.133 Y80.341 E0.01902
G1 X199.600 Y77.873 E0.11813
G1 X200.191 Y77.858 E0.02001
G1 X197.695 Y80.355 E0.11952
G1 X198.256 Y80.369 E0.01902
G1 X200.782 Y77.843 E0.12092
G1 X201.373 Y77.828 E0.02001
G1 X198.818 Y80.384 E0.12231
G1 X199.380 Y80.398 E0.01902
G1 X201.964 Y77.813 E0.12371
G1 X202.555 Y77.799 E0.02001
G1 X199.942 Y80.412 E0.12510
G1 X200.503 Y80.426 E0.01902
G1 X203.146 Y77.784 E0.12650
G1 X203.737 Y77.769 E0.02001
G1 X201.065 Y80.440 E0.12789
G1 X201.627 Y80.455 E0.01902
G1 X204.328 Y77.754 E0.12929
G1 X204.919 Y77.739 E0.02001
G1 X202.189 Y80.469 E0.13068
G1 X202.750 Y80.483 E0.01902
G1 X205.510 Y77.724 E0.13208
G1 X206.100 Y77.709 E0.02001
G1 X203.312 Y80.497 E0.13347
G1 X203.874 Y80.511 E0.01902
G1 X206.691 Y77.694 E0.13487
G1 X207.282 Y77.679 E0.02001
G1 X204.436 Y80.526 E0.13626
G1 X204.998 Y80.540 E0.01902
G1 X207.873 Y77.664 E0.13765
G1 X208.464 Y77.649 E0.02001
G1 X205.559 Y80.554 E0.13905
G1 X206.121 Y80.568 E0.01902
G1 X209.055 Y77.634 E0.14044
G1 X209.646 Y77.619 E0.02001
G1 X206.683 Y80.582 E0.14184
G1 X207.245 Y80.597 E0.01902
G1 X210.237 Y77.604 E0.14323
G1 X210.828 Y77.589 E0.02001
G1 X207.806 Y80.611 E0.14463
G1 X208.368 Y80.625 E0.01902
G1 X211.419 Y77.574 E0.14602
G1 X212.009 Y77.560 E0.02001
G1 X208.930 Y80.639 E0.14742
G1 X209.492 Y80.653 E0.01902
G1 X212.600 Y77.545 E0.14881
G1 X213.191 Y77.530 E0.02001
G1 X210.053 Y80.668 E0.15021
G1 X210.615 Y80.682 E0.01902
G1 X213.782 Y77.515 E0.15160
G1 X214.373 Y77.500 E0.02001
G1 X211.177 Y80.696 E0.15300
G1 X211.739 Y80.710 E0.01902
G1 X214.964 Y77.485 E0.15439
G1 X215.555 Y77.470 E0.02001
G1 X212.301 Y80.724 E0.15579
G1 X212.862 Y80.739 E0.01902
G1 X216.146 Y77.455 E0.15718
G1 X216.737 Y77.440 E0.02001
G1 X213.424 Y80.753 E0.15858
G1 X213.986 Y80.767 E0.01902
G1 X217.328 Y77.425 E0.15997
G1 X217.919 Y77.410 E0.02001
G1 X214.548 Y80.781 E0.16137
G1 X215.109 Y80.795 E0.01902
G1 X218.509 Y77.395 E0.16276
G1 X219.100 Y77.380 E0.02001
G1 X215.671 Y80.810 E0.16415
G1 X216.233 Y80.824 E0.01902
G1 X219.691 Y77.365 E0.16555
G1 X220.282 Y77.350 E0.02001
G1 X216.795 Y80.838 E0.16694
G1 X217.356 Y80.852 E0.01902
G1 X220.873 Y77.335 E0.16834
G1 X221.464 Y77.321 E0.02001
G1 X217.918 Y80.866 E0.16973
G1 X218.480 Y80.881 E0.01902
G1 X222.055 Y77.306 E0.17113
G1 X222.646 Y77.291 E0.02001
G1 X219.042 Y80.895 E0.17252
G1 X219.604 Y80.909 E0.01902
G1 X223.237 Y77.276 E0.17392
G1 X223.828 Y77.261 E0.02001
G1 X220.165 Y80.923 E0.17531
G1 X220.727 Y80.937 E0.01902
G1 X224.418 Y77.246 E0.17671
G1 X225.009 Y77.231 E0.02001
G1 X221.289 Y80.952 E0.17810
G1 X221.851 Y80.966 E0.01902
G1 X225.600 Y77.216 E0.17950
G1 X226.191 Y77.201 E0.02001
G1 X222.412 Y80.980 E0.18089
G1 X222.974 Y80.994 E0.01902
G1 X226.782 Y77.186 E0.18229
G1 X227.373 Y77.171 E0.02001
G1 X223.536 Y81.008 E0.18368
G1 X224.098 Y81.023 E0.01902
G1 X227.964 Y77.156 E0.18508
G1 X228.555 Y77.141 E0.02001
G1 X224.659 Y81.037 E0.18647
G1 X225.221 Y81.051 E0.01902
G1 X229.146 Y77.126 E0.18786
G1 X229.737 Y77.111 E0.02001
G1 X225.783 Y81.065 E0.18926
G1 X226.345 Y81.079 E0.01902
G1 X230.328 Y77.097 E0.19065
G1 X230.918 Y77.082 E0.02001
G1 X226.906 Y81.093 E0.19205
G1 X227.468 Y81.108 E0.01902
G1 X231.509 Y77.067 E0.19344
G1 X232.100 Y77.052 E0.02001
G1 X228.030 Y81.122 E0.19484
G1 X228.592 Y81.136 E0.01902
G1 X232.691 Y77.037 E0.19623
G1 X233.282 Y77.022 E0.02001
G1 X229.154 Y81.150 E0.19763
G1 X229.715 Y81.164 E0.01902
G1 X233.873 Y77.007 E0.19902
G1 X234.024 Y77.003 E0.00512
G1 X234.024 Y77.432 E0.01451
G1 X230.277 Y81.179 E0.17937
G1 X230.839 Y81.193 E0.01902
G1 X234.024 Y78.008 E0.15248
G1 X234.024 Y78.584 E0.01950
G1 X231.401 Y81.207 E0.12558
G1 X231.962 Y81.221 E0.01902
G1 X234.024 Y79.160 E0.09869
G1 X234.024 Y79.736 E0.01950
G1 X232.524 Y81.235 E0.07180
G1 X233.086 Y81.250 E0.01902
G1 X234.024 Y80.312 E0.04490
G1 X234.024 Y80.888 E0.01950
G1 X233.469 Y81.443 E0.02657
M204 S1000
G1 X233.401 Y82.369 F10800.000
M204 S1250
G1 F4800.000
G1 X234.024 Y81.746 E0.02996
G1 X234.024 Y81.681 E0.00223
G1 X233.524 Y81.668 E0.01702
G1 X233.016 Y82.176 E0.02443
G1 X232.451 Y82.162 E0.01919
G1 X232.960 Y81.654 E0.02443
G1 X232.395 Y81.639 E0.01919
G1 X231.887 Y82.148 E0.02443
G1 X231.323 Y82.133 E0.01919
G1 X231.831 Y81.625 E0.02443
G1 X231.267 Y81.611 E0.01919
G1 X230.759 Y82.119 E0.02443
G1 X230.195 Y82.105 E0.01919
G1 X230.703 Y81.597 E0.02443
G1 X230.139 Y81.582 E0.01919
G1 X229.631 Y82.090 E0.02443
G1 X229.067 Y82.076 E0.01919
G1 X229.575 Y81.568 E0.02443
G1 X229.011 Y81.554 E0.01919
G1 X228.503 Y82.062 E0.02443
G1 X227.938 Y82.048 E0.01919
G1 X228.447 Y81.540 E0.02443
G1 X227.882 Y81.525 E0.01919
G1 X227.374 Y82.033 E0.02443
G1 X226.810 Y82.019 E0.01919
G1 X227.318 Y81.511 E0.02443
G1 X226.754 Y81.497 E0.01919
G1 X226.246 Y82.005 E0.02443
G1 X225.682 Y81.991 E0.01919
G1 X226.190 Y81.483 E0.02443
G1 X225.626 Y81.468 E0.01919
G1 X225.118 Y81.976 E0.02443
G1 X224.554 Y81.962 E0.01919
G1 X225.062 Y81.454 E0.02443
G1 X224.498 Y81.440 E0.01919
G1 X223.990 Y81.948 E0.02443
G1 X223.425 Y81.934 E0.01919
G1 X223.934 Y81.426 E0.02443
G1 X223.369 Y81.411 E0.01919
G1 X222.861 Y81.919 E0.02443
G1 X222.297 Y81.905 E0.01919
G1 X222.805 Y81.397 E0.02443
G1 X222.241 Y81.383 E0.01919
G1 X221.733 Y81.891 E0.02443
G1 X221.169 Y81.877 E0.01919
G1 X221.677 Y81.369 E0.02443
G1 X221.113 Y81.354 E0.01919
G1 X220.605 Y81.862 E0.02443
G1 X220.041 Y81.848 E0.01919
G1 X220.549 Y81.340 E0.02443
G1 X219.985 Y81.326 E0.01919
G1 X219.477 Y81.834 E0.02443
G1 X218.913 Y81.820 E0.01919
G1 X219.421 Y81.311 E0.02443
G1 X218.856 Y81.297 E0.01919
G1 X218.348 Y81.805 E0.02443
G1 X217.784 Y81.791 E0.01919
G1 X218.292 Y81.283 E0.02443
G1 X217.728 Y81.269 E0.01919
G1 X217.220 Y81.777 E0.02443
G1 X216.656 Y81.763 E0.01919
G1 X217.164 Y81.254 E0.02443
G1 X216.600 Y81.240 E0.01919
G1 X216.092 Y81.748 E0.02443
G1 X215.528 Y81.734 E0.01919
G1 X216.036 Y81.226 E0.02443
G1 X215.472 Y81.212 E0.01919
G1 X214.964 Y81.720 E0.02443
G1 X214.400 Y81.705 E0.01919
G1 X214.908 Y81.197 E0.02443
G1 X214.343 Y81.183 E0.01919
G1 X213.835 Y81.691 E0.02443
G1 X213.271 Y81.677 E0.01919
G1 X213.779 Y81.169 E0.02443
G1 X213.215 Y81.155 E0.01919
G1 X212.707 Y81.663 E0.02443
G1 X212.143 Y81.648 E0.01919
G1 X212.651 Y81.140 E0.02443
G1 X212.087 Y81.126 E0.01919
G1 X211.579 Y81.634 E0.02443
G1 X211.015 Y81.620 E0.01919
G1 X211.523 Y81.112 E0.02443
G1 X210.959 Y81.098 E0.01919
G1 X210.451 Y81.606 E0.02443
G1 X209.887 Y81.591 E0.01919
G1 X210.395 Y81.083 E0.02443
G1 X209.830 Y81.069 E0.01919
G1 X209.322 Y81.577 E0.02443
G1 X208.758 Y81.563 E0.01919
G1 X209.266 Y81.055 E0.02443
G1 X208.702 Y81.041 E0.01919
G1 X208.194 Y81.549 E0.02443
G1 X207.630 Y81.534 E0.01919
G1 X208.138 Y81.026 E0.02443
G1 X207.574 Y81.012 E0.01919
G1 X207.066 Y81.520 E0.02443
G1 X206.502 Y81.506 E0.01919
G1 X207.010 Y80.998 E0.02443
G1 X206.446 Y80.984 E0.01919
G1 X205.938 Y81.492 E0.02443
G1 X205.374 Y81.477 E0.01919
G1 X205.882 Y80.969 E0.02443
G1 X205.317 Y80.955 E0.01919
G1 X204.809 Y81.463 E0.02443
G1 X204.245 Y81.449 E0.01919
G1 X204.753 Y80.941 E0.02443
G1 X204.189 Y80.926 E0.01919
G1 X203.681 Y81.435 E0.02443
G1 X203.117 Y81.420 E0.01919
G1 X203.625 Y80.912 E0.02443
G1 X203.061 Y80.898 E0.01919
G1 X202.553 Y81.406 E0.02443
G1 X201.989 Y81.392 E0.01919
G1 X202.497 Y80.884 E0.02443
G1 X201.933 Y80.869 E0.01919
G1 X201.425 Y81.377 E0.02443
G1 X200.861 Y81.363 E0.01919
G1 X201.369 Y80.855 E0.02443
G1 X200.804 Y80.841 E0.01919
G1 X200.296 Y81.349 E0.02443
G1 X199.732 Y81.335 E0.01919
G1 X200.240 Y80.827 E0.02443
G1 X199.676 Y80.812 E0.01919
G1 X199.168 Y81.320 E0.02443
G1 X198.604 Y81.306 E0.01919
G1 X199.112 Y80.798 E0.02443
G1 X198.548 Y80.784 E0.01919
G1 X198.040 Y81.292 E0.02443
G1 X197.476 Y81.278 E0.01919
G1 X197.984 Y80.770 E0.02443
G1 X197.420 Y80.755 E0.01919
G1 X196.912 Y81.263 E0.02443
G1 X196.348 Y81.249 E0.01919
G1 X196.856 Y80.741 E0.02443
G1 X196.292 Y80.727 E0.01919
G1 X195.783 Y81.235 E0.02443
G1 X195.219 Y81.221 E0.01919
G1 X195.727 Y80.713 E0.02443
G1 X195.163 Y80.698 E0.01919
G1 X194.655 Y81.206 E0.02443
G1 X194.091 Y81.192 E0.01919
G1 X194.599 Y80.684 E0.02443
G1 X194.035 Y80.670 E0.01919
G1 X193.527 Y81.178 E0.02443
G1 X192.963 Y81.164 E0.01919
G1 X193.471 Y80.656 E0.02443
G1 X192.907 Y80.641 E0.01919
G1 X192.399 Y81.149 E0.02443
G1 X191.835 Y81.135 E0.01919
G1 X192.343 Y80.627 E0.02443
G1 X191.779 Y80.613 E0.01919
G1 X191.270 Y81.121 E0.02443
G1 X190.706 Y81.107 E0.01919
G1 X191.214 Y80.599 E0.02443
G1 X190.650 Y80.584 E0.01919
G1 X190.142 Y81.092 E0.02443
G1 X189.578 Y81.078 E0.01919
G1 X190.086 Y80.570 E0.02443
G1 X189.522 Y80.556 E0.01919
G1 X189.014 Y81.064 E0.02443
G1 X188.450 Y81.050 E0.01919
G1 X188.958 Y80.541 E0.02443
G1 X188.394 Y80.527 E0.01919
G1 X187.886 Y81.035 E0.02443
G1 X187.322 Y81.021 E0.01919
G1 X187.830 Y80.513 E0.02443
G1 X187.266 Y80.499 E0.01919
G1 X186.758 Y81.007 E0.02443
G1 X186.193 Y80.992 E0.01919
G1 X186.701 Y80.484 E0.02443
G1 X186.137 Y80.470 E0.01919
G1 X185.629 Y80.978 E0.02443
G1 X185.065 Y80.964 E0.01919
G1 X185.573 Y80.456 E0.02443
G1 X185.009 Y80.442 E0.01919
G1 X184.501 Y80.950 E0.02443
G1 X183.937 Y80.935 E0.01919
G1 X184.445 Y80.427 E0.02443
G1 X183.881 Y80.413 E0.01919
G1 X183.373 Y80.921 E0.02443
G1 X182.809 Y80.907 E0.01919
G1 X183.317 Y80.399 E0.02443
G1 X182.753 Y80.385 E0.01919
G1 X182.245 Y80.893 E0.02443
G1 X181.680 Y80.878 E0.01919
G1 X182.188 Y80.370 E0.02443
G1 X181.624 Y80.356 E0.01919
G1 X181.116 Y80.864 E0.02443
G1 X180.552 Y80.850 E0.01919
G1 X181.583 Y79.819 E0.04959
G1 X181.583 Y79.240 E0.01967
G1 X179.988 Y80.836 E0.07672
G1 X179.424 Y80.821 E0.01919
G1 X181.766 Y78.479 E0.11266
M204 S1000
G1 F8640.000
G1 X179.439 Y80.806 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X178.681 Y80.986
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.284 Y77.383 E0.17328
G1 X181.691 Y77.398 E0.02019
G1 X178.296 Y80.793 E0.16328
G1 X177.732 Y80.779 E0.01919
G1 X181.097 Y77.413 E0.16187
G1 X180.504 Y77.428 E0.02019
G1 X177.167 Y80.764 E0.16046
G1 X176.603 Y80.750 E0.01919
G1 X179.911 Y77.443 E0.15906
G1 X179.317 Y77.458 E0.02019
G1 X176.039 Y80.736 E0.15765
G1 X175.475 Y80.722 E0.01919
G1 X178.724 Y77.473 E0.15624
G1 X178.130 Y77.488 E0.02019
G1 X174.911 Y80.707 E0.15484
G1 X174.347 Y80.693 E0.01919
G1 X177.537 Y77.503 E0.15343
G1 X176.944 Y77.518 E0.02019
G1 X173.783 Y80.679 E0.15202
G1 X173.219 Y80.665 E0.01919
G1 X176.350 Y77.533 E0.15061
G1 X175.757 Y77.548 E0.02019
G1 X172.654 Y80.650 E0.14921
G1 X172.090 Y80.636 E0.01919
G1 X175.164 Y77.563 E0.14780
G1 X174.570 Y77.578 E0.02019
G1 X171.526 Y80.622 E0.14639
G1 X170.962 Y80.607 E0.01919
G1 X173.977 Y77.593 E0.14499
G1 X173.383 Y77.608 E0.02019
G1 X170.398 Y80.593 E0.14358
G1 X169.834 Y80.579 E0.01919
G1 X172.790 Y77.623 E0.14217
G1 X172.197 Y77.638 E0.02019
G1 X169.270 Y80.565 E0.14076
G1 X168.706 Y80.550 E0.01919
G1 X171.603 Y77.653 E0.13936
G1 X171.010 Y77.668 E0.02019
G1 X168.141 Y80.536 E0.13795
G1 X167.577 Y80.522 E0.01919
G1 X170.416 Y77.683 E0.13654
G1 X169.823 Y77.698 E0.02019
G1 X167.013 Y80.508 E0.13514
G1 X166.449 Y80.493 E0.01919
G1 X169.230 Y77.713 E0.13373
G1 X168.636 Y77.728 E0.02019
G1 X165.885 Y80.479 E0.13232
G1 X165.321 Y80.465 E0.01919
G1 X168.043 Y77.743 E0.13092
G1 X167.450 Y77.758 E0.02019
G1 X164.757 Y80.451 E0.12951
G1 X164.193 Y80.436 E0.01919
G1 X166.856 Y77.773 E0.12810
G1 X166.263 Y77.788 E0.02019
G1 X163.628 Y80.422 E0.12669
G1 X163.064 Y80.408 E0.01919
G1 X165.669 Y77.803 E0.12529
G1 X165.076 Y77.818 E0.02019
G1 X162.500 Y80.394 E0.12388
G1 X161.936 Y80.379 E0.01919
G1 X164.483 Y77.833 E0.12247
G1 X163.889 Y77.848 E0.02019
G1 X161.372 Y80.365 E0.12107
G1 X160.808 Y80.351 E0.01919
G1 X163.296 Y77.863 E0.11966
G1 X162.703 Y77.878 E0.02019
G1 X160.244 Y80.337 E0.11825
G1 X159.680 Y80.322 E0.01919
G1 X162.109 Y77.893 E0.11684
G1 X161.516 Y77.908 E0.02019
G1 X159.115 Y80.308 E0.11544
G1 X158.551 Y80.294 E0.01919
G1 X160.922 Y77.923 E0.11403
G1 X160.329 Y77.938 E0.02019
G1 X157.987 Y80.280 E0.11262
G1 X157.423 Y80.265 E0.01919
G1 X159.736 Y77.953 E0.11122
G1 X159.142 Y77.968 E0.02019
G1 X156.859 Y80.251 E0.10981
G1 X156.295 Y80.237 E0.01919
G1 X158.549 Y77.983 E0.10840
G1 X157.955 Y77.998 E0.02019
G1 X155.731 Y80.222 E0.10699
G1 X155.167 Y80.208 E0.01919
G1 X157.362 Y78.013 E0.10559
G1 X156.769 Y78.028 E0.02019
G1 X154.602 Y80.194 E0.10418
G1 X154.038 Y80.180 E0.01919
G1 X156.175 Y78.043 E0.10277
G1 X155.582 Y78.058 E0.02019
G1 X153.474 Y80.165 E0.10137
G1 X152.910 Y80.151 E0.01919
G1 X154.989 Y78.073 E0.09996
G1 X154.395 Y78.088 E0.02019
G1 X152.346 Y80.137 E0.09855
G1 X151.782 Y80.123 E0.01919
G1 X153.802 Y78.103 E0.09714
G1 X153.208 Y78.118 E0.02019
G1 X151.218 Y80.108 E0.09574
G1 X150.654 Y80.094 E0.01919
G1 X152.615 Y78.133 E0.09433
G1 X152.022 Y78.148 E0.02019
G1 X150.090 Y80.080 E0.09292
G1 X149.525 Y80.066 E0.01919
G1 X151.428 Y78.163 E0.09152
G1 X150.835 Y78.178 E0.02019
G1 X148.961 Y80.051 E0.09011
G1 X148.397 Y80.037 E0.01919
G1 X150.242 Y78.193 E0.08870
G1 X149.648 Y78.208 E0.02019
G1 X147.833 Y80.023 E0.08729
G1 X147.269 Y80.009 E0.01919
G1 X149.055 Y78.223 E0.08589
G1 X148.461 Y78.238 E0.02019
G1 X146.705 Y79.994 E0.08448
G1 X146.141 Y79.980 E0.01919
G1 X147.868 Y78.253 E0.08307
G1 X147.275 Y78.268 E0.02019
G1 X145.577 Y79.966 E0.08167
G1 X145.012 Y79.952 E0.01919
G1 X146.681 Y78.283 E0.08026
G1 X146.088 Y78.298 E0.02019
G1 X144.448 Y79.937 E0.07885
G1 X143.884 Y79.923 E0.01919
G1 X145.494 Y78.313 E0.07745
G1 X144.901 Y78.328 E0.02019
G1 X143.320 Y79.909 E0.07604
G1 X143.237 Y79.907 E0.00284
G1 X143.237 Y79.414 E0.01676
G1 X144.308 Y78.343 E0.05151
G1 X143.714 Y78.358 E0.02019
G1 X143.053 Y79.019 E0.03178
M204 S1000
G1 F8640.000
G1 X143.714 Y78.358 E-0.21581
G1 X144.308 Y78.343 E-0.13706
G1 X143.237 Y79.414 E-0.34975
G1 X143.237 Y79.662 E-0.05738
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X142.301 Y80.069
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X142.855 Y79.515 E0.02361
G1 X142.855 Y79.002 E0.01545
G1 X141.957 Y79.899 E0.03824
G1 X141.457 Y79.887 E0.01507
G1 X142.855 Y78.490 E0.05955
G1 X142.855 Y78.354 E0.00407
G1 X142.467 Y78.364 E0.01168
G1 X140.957 Y79.874 E0.06435
G1 X140.457 Y79.861 E0.01507
G1 X141.941 Y78.378 E0.06325
G1 X141.416 Y78.391 E0.01585
G1 X139.957 Y79.849 E0.06214
G1 X139.458 Y79.836 E0.01507
G1 X140.890 Y78.404 E0.06104
G1 X140.364 Y78.417 E0.01585
G1 X138.958 Y79.824 E0.05993
G1 X138.458 Y79.811 E0.01507
G1 X139.838 Y78.431 E0.05883
G1 X139.312 Y78.444 E0.01585
G1 X137.958 Y79.798 E0.05772
G1 X137.458 Y79.786 E0.01507
G1 X138.786 Y78.457 E0.05662
G1 X138.260 Y78.471 E0.01585
G1 X136.958 Y79.773 E0.05551
G1 X136.458 Y79.760 E0.01507
G1 X137.734 Y78.484 E0.05441
G1 X137.208 Y78.497 E0.01585
G1 X135.958 Y79.748 E0.05330
G1 X135.458 Y79.735 E0.01507
G1 X136.683 Y78.510 E0.05220
G1 X136.157 Y78.524 E0.01585
G1 X134.972 Y79.709 E0.05051
G1 X134.485 Y79.682 E0.01467
G1 X135.631 Y78.537 E0.04881
G1 X135.094 Y78.561 E0.01619
G1 X133.999 Y79.656 E0.04666
G1 X133.513 Y79.629 E0.01467
G1 X134.552 Y78.591 E0.04428
G1 X134.010 Y78.620 E0.01636
G1 X133.027 Y79.603 E0.04189
G1 X132.541 Y79.576 E0.01467
G1 X133.468 Y78.650 E0.03951
G1 X132.926 Y78.679 E0.01636
G1 X132.055 Y79.550 E0.03712
G1 X131.569 Y79.524 E0.01467
G1 X132.384 Y78.709 E0.03473
G1 X131.841 Y78.738 E0.01636
G1 X131.235 Y79.344 E0.02584
M204 S1000
G1 F8640.000
G1 X131.841 Y78.738 E-0.19794
G1 X132.384 Y78.709 E-0.12536
G1 X131.569 Y79.524 E-0.26610
G1 X132.055 Y79.550 E-0.11241
G1 X132.233 Y79.372 E-0.05818
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X131.116 Y96.416
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.441 Y96.180 E0.14664
G1 X234.329 Y93.681 E3.34831
G1 X234.329 Y100.433 E0.22857
G1 X135.441 Y97.934 E3.34832
G1 X131.116 Y97.698 E0.14662
G1 X131.116 Y96.476 E0.04139
M204 S1000
G1 X130.709 Y96.030 F10800.000
M204 S800
G1 F1500.000
G1 X135.425 Y95.773 E0.15989
G1 X234.736 Y93.263 E3.36264
G1 X234.736 Y100.851 E0.25684
G1 X135.425 Y98.341 E3.36265
G1 X130.709 Y98.084 E0.15987
G1 X130.709 Y96.090 E0.06748
M204 S1000
G1 X131.106 Y96.076 F10800.000
G1 F8640.000
G1 X133.993 Y95.870 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X131.235 Y97.263
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X131.841 Y96.657 E0.02584
G1 X132.384 Y96.627 E0.01636
G1 X131.569 Y97.442 E0.03473
G1 X132.055 Y97.469 E0.01467
G1 X132.926 Y96.598 E0.03712
G1 X133.468 Y96.568 E0.01636
G1 X132.541 Y97.495 E0.03951
G1 X133.027 Y97.522 E0.01467
G1 X134.010 Y96.539 E0.04189
G1 X134.552 Y96.509 E0.01636
G1 X133.513 Y97.548 E0.04428
G1 X133.999 Y97.575 E0.01467
G1 X135.094 Y96.480 E0.04666
G1 X135.631 Y96.456 E0.01619
G1 X134.485 Y97.601 E0.04881
G1 X134.972 Y97.628 E0.01467
G1 X136.157 Y96.443 E0.05051
G1 X136.683 Y96.429 E0.01585
G1 X135.458 Y97.654 E0.05220
G1 X135.958 Y97.667 E0.01507
G1 X137.208 Y96.416 E0.05330
G1 X137.734 Y96.403 E0.01585
G1 X136.458 Y97.679 E0.05441
G1 X136.958 Y97.692 E0.01507
G1 X138.260 Y96.389 E0.05551
G1 X138.786 Y96.376 E0.01585
G1 X137.458 Y97.704 E0.05662
G1 X137.958 Y97.717 E0.01507
G1 X139.312 Y96.363 E0.05772
G1 X139.838 Y96.350 E0.01585
G1 X138.458 Y97.730 E0.05883
G1 X138.958 Y97.742 E0.01507
G1 X140.364 Y96.336 E0.05993
G1 X140.890 Y96.323 E0.01585
G1 X139.458 Y97.755 E0.06104
G1 X139.957 Y97.768 E0.01507
G1 X141.416 Y96.310 E0.06214
G1 X141.941 Y96.296 E0.01585
G1 X140.457 Y97.780 E0.06325
G1 X140.957 Y97.793 E0.01507
G1 X142.467 Y96.283 E0.06435
G1 X142.855 Y96.273 E0.01168
G1 X142.855 Y96.408 E0.00407
G1 X141.457 Y97.806 E0.05955
G1 X141.957 Y97.818 E0.01507
G1 X142.855 Y96.921 E0.03824
G1 X142.855 Y97.434 E0.01545
G1 X142.301 Y97.988 E0.02361
M204 S1000
G1 F8640.000
G1 X142.855 Y97.434 E-0.18092
G1 X142.855 Y96.921 E-0.11836
G1 X141.957 Y97.818 E-0.29299
G1 X141.457 Y97.806 E-0.11548
G1 X141.617 Y97.646 E-0.05225
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X143.053 Y96.937
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X143.714 Y96.277 E0.03178
G1 X144.308 Y96.262 E0.02019
G1 X143.237 Y97.333 E0.05151
G1 X143.237 Y97.826 E0.01676
G1 X143.320 Y97.828 E0.00284
G1 X144.901 Y96.247 E0.07604
G1 X145.494 Y96.232 E0.02019
G1 X143.884 Y97.842 E0.07745
G1 X144.448 Y97.856 E0.01919
G1 X146.088 Y96.217 E0.07885
G1 X146.681 Y96.202 E0.02019
G1 X145.012 Y97.870 E0.08026
G1 X145.577 Y97.885 E0.01919
G1 X147.275 Y96.187 E0.08167
G1 X147.868 Y96.172 E0.02019
G1 X146.141 Y97.899 E0.08307
G1 X146.705 Y97.913 E0.01919
G1 X148.461 Y96.157 E0.08448
G1 X149.055 Y96.142 E0.02019
G1 X147.269 Y97.927 E0.08589
G1 X147.833 Y97.942 E0.01919
G1 X149.648 Y96.127 E0.08729
G1 X150.242 Y96.112 E0.02019
G1 X148.397 Y97.956 E0.08870
G1 X148.961 Y97.970 E0.01919
G1 X150.835 Y96.097 E0.09011
G1 X151.428 Y96.082 E0.02019
G1 X149.525 Y97.984 E0.09152
G1 X150.090 Y97.999 E0.01919
G1 X152.022 Y96.067 E0.09292
G1 X152.615 Y96.052 E0.02019
G1 X150.654 Y98.013 E0.09433
G1 X151.218 Y98.027 E0.01919
G1 X153.208 Y96.037 E0.09574
G1 X153.802 Y96.022 E0.02019
G1 X151.782 Y98.042 E0.09714
M73 P95 R13
G1 X152.346 Y98.056 E0.01919
G1 X154.395 Y96.007 E0.09855
G1 X154.989 Y95.992 E0.02019
G1 X152.910 Y98.070 E0.09996
G1 X153.474 Y98.084 E0.01919
G1 X155.582 Y95.977 E0.10137
G1 X156.175 Y95.962 E0.02019
G1 X154.038 Y98.099 E0.10277
G1 X154.602 Y98.113 E0.01919
G1 X156.769 Y95.947 E0.10418
G1 X157.362 Y95.932 E0.02019
G1 X155.167 Y98.127 E0.10559
G1 X155.731 Y98.141 E0.01919
G1 X157.955 Y95.917 E0.10699
G1 X158.549 Y95.902 E0.02019
G1 X156.295 Y98.156 E0.10840
G1 X156.859 Y98.170 E0.01919
G1 X159.142 Y95.887 E0.10981
G1 X159.736 Y95.872 E0.02019
G1 X157.423 Y98.184 E0.11122
G1 X157.987 Y98.198 E0.01919
G1 X160.329 Y95.857 E0.11262
G1 X160.922 Y95.842 E0.02019
G1 X158.551 Y98.213 E0.11403
G1 X159.115 Y98.227 E0.01919
G1 X161.516 Y95.827 E0.11544
G1 X162.109 Y95.812 E0.02019
G1 X159.680 Y98.241 E0.11684
G1 X160.244 Y98.255 E0.01919
G1 X162.703 Y95.797 E0.11825
G1 X163.296 Y95.782 E0.02019
G1 X160.808 Y98.270 E0.11966
G1 X161.372 Y98.284 E0.01919
G1 X163.889 Y95.767 E0.12107
G1 X164.483 Y95.752 E0.02019
G1 X161.936 Y98.298 E0.12247
G1 X162.500 Y98.312 E0.01919
G1 X165.076 Y95.737 E0.12388
G1 X165.669 Y95.722 E0.02019
G1 X163.064 Y98.327 E0.12529
G1 X163.628 Y98.341 E0.01919
G1 X166.263 Y95.707 E0.12669
G1 X166.856 Y95.692 E0.02019
G1 X164.193 Y98.355 E0.12810
G1 X164.757 Y98.369 E0.01919
G1 X167.450 Y95.677 E0.12951
G1 X168.043 Y95.662 E0.02019
G1 X165.321 Y98.384 E0.13092
G1 X165.885 Y98.398 E0.01919
G1 X168.636 Y95.647 E0.13232
G1 X169.230 Y95.632 E0.02019
G1 X166.449 Y98.412 E0.13373
G1 X167.013 Y98.427 E0.01919
G1 X169.823 Y95.617 E0.13514
G1 X170.416 Y95.602 E0.02019
G1 X167.577 Y98.441 E0.13654
G1 X168.141 Y98.455 E0.01919
G1 X171.010 Y95.587 E0.13795
G1 X171.603 Y95.572 E0.02019
G1 X168.706 Y98.469 E0.13936
G1 X169.270 Y98.484 E0.01919
G1 X172.197 Y95.557 E0.14076
G1 X172.790 Y95.542 E0.02019
G1 X169.834 Y98.498 E0.14217
G1 X170.398 Y98.512 E0.01919
G1 X173.383 Y95.527 E0.14358
G1 X173.977 Y95.512 E0.02019
G1 X170.962 Y98.526 E0.14499
G1 X171.526 Y98.541 E0.01919
G1 X174.570 Y95.497 E0.14639
G1 X175.164 Y95.482 E0.02019
G1 X172.090 Y98.555 E0.14780
G1 X172.654 Y98.569 E0.01919
G1 X175.757 Y95.467 E0.14921
G1 X176.350 Y95.452 E0.02019
G1 X173.219 Y98.583 E0.15061
G1 X173.783 Y98.598 E0.01919
G1 X176.944 Y95.437 E0.15202
G1 X177.537 Y95.422 E0.02019
G1 X174.347 Y98.612 E0.15343
G1 X174.911 Y98.626 E0.01919
G1 X178.130 Y95.407 E0.15484
G1 X178.724 Y95.392 E0.02019
G1 X175.475 Y98.640 E0.15624
G1 X176.039 Y98.655 E0.01919
G1 X179.317 Y95.377 E0.15765
G1 X179.911 Y95.362 E0.02019
G1 X176.603 Y98.669 E0.15906
G1 X177.167 Y98.683 E0.01919
G1 X180.504 Y95.347 E0.16046
G1 X181.097 Y95.332 E0.02019
G1 X177.732 Y98.697 E0.16187
G1 X178.296 Y98.712 E0.01919
G1 X181.691 Y95.317 E0.16328
G1 X182.284 Y95.302 E0.02019
G1 X178.681 Y98.905 E0.17328
M204 S1000
G1 F8640.000
G1 X181.008 Y96.577 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X181.766 Y96.398
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.424 Y98.740 E0.11266
G1 X179.988 Y98.754 E0.01919
G1 X181.583 Y97.159 E0.07672
G1 X181.583 Y97.738 E0.01967
G1 X180.552 Y98.769 E0.04959
G1 X181.116 Y98.783 E0.01919
G1 X181.624 Y98.275 E0.02443
G1 X182.188 Y98.289 E0.01919
G1 X181.680 Y98.797 E0.02443
G1 X182.245 Y98.812 E0.01919
G1 X182.753 Y98.303 E0.02443
G1 X183.317 Y98.318 E0.01919
G1 X182.809 Y98.826 E0.02443
G1 X183.373 Y98.840 E0.01919
G1 X183.881 Y98.332 E0.02443
G1 X184.445 Y98.346 E0.01919
G1 X183.937 Y98.854 E0.02443
G1 X184.501 Y98.869 E0.01919
G1 X185.009 Y98.361 E0.02443
G1 X185.573 Y98.375 E0.01919
G1 X185.065 Y98.883 E0.02443
G1 X185.629 Y98.897 E0.01919
G1 X186.137 Y98.389 E0.02443
G1 X186.701 Y98.403 E0.01919
G1 X186.193 Y98.911 E0.02443
G1 X186.758 Y98.926 E0.01919
G1 X187.266 Y98.418 E0.02443
G1 X187.830 Y98.432 E0.01919
G1 X187.322 Y98.940 E0.02443
G1 X187.886 Y98.954 E0.01919
G1 X188.394 Y98.446 E0.02443
G1 X188.958 Y98.460 E0.01919
G1 X188.450 Y98.968 E0.02443
G1 X189.014 Y98.983 E0.01919
G1 X189.522 Y98.475 E0.02443
G1 X190.086 Y98.489 E0.01919
G1 X189.578 Y98.997 E0.02443
G1 X190.142 Y99.011 E0.01919
G1 X190.650 Y98.503 E0.02443
G1 X191.214 Y98.517 E0.01919
G1 X190.706 Y99.025 E0.02443
G1 X191.270 Y99.040 E0.01919
G1 X191.779 Y98.532 E0.02443
G1 X192.343 Y98.546 E0.01919
G1 X191.835 Y99.054 E0.02443
G1 X192.399 Y99.068 E0.01919
M73 Q95 S13
G1 X192.907 Y98.560 E0.02443
G1 X193.471 Y98.574 E0.01919
G1 X192.963 Y99.082 E0.02443
G1 X193.527 Y99.097 E0.01919
G1 X194.035 Y98.589 E0.02443
G1 X194.599 Y98.603 E0.01919
G1 X194.091 Y99.111 E0.02443
G1 X194.655 Y99.125 E0.01919
G1 X195.163 Y98.617 E0.02443
G1 X195.727 Y98.631 E0.01919
G1 X195.219 Y99.139 E0.02443
G1 X195.783 Y99.154 E0.01919
G1 X196.292 Y98.646 E0.02443
G1 X196.856 Y98.660 E0.01919
G1 X196.348 Y99.168 E0.02443
G1 X196.912 Y99.182 E0.01919
G1 X197.420 Y98.674 E0.02443
G1 X197.984 Y98.688 E0.01919
G1 X197.476 Y99.197 E0.02443
G1 X198.040 Y99.211 E0.01919
G1 X198.548 Y98.703 E0.02443
G1 X199.112 Y98.717 E0.01919
G1 X198.604 Y99.225 E0.02443
G1 X199.168 Y99.239 E0.01919
G1 X199.676 Y98.731 E0.02443
G1 X200.240 Y98.746 E0.01919
G1 X199.732 Y99.254 E0.02443
G1 X200.296 Y99.268 E0.01919
G1 X200.804 Y98.760 E0.02443
G1 X201.369 Y98.774 E0.01919
G1 X200.861 Y99.282 E0.02443
G1 X201.425 Y99.296 E0.01919
G1 X201.933 Y98.788 E0.02443
G1 X202.497 Y98.803 E0.01919
G1 X201.989 Y99.311 E0.02443
G1 X202.553 Y99.325 E0.01919
G1 X203.061 Y98.817 E0.02443
G1 X203.625 Y98.831 E0.01919
G1 X203.117 Y99.339 E0.02443
G1 X203.681 Y99.353 E0.01919
G1 X204.189 Y98.845 E0.02443
G1 X204.753 Y98.860 E0.01919
G1 X204.245 Y99.368 E0.02443
G1 X204.809 Y99.382 E0.01919
G1 X205.317 Y98.874 E0.02443
G1 X205.882 Y98.888 E0.01919
G1 X205.374 Y99.396 E0.02443
G1 X205.938 Y99.410 E0.01919
G1 X206.446 Y98.902 E0.02443
G1 X207.010 Y98.917 E0.01919
G1 X206.502 Y99.425 E0.02443
G1 X207.066 Y99.439 E0.01919
G1 X207.574 Y98.931 E0.02443
G1 X208.138 Y98.945 E0.01919
G1 X207.630 Y99.453 E0.02443
G1 X208.194 Y99.467 E0.01919
G1 X208.702 Y98.959 E0.02443
G1 X209.266 Y98.974 E0.01919
G1 X208.758 Y99.482 E0.02443
G1 X209.322 Y99.496 E0.01919
G1 X209.830 Y98.988 E0.02443
G1 X210.395 Y99.002 E0.01919
G1 X209.887 Y99.510 E0.02443
G1 X210.451 Y99.524 E0.01919
G1 X210.959 Y99.016 E0.02443
G1 X211.523 Y99.031 E0.01919
G1 X211.015 Y99.539 E0.02443
G1 X211.579 Y99.553 E0.01919
G1 X212.087 Y99.045 E0.02443
G1 X212.651 Y99.059 E0.01919
G1 X212.143 Y99.567 E0.02443
G1 X212.707 Y99.582 E0.01919
G1 X213.215 Y99.073 E0.02443
G1 X213.779 Y99.088 E0.01919
G1 X213.271 Y99.596 E0.02443
G1 X213.835 Y99.610 E0.01919
G1 X214.343 Y99.102 E0.02443
G1 X214.908 Y99.116 E0.01919
G1 X214.400 Y99.624 E0.02443
G1 X214.964 Y99.639 E0.01919
G1 X215.472 Y99.131 E0.02443
G1 X216.036 Y99.145 E0.01919
G1 X215.528 Y99.653 E0.02443
G1 X216.092 Y99.667 E0.01919
G1 X216.600 Y99.159 E0.02443
G1 X217.164 Y99.173 E0.01919
G1 X216.656 Y99.681 E0.02443
G1 X217.220 Y99.696 E0.01919
G1 X217.728 Y99.188 E0.02443
G1 X218.292 Y99.202 E0.01919
G1 X217.784 Y99.710 E0.02443
G1 X218.348 Y99.724 E0.01919
G1 X218.856 Y99.216 E0.02443
G1 X219.421 Y99.230 E0.01919
G1 X218.913 Y99.738 E0.02443
G1 X219.477 Y99.753 E0.01919
G1 X219.985 Y99.245 E0.02443
G1 X220.549 Y99.259 E0.01919
G1 X220.041 Y99.767 E0.02443
G1 X220.605 Y99.781 E0.01919
G1 X221.113 Y99.273 E0.02443
G1 X221.677 Y99.287 E0.01919
G1 X221.169 Y99.795 E0.02443
G1 X221.733 Y99.810 E0.01919
G1 X222.241 Y99.302 E0.02443
G1 X222.805 Y99.316 E0.01919
G1 X222.297 Y99.824 E0.02443
G1 X222.861 Y99.838 E0.01919
G1 X223.369 Y99.330 E0.02443
G1 X223.934 Y99.344 E0.01919
G1 X223.425 Y99.852 E0.02443
G1 X223.990 Y99.867 E0.01919
G1 X224.498 Y99.359 E0.02443
G1 X225.062 Y99.373 E0.01919
G1 X224.554 Y99.881 E0.02443
G1 X225.118 Y99.895 E0.01919
G1 X225.626 Y99.387 E0.02443
G1 X226.190 Y99.401 E0.01919
G1 X225.682 Y99.909 E0.02443
G1 X226.246 Y99.924 E0.01919
G1 X226.754 Y99.416 E0.02443
G1 X227.318 Y99.430 E0.01919
G1 X226.810 Y99.938 E0.02443
G1 X227.374 Y99.952 E0.01919
G1 X227.882 Y99.444 E0.02443
G1 X228.447 Y99.458 E0.01919
G1 X227.938 Y99.967 E0.02443
G1 X228.503 Y99.981 E0.01919
G1 X229.011 Y99.473 E0.02443
G1 X229.575 Y99.487 E0.01919
G1 X229.067 Y99.995 E0.02443
G1 X229.631 Y100.009 E0.01919
G1 X230.139 Y99.501 E0.02443
G1 X230.703 Y99.516 E0.01919
G1 X230.195 Y100.024 E0.02443
G1 X230.759 Y100.038 E0.01919
G1 X231.267 Y99.530 E0.02443
G1 X231.831 Y99.544 E0.01919
G1 X231.323 Y100.052 E0.02443
G1 X231.887 Y100.066 E0.01919
G1 X232.395 Y99.558 E0.02443
G1 X232.960 Y99.573 E0.01919
G1 X232.451 Y100.081 E0.02443
G1 X233.016 Y100.095 E0.01919
G1 X233.524 Y99.587 E0.02443
G1 X234.024 Y99.599 E0.01702
G1 X234.024 Y99.665 E0.00223
G1 X233.401 Y100.288 E0.02996
M204 S1000
G1 X233.469 Y99.361 F10800.000
M204 S1250
G1 F4800.000
G1 X234.024 Y98.807 E0.02657
G1 X234.024 Y98.231 E0.01950
G1 X233.086 Y99.169 E0.04490
G1 X232.524 Y99.154 E0.01902
G1 X234.024 Y97.654 E0.07180
G1 X234.024 Y97.078 E0.01950
G1 X231.962 Y99.140 E0.09869
G1 X231.401 Y99.126 E0.01902
G1 X234.024 Y96.502 E0.12558
G1 X234.024 Y95.926 E0.01950
G1 X230.839 Y99.112 E0.15248
G1 X230.277 Y99.098 E0.01902
G1 X234.024 Y95.350 E0.17937
G1 X234.024 Y94.922 E0.01451
G1 X233.873 Y94.926 E0.00512
G1 X229.715 Y99.083 E0.19902
G1 X229.154 Y99.069 E0.01902
G1 X233.282 Y94.941 E0.19763
G1 X232.691 Y94.956 E0.02001
G1 X228.592 Y99.055 E0.19623
G1 X228.030 Y99.041 E0.01902
G1 X232.100 Y94.971 E0.19484
G1 X231.509 Y94.985 E0.02001
G1 X227.468 Y99.027 E0.19344
G1 X226.906 Y99.012 E0.01902
G1 X230.918 Y95.000 E0.19205
G1 X230.328 Y95.015 E0.02001
G1 X226.345 Y98.998 E0.19065
G1 X225.783 Y98.984 E0.01902
G1 X229.737 Y95.030 E0.18926
G1 X229.146 Y95.045 E0.02001
G1 X225.221 Y98.970 E0.18786
G1 X224.659 Y98.956 E0.01902
G1 X228.555 Y95.060 E0.18647
G1 X227.964 Y95.075 E0.02001
G1 X224.098 Y98.941 E0.18508
G1 X223.536 Y98.927 E0.01902
G1 X227.373 Y95.090 E0.18368
G1 X226.782 Y95.105 E0.02001
G1 X222.974 Y98.913 E0.18229
G1 X222.412 Y98.899 E0.01902
G1 X226.191 Y95.120 E0.18089
G1 X225.600 Y95.135 E0.02001
G1 X221.851 Y98.885 E0.17950
G1 X221.289 Y98.870 E0.01902
G1 X225.009 Y95.150 E0.17810
G1 X224.418 Y95.165 E0.02001
G1 X220.727 Y98.856 E0.17671
G1 X220.165 Y98.842 E0.01902
G1 X223.828 Y95.180 E0.17531
G1 X223.237 Y95.195 E0.02001
G1 X219.604 Y98.828 E0.17392
G1 X219.042 Y98.814 E0.01902
G1 X222.646 Y95.210 E0.17252
G1 X222.055 Y95.224 E0.02001
G1 X218.480 Y98.799 E0.17113
G1 X217.918 Y98.785 E0.01902
G1 X221.464 Y95.239 E0.16973
G1 X220.873 Y95.254 E0.02001
G1 X217.356 Y98.771 E0.16834
G1 X216.795 Y98.757 E0.01902
G1 X220.282 Y95.269 E0.16694
G1 X219.691 Y95.284 E0.02001
G1 X216.233 Y98.743 E0.16555
G1 X215.671 Y98.728 E0.01902
G1 X219.100 Y95.299 E0.16415
G1 X218.509 Y95.314 E0.02001
G1 X215.109 Y98.714 E0.16276
G1 X214.548 Y98.700 E0.01902
G1 X217.919 Y95.329 E0.16137
G1 X217.328 Y95.344 E0.02001
G1 X213.986 Y98.686 E0.15997
G1 X213.424 Y98.672 E0.01902
G1 X216.737 Y95.359 E0.15858
G1 X216.146 Y95.374 E0.02001
G1 X212.862 Y98.657 E0.15718
G1 X212.301 Y98.643 E0.01902
G1 X215.555 Y95.389 E0.15579
G1 X214.964 Y95.404 E0.02001
G1 X211.739 Y98.629 E0.15439
G1 X211.177 Y98.615 E0.01902
G1 X214.373 Y95.419 E0.15300
G1 X213.782 Y95.434 E0.02001
G1 X210.615 Y98.601 E0.15160
G1 X210.053 Y98.586 E0.01902
G1 X213.191 Y95.448 E0.15021
G1 X212.600 Y95.463 E0.02001
G1 X209.492 Y98.572 E0.14881
G1 X208.930 Y98.558 E0.01902
G1 X212.009 Y95.478 E0.14742
G1 X211.419 Y95.493 E0.02001
G1 X208.368 Y98.544 E0.14602
G1 X207.806 Y98.530 E0.01902
G1 X210.828 Y95.508 E0.14463
G1 X210.237 Y95.523 E0.02001
G1 X207.245 Y98.515 E0.14323
G1 X206.683 Y98.501 E0.01902
G1 X209.646 Y95.538 E0.14184
G1 X209.055 Y95.553 E0.02001
G1 X206.121 Y98.487 E0.14044
G1 X205.559 Y98.473 E0.01902
G1 X208.464 Y95.568 E0.13905
G1 X207.873 Y95.583 E0.02001
G1 X204.998 Y98.459 E0.13765
G1 X204.436 Y98.444 E0.01902
G1 X207.282 Y95.598 E0.13626
G1 X206.691 Y95.613 E0.02001
G1 X203.874 Y98.430 E0.13487
G1 X203.312 Y98.416 E0.01902
G1 X206.100 Y95.628 E0.13347
G1 X205.510 Y95.643 E0.02001
G1 X202.750 Y98.402 E0.13208
G1 X202.189 Y98.388 E0.01902
G1 X204.919 Y95.658 E0.13068
G1 X204.328 Y95.673 E0.02001
G1 X201.627 Y98.373 E0.12929
G1 X201.065 Y98.359 E0.01902
G1 X203.737 Y95.687 E0.12789
G1 X203.146 Y95.702 E0.02001
G1 X200.503 Y98.345 E0.12650
G1 X199.942 Y98.331 E0.01902
G1 X202.555 Y95.717 E0.12510
G1 X201.964 Y95.732 E0.02001
G1 X199.380 Y98.317 E0.12371
G1 X198.818 Y98.302 E0.01902
G1 X201.373 Y95.747 E0.12231
G1 X200.782 Y95.762 E0.02001
G1 X198.256 Y98.288 E0.12092
G1 X197.695 Y98.274 E0.01902
G1 X200.191 Y95.777 E0.11952
G1 X199.600 Y95.792 E0.02001
G1 X197.133 Y98.260 E0.11813
G1 X196.571 Y98.246 E0.01902
G1 X199.010 Y95.807 E0.11673
G1 X198.419 Y95.822 E0.02001
G1 X196.009 Y98.231 E0.11534
G1 X195.447 Y98.217 E0.01902
G1 X197.828 Y95.837 E0.11394
G1 X197.237 Y95.852 E0.02001
G1 X194.886 Y98.203 E0.11255
G1 X194.324 Y98.189 E0.01902
G1 X196.646 Y95.867 E0.11115
G1 X196.055 Y95.882 E0.02001
G1 X193.762 Y98.175 E0.10976
G1 X193.200 Y98.160 E0.01902
G1 X195.464 Y95.897 E0.10837
G1 X194.873 Y95.912 E0.02001
G1 X192.639 Y98.146 E0.10697
G1 X192.077 Y98.132 E0.01902
G1 X194.282 Y95.926 E0.10558
G1 X193.691 Y95.941 E0.02001
G1 X191.515 Y98.118 E0.10418
G1 X190.953 Y98.104 E0.01902
G1 X193.101 Y95.956 E0.10279
G1 X192.510 Y95.971 E0.02001
G1 X190.392 Y98.089 E0.10139
G1 X189.830 Y98.075 E0.01902
G1 X191.919 Y95.986 E0.10000
G1 X191.328 Y96.001 E0.02001
G1 X189.268 Y98.061 E0.09860
G1 X188.706 Y98.047 E0.01902
G1 X190.737 Y96.016 E0.09721
G1 X190.146 Y96.031 E0.02001
G1 X188.144 Y98.033 E0.09581
G1 X187.583 Y98.018 E0.01902
G1 X189.555 Y96.046 E0.09442
G1 X188.964 Y96.061 E0.02001
G1 X187.021 Y98.004 E0.09302
G1 X186.459 Y97.990 E0.01902
G1 X188.373 Y96.076 E0.09163
G1 X187.782 Y96.091 E0.02001
G1 X185.897 Y97.976 E0.09023
G1 X185.336 Y97.962 E0.01902
G1 X187.191 Y96.106 E0.08884
G1 X186.601 Y96.121 E0.02001
G1 X184.774 Y97.947 E0.08744
G1 X184.212 Y97.933 E0.01902
G1 X186.010 Y96.136 E0.08605
G1 X185.419 Y96.151 E0.02001
G1 X183.650 Y97.919 E0.08466
G1 X183.089 Y97.905 E0.01902
G1 X184.828 Y96.165 E0.08326
G1 X184.237 Y96.180 E0.02001
G1 X182.527 Y97.891 E0.08187
G1 X181.990 Y97.877 E0.01817
G1 X181.990 Y97.851 E0.00088
G1 X183.646 Y96.195 E0.07926
G1 X183.055 Y96.210 E0.02001
G1 X181.990 Y97.275 E0.05097
G1 X181.990 Y96.699 E0.01950
G1 X182.652 Y96.037 E0.03169
M204 S1000
G1 X182.155 Y96.009 F10800.000
M204 S1250
G1 F4800.000
G1 X182.877 Y95.287 E0.03474
G1 X183.471 Y95.272 E0.02019
G1 X182.936 Y95.806 E0.02570
G1 X183.530 Y95.791 E0.02019
G1 X184.064 Y95.257 E0.02570
G1 X184.658 Y95.242 E0.02019
G1 X184.123 Y95.776 E0.02570
G1 X184.717 Y95.761 E0.02019
G1 X185.251 Y95.227 E0.02570
G1 X185.844 Y95.212 E0.02019
G1 X185.310 Y95.746 E0.02570
G1 X185.903 Y95.731 E0.02019
G1 X186.438 Y95.197 E0.02570
G1 X187.031 Y95.182 E0.02019
G1 X186.497 Y95.716 E0.02570
G1 X187.090 Y95.701 E0.02019
G1 X187.625 Y95.167 E0.02570
G1 X188.218 Y95.152 E0.02019
G1 X187.684 Y95.686 E0.02570
G1 X188.277 Y95.671 E0.02019
G1 X188.811 Y95.137 E0.02570
G1 X189.405 Y95.122 E0.02019
G1 X188.870 Y95.656 E0.02570
G1 X189.464 Y95.641 E0.02019
G1 X189.998 Y95.107 E0.02570
G1 X190.591 Y95.092 E0.02019
G1 X190.057 Y95.626 E0.02570
G1 X190.650 Y95.611 E0.02019
G1 X191.185 Y95.077 E0.02570
G1 X191.778 Y95.062 E0.02019
G1 X191.244 Y95.596 E0.02570
G1 X191.837 Y95.581 E0.02019
G1 X192.372 Y95.047 E0.02570
G1 X192.965 Y95.032 E0.02019
G1 X192.431 Y95.566 E0.02570
G1 X193.024 Y95.551 E0.02019
G1 X193.558 Y95.017 E0.02570
G1 X194.152 Y95.002 E0.02019
G1 X193.617 Y95.536 E0.02570
G1 X194.211 Y95.521 E0.02019
G1 X194.745 Y94.987 E0.02570
G1 X195.339 Y94.972 E0.02019
G1 X194.804 Y95.506 E0.02570
G1 X195.397 Y95.491 E0.02019
G1 X195.932 Y94.957 E0.02570
G1 X196.525 Y94.942 E0.02019
G1 X195.991 Y95.476 E0.02570
G1 X196.584 Y95.461 E0.02019
G1 X197.119 Y94.927 E0.02570
G1 X197.712 Y94.912 E0.02019
G1 X197.178 Y95.446 E0.02570
G1 X197.771 Y95.431 E0.02019
G1 X198.305 Y94.897 E0.02570
G1 X198.899 Y94.882 E0.02019
G1 X198.364 Y95.416 E0.02570
G1 X198.958 Y95.401 E0.02019
G1 X199.492 Y94.867 E0.02570
G1 X200.086 Y94.852 E0.02019
G1 X199.551 Y95.386 E0.02570
G1 X200.145 Y95.371 E0.02019
G1 X200.679 Y94.837 E0.02570
G1 X201.272 Y94.822 E0.02019
G1 X200.738 Y95.356 E0.02570
G1 X201.331 Y95.341 E0.02019
G1 X201.866 Y94.807 E0.02570
G1 X202.459 Y94.792 E0.02019
G1 X201.925 Y95.326 E0.02570
G1 X202.518 Y95.311 E0.02019
G1 X203.052 Y94.777 E0.02570
G1 X203.646 Y94.762 E0.02019
G1 X203.111 Y95.296 E0.02570
G1 X203.705 Y95.281 E0.02019
G1 X204.239 Y94.747 E0.02570
G1 X204.833 Y94.732 E0.02019
G1 X204.298 Y95.266 E0.02570
G1 X204.892 Y95.251 E0.02019
G1 X205.426 Y94.717 E0.02570
G1 X206.019 Y94.702 E0.02019
G1 X205.485 Y95.236 E0.02570
G1 X206.078 Y95.221 E0.02019
G1 X206.613 Y94.687 E0.02570
G1 X207.206 Y94.672 E0.02019
G1 X206.672 Y95.206 E0.02570
G1 X207.265 Y95.191 E0.02019
G1 X207.800 Y94.657 E0.02570
G1 X208.393 Y94.642 E0.02019
G1 X207.858 Y95.176 E0.02570
G1 X208.452 Y95.161 E0.02019
G1 X208.986 Y94.627 E0.02570
G1 X209.580 Y94.612 E0.02019
G1 X209.045 Y95.146 E0.02570
G1 X209.639 Y95.131 E0.02019
G1 X210.173 Y94.597 E0.02570
G1 X210.766 Y94.582 E0.02019
G1 X210.232 Y95.116 E0.02570
G1 X210.825 Y95.101 E0.02019
G1 X211.360 Y94.567 E0.02570
G1 X211.953 Y94.552 E0.02019
G1 X211.419 Y95.086 E0.02570
G1 X212.012 Y95.071 E0.02019
G1 X212.547 Y94.537 E0.02570
G1 X213.140 Y94.522 E0.02019
G1 X212.606 Y95.056 E0.02570
G1 X213.199 Y95.041 E0.02019
G1 X213.733 Y94.507 E0.02570
G1 X214.327 Y94.492 E0.02019
G1 X213.792 Y95.026 E0.02570
G1 X214.386 Y95.011 E0.02019
G1 X214.920 Y94.477 E0.02570
G1 X215.513 Y94.462 E0.02019
G1 X214.979 Y94.996 E0.02570
G1 X215.572 Y94.981 E0.02019
G1 X216.107 Y94.447 E0.02570
G1 X216.700 Y94.432 E0.02019
G1 X216.166 Y94.966 E0.02570
G1 X216.759 Y94.951 E0.02019
G1 X217.294 Y94.417 E0.02570
G1 X217.887 Y94.402 E0.02019
G1 X217.353 Y94.936 E0.02570
G1 X217.946 Y94.921 E0.02019
G1 X218.480 Y94.387 E0.02570
G1 X219.074 Y94.372 E0.02019
G1 X218.539 Y94.906 E0.02570
G1 X219.133 Y94.891 E0.02019
G1 X219.667 Y94.357 E0.02570
G1 X220.261 Y94.342 E0.02019
G1 X219.726 Y94.876 E0.02570
G1 X220.320 Y94.861 E0.02019
G1 X220.854 Y94.327 E0.02570
G1 X221.447 Y94.312 E0.02019
G1 X220.913 Y94.846 E0.02570
G1 X221.506 Y94.831 E0.02019
G1 X222.041 Y94.297 E0.02570
G1 X222.634 Y94.282 E0.02019
G1 X222.100 Y94.816 E0.02570
G1 X222.693 Y94.801 E0.02019
G1 X223.227 Y94.267 E0.02570
G1 X223.821 Y94.252 E0.02019
G1 X223.286 Y94.786 E0.02570
G1 X223.880 Y94.771 E0.02019
G1 X224.414 Y94.237 E0.02570
G1 X225.008 Y94.222 E0.02019
G1 X224.473 Y94.756 E0.02570
G1 X225.067 Y94.741 E0.02019
G1 X225.601 Y94.207 E0.02570
G1 X226.194 Y94.192 E0.02019
G1 X225.660 Y94.726 E0.02570
G1 X226.253 Y94.711 E0.02019
G1 X226.788 Y94.177 E0.02570
G1 X227.381 Y94.162 E0.02019
G1 X226.847 Y94.696 E0.02570
G1 X227.440 Y94.681 E0.02019
G1 X227.974 Y94.147 E0.02570
G1 X228.568 Y94.132 E0.02019
G1 X228.033 Y94.666 E0.02570
G1 X228.627 Y94.651 E0.02019
G1 X229.161 Y94.117 E0.02570
G1 X229.755 Y94.102 E0.02019
G1 X229.220 Y94.636 E0.02570
G1 X229.814 Y94.621 E0.02019
G1 X230.348 Y94.087 E0.02570
G1 X230.941 Y94.072 E0.02019
G1 X230.407 Y94.606 E0.02570
G1 X231.000 Y94.591 E0.02019
G1 X231.535 Y94.057 E0.02570
G1 X232.128 Y94.042 E0.02019
G1 X231.594 Y94.576 E0.02570
G1 X232.187 Y94.561 E0.02019
G1 X232.722 Y94.027 E0.02570
G1 X233.315 Y94.012 E0.02019
G1 X232.781 Y94.546 E0.02570
G1 X233.374 Y94.531 E0.02019
G1 X233.908 Y93.997 E0.02570
G1 X234.024 Y93.994 E0.00394
G1 X234.024 Y94.459 E0.01583
G1 X233.779 Y94.704 E0.01178
M204 S1000
G1 F8640.000
G1 X234.024 Y94.459 E-0.07999
G1 X234.024 Y93.994 E-0.10745
G1 X233.908 Y93.997 E-0.02676
G1 X233.374 Y94.531 E-0.17450
G1 X232.781 Y94.546 E-0.13706
G1 X233.315 Y94.012 E-0.17450
G1 X233.056 Y94.018 E-0.05974
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.329 Y113.471
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.329 Y119.454 E0.20251
G1 X152.067 Y118.006 E2.78490
G1 X138.885 Y117.477 E0.44655
G1 X138.885 Y115.448 E0.06869
G1 X152.067 Y114.919 E0.44656
G1 X234.269 Y113.472 E2.78288
M204 S1000
G1 X234.736 Y113.057 F10800.000
M204 S800
G1 F1500.000
G1 X234.736 Y119.868 E0.23055
G1 X152.055 Y118.413 E2.79908
G1 X138.478 Y117.868 E0.45995
G1 X138.478 Y115.056 E0.09517
G1 X152.055 Y114.512 E0.45995
G1 X234.676 Y113.058 E2.79706
M204 S1000
G1 X234.539 Y113.404 F10800.000
G1 F8640.000
G1 X234.705 Y116.349 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.338 Y114.160
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.711 Y113.787 E0.01794
G1 X233.122 Y113.798 E0.02007
G1 X232.935 Y113.984 E0.00896
G1 X232.346 Y113.994 E0.02007
G1 X232.532 Y113.808 E0.00896
G1 X231.943 Y113.818 E0.02007
G1 X231.757 Y114.004 E0.00896
G1 X231.167 Y114.015 E0.02007
G1 X231.353 Y113.829 E0.00896
G1 X230.764 Y113.839 E0.02007
G1 X230.578 Y114.025 E0.00896
G1 X229.989 Y114.036 E0.02007
G1 X230.175 Y113.849 E0.00896
G1 X229.585 Y113.860 E0.02007
G1 X229.399 Y114.046 E0.00896
G1 X228.810 Y114.056 E0.02007
G1 X228.996 Y113.870 E0.00896
G1 X228.407 Y113.881 E0.02007
G1 X228.221 Y114.067 E0.00896
G1 X227.631 Y114.077 E0.02007
G1 X227.817 Y113.891 E0.00896
G1 X227.228 Y113.901 E0.02007
G1 X227.042 Y114.087 E0.00896
G1 X226.453 Y114.098 E0.02007
G1 X226.639 Y113.912 E0.00896
G1 X226.049 Y113.922 E0.02007
G1 X225.863 Y114.108 E0.00896
G1 X225.274 Y114.119 E0.02007
G1 X225.460 Y113.932 E0.00896
G1 X224.871 Y113.943 E0.02007
G1 X224.685 Y114.129 E0.00896
G1 X224.095 Y114.139 E0.02007
G1 X224.281 Y113.953 E0.00896
G1 X223.692 Y113.963 E0.02007
G1 X223.506 Y114.150 E0.00896
G1 X222.917 Y114.160 E0.02007
G1 X223.103 Y113.974 E0.00896
G1 X222.513 Y113.984 E0.02007
G1 X222.327 Y114.170 E0.00896
G1 X221.738 Y114.181 E0.02007
G1 X221.924 Y113.995 E0.00896
G1 X221.335 Y114.005 E0.02007
G1 X221.149 Y114.191 E0.00896
G1 X220.559 Y114.201 E0.02007
G1 X220.745 Y114.015 E0.00896
G1 X220.156 Y114.026 E0.02007
G1 X219.970 Y114.212 E0.00896
G1 X219.381 Y114.222 E0.02007
G1 X219.567 Y114.036 E0.00896
G1 X218.977 Y114.046 E0.02007
G1 X218.791 Y114.233 E0.00896
G1 X218.202 Y114.243 E0.02007
G1 X218.388 Y114.057 E0.00896
G1 X217.799 Y114.067 E0.02007
G1 X217.612 Y114.253 E0.00896
G1 X217.023 Y114.264 E0.02007
G1 X217.209 Y114.078 E0.00896
G1 X216.620 Y114.088 E0.02007
G1 X216.434 Y114.274 E0.00896
G1 X215.844 Y114.284 E0.02007
G1 X216.031 Y114.098 E0.00896
G1 X215.441 Y114.109 E0.02007
G1 X215.255 Y114.295 E0.00896
G1 X214.666 Y114.305 E0.02007
G1 X214.852 Y114.119 E0.00896
G1 X214.263 Y114.129 E0.02007
G1 X214.076 Y114.316 E0.00896
G1 X213.487 Y114.326 E0.02007
G1 X213.673 Y114.140 E0.00896
G1 X213.084 Y114.150 E0.02007
G1 X212.898 Y114.336 E0.00896
G1 X212.308 Y114.347 E0.02007
G1 X212.495 Y114.161 E0.00896
G1 X211.905 Y114.171 E0.02007
G1 X211.719 Y114.357 E0.00896
G1 X211.130 Y114.367 E0.02007
G1 X211.316 Y114.181 E0.00896
G1 X210.727 Y114.192 E0.02007
G1 X210.540 Y114.378 E0.00896
G1 X209.951 Y114.388 E0.02007
G1 X210.137 Y114.202 E0.00896
G1 X209.548 Y114.212 E0.02007
G1 X209.362 Y114.399 E0.00896
G1 X208.772 Y114.409 E0.02007
G1 X208.958 Y114.223 E0.00896
G1 X208.369 Y114.233 E0.02007
G1 X208.183 Y114.419 E0.00896
G1 X207.594 Y114.430 E0.02007
G1 X207.780 Y114.244 E0.00896
G1 X207.190 Y114.254 E0.02007
G1 X207.004 Y114.440 E0.00896
G1 X206.415 Y114.450 E0.02007
G1 X206.601 Y114.264 E0.00896
G1 X206.012 Y114.275 E0.02007
G1 X205.826 Y114.461 E0.00896
G1 X205.236 Y114.471 E0.02007
G1 X205.422 Y114.285 E0.00896
G1 X204.833 Y114.295 E0.02007
G1 X204.647 Y114.482 E0.00896
G1 X204.058 Y114.492 E0.02007
G1 X204.244 Y114.306 E0.00896
G1 X203.654 Y114.316 E0.02007
G1 X203.468 Y114.502 E0.00896
G1 X202.879 Y114.513 E0.02007
G1 X203.065 Y114.327 E0.00896
G1 X202.476 Y114.337 E0.02007
G1 X202.290 Y114.523 E0.00896
G1 X201.700 Y114.533 E0.02007
G1 X201.886 Y114.347 E0.00896
G1 X201.297 Y114.358 E0.02007
G1 X201.111 Y114.544 E0.00896
G1 X200.522 Y114.554 E0.02007
G1 X200.708 Y114.368 E0.00896
G1 X200.118 Y114.378 E0.02007
G1 X199.932 Y114.565 E0.00896
G1 X199.343 Y114.575 E0.02007
G1 X199.529 Y114.389 E0.00896
G1 X198.940 Y114.399 E0.02007
G1 X198.754 Y114.585 E0.00896
G1 X198.164 Y114.596 E0.02007
G1 X198.350 Y114.409 E0.00896
G1 X197.761 Y114.420 E0.02007
G1 X197.575 Y114.606 E0.00896
G1 X196.985 Y114.616 E0.02007
G1 X197.172 Y114.430 E0.00896
G1 X196.582 Y114.441 E0.02007
G1 X196.396 Y114.627 E0.00896
G1 X195.807 Y114.637 E0.02007
G1 X195.993 Y114.451 E0.00896
G1 X195.404 Y114.461 E0.02007
G1 X195.217 Y114.647 E0.00896
G1 X194.623 Y114.663 E0.02024
G1 X194.814 Y114.472 E0.00920
G1 X194.225 Y114.482 E0.02007
G1 X194.020 Y114.687 E0.00986
G1 X193.417 Y114.711 E0.02055
G1 X193.636 Y114.492 E0.01053
G1 X193.046 Y114.503 E0.02007
G1 X192.814 Y114.735 E0.01120
G1 X192.210 Y114.760 E0.02055
G1 X192.457 Y114.513 E0.01186
G1 X191.868 Y114.524 E0.02007
G1 X191.416 Y114.975 E0.02172
M204 S1000
G1 X191.896 Y114.996 F10800.000
M204 S1250
G1 F4800.000
G1 X191.213 Y115.679 E0.03268
G1 X191.213 Y116.260 E0.01965
G1 X192.310 Y115.163 E0.05249
G1 X192.914 Y115.139 E0.02049
G1 X191.213 Y116.840 E0.08145
G1 X191.213 Y117.421 E0.01965
G1 X193.519 Y115.115 E0.11041
G1 X194.124 Y115.090 E0.02049
G1 X191.486 Y117.728 E0.12629
G1 X192.044 Y117.751 E0.01891
G1 X194.729 Y115.066 E0.12853
G1 X195.323 Y115.053 E0.02011
G1 X192.603 Y117.773 E0.13023
G1 X193.161 Y117.796 E0.01891
G1 X195.914 Y115.042 E0.13180
G1 X196.505 Y115.032 E0.02001
G1 X193.719 Y117.818 E0.13337
G1 X194.277 Y117.840 E0.01891
G1 X197.096 Y115.022 E0.13494
G1 X197.687 Y115.011 E0.02001
G1 X194.836 Y117.863 E0.13651
G1 X195.406 Y117.873 E0.01931
G1 X198.279 Y115.001 E0.13750
G1 X198.870 Y114.990 E0.02001
G1 X195.977 Y117.883 E0.13848
G1 X196.547 Y117.893 E0.01932
G1 X199.461 Y114.980 E0.13946
G1 X200.052 Y114.970 E0.02001
G1 X197.118 Y117.903 E0.14044
G1 X197.689 Y117.913 E0.01932
G1 X200.643 Y114.959 E0.14142
G1 X201.234 Y114.949 E0.02001
G1 X198.259 Y117.923 E0.14240
G1 X198.830 Y117.933 E0.01932
G1 X201.825 Y114.938 E0.14338
G1 X202.416 Y114.928 E0.02001
G1 X199.400 Y117.944 E0.14435
G1 X199.971 Y117.954 E0.01932
G1 X203.007 Y114.918 E0.14533
G1 X203.598 Y114.907 E0.02001
G1 X200.542 Y117.964 E0.14631
G1 X201.112 Y117.974 E0.01932
G1 X204.189 Y114.897 E0.14729
G1 X204.780 Y114.886 E0.02001
G1 X201.683 Y117.984 E0.14827
G1 X202.254 Y117.994 E0.01932
G1 X205.371 Y114.876 E0.14925
G1 X205.962 Y114.866 E0.02001
G1 X202.824 Y118.004 E0.15023
G1 X203.395 Y118.014 E0.01932
G1 X206.554 Y114.855 E0.15121
G1 X207.145 Y114.845 E0.02001
G1 X203.965 Y118.024 E0.15218
G1 X204.536 Y118.034 E0.01932
G1 X207.736 Y114.834 E0.15316
G1 X208.327 Y114.824 E0.02001
G1 X205.107 Y118.044 E0.15414
G1 X205.677 Y118.054 E0.01932
G1 X208.918 Y114.814 E0.15512
G1 X209.509 Y114.803 E0.02001
G1 X206.248 Y118.064 E0.15610
G1 X206.819 Y118.074 E0.01932
G1 X210.100 Y114.793 E0.15708
G1 X210.691 Y114.782 E0.02001
G1 X207.389 Y118.084 E0.15806
G1 X207.960 Y118.094 E0.01932
G1 X211.282 Y114.772 E0.15904
G1 X211.873 Y114.762 E0.02001
G1 X208.530 Y118.104 E0.16001
G1 X209.101 Y118.114 E0.01932
G1 X212.464 Y114.751 E0.16099
G1 X213.055 Y114.741 E0.02001
G1 X209.672 Y118.124 E0.16197
G1 X210.242 Y118.134 E0.01932
G1 X213.646 Y114.730 E0.16295
G1 X214.237 Y114.720 E0.02001
G1 X210.813 Y118.144 E0.16393
G1 X211.384 Y118.154 E0.01932
G1 X214.829 Y114.709 E0.16491
G1 X215.420 Y114.699 E0.02001
G1 X211.954 Y118.164 E0.16589
G1 X212.525 Y118.175 E0.01932
G1 X216.011 Y114.689 E0.16686
G1 X216.602 Y114.678 E0.02001
G1 X213.095 Y118.185 E0.16784
G1 X213.666 Y118.195 E0.01932
G1 X217.193 Y114.668 E0.16882
G1 X217.784 Y114.657 E0.02001
G1 X214.237 Y118.205 E0.16980
G1 X214.807 Y118.215 E0.01932
G1 X218.375 Y114.647 E0.17078
G1 X218.966 Y114.637 E0.02001
G1 X215.378 Y118.225 E0.17176
G1 X215.949 Y118.235 E0.01932
G1 X219.557 Y114.626 E0.17274
G1 X220.148 Y114.616 E0.02001
G1 X216.519 Y118.245 E0.17372
G1 X217.090 Y118.255 E0.01932
G1 X220.739 Y114.605 E0.17469
G1 X221.330 Y114.595 E0.02001
G1 X217.660 Y118.265 E0.17567
G1 X218.231 Y118.275 E0.01932
G1 X221.921 Y114.585 E0.17665
G1 X222.512 Y114.574 E0.02001
G1 X218.802 Y118.285 E0.17763
G1 X219.372 Y118.295 E0.01932
G1 X223.104 Y114.564 E0.17861
G1 X223.695 Y114.553 E0.02001
G1 X219.943 Y118.305 E0.17959
G1 X220.514 Y118.315 E0.01932
G1 X224.286 Y114.543 E0.18057
G1 X224.877 Y114.533 E0.02001
G1 X221.084 Y118.325 E0.18154
G1 X221.655 Y118.335 E0.01932
G1 X225.468 Y114.522 E0.18252
G1 X226.059 Y114.512 E0.02001
G1 X222.225 Y118.345 E0.18350
G1 X222.796 Y118.355 E0.01932
G1 X226.650 Y114.501 E0.18448
G1 X227.241 Y114.491 E0.02001
G1 X223.367 Y118.365 E0.18546
G1 X223.937 Y118.375 E0.01932
G1 X227.832 Y114.481 E0.18644
G1 X228.423 Y114.470 E0.02001
G1 X224.508 Y118.385 E0.18742
G1 X225.079 Y118.395 E0.01932
G1 X229.014 Y114.460 E0.18840
G1 X229.605 Y114.449 E0.02001
G1 X225.649 Y118.406 E0.18937
G1 X226.220 Y118.416 E0.01932
G1 X230.196 Y114.439 E0.19035
G1 X230.787 Y114.429 E0.02001
G1 X226.790 Y118.426 E0.19133
G1 X227.361 Y118.436 E0.01932
G1 X231.379 Y114.418 E0.19231
G1 X231.970 Y114.408 E0.02001
G1 X227.932 Y118.446 E0.19329
G1 X228.502 Y118.456 E0.01932
G1 X232.561 Y114.397 E0.19427
G1 X233.152 Y114.387 E0.02001
G1 X229.073 Y118.466 E0.19525
G1 X229.644 Y118.476 E0.01932
G1 X233.743 Y114.377 E0.19623
G1 X234.024 Y114.372 E0.00952
G1 X234.024 Y114.676 E0.01030
G1 X230.214 Y118.486 E0.18237
G1 X230.785 Y118.496 E0.01932
G1 X234.024 Y115.257 E0.15505
G1 X234.024 Y115.838 E0.01966
G1 X231.356 Y118.506 E0.12774
G1 X231.926 Y118.516 E0.01932
G1 X234.024 Y116.418 E0.10042
G1 X234.024 Y116.999 E0.01966
G1 X232.497 Y118.526 E0.07310
G1 X233.067 Y118.536 E0.01932
G1 X234.024 Y117.580 E0.04578
G1 X234.024 Y118.160 E0.01966
G1 X233.458 Y118.726 E0.02709
M204 S1000
G1 X233.394 Y119.315 F10800.000
M204 S1250
G1 F4800.000
G1 X233.753 Y118.955 E0.01732
G1 X233.185 Y118.945 E0.01937
M73 P95 R12
G1 X233.005 Y119.125 E0.00865
G1 X232.436 Y119.115 E0.01937
G1 X232.616 Y118.935 E0.00865
G1 X232.047 Y118.925 E0.01937
G1 X231.867 Y119.105 E0.00865
G1 X231.298 Y119.095 E0.01937
G1 X231.478 Y118.915 E0.00865
G1 X230.909 Y118.905 E0.01937
G1 X230.729 Y119.085 E0.00865
G1 X230.160 Y119.075 E0.01937
G1 X230.340 Y118.895 E0.00865
G1 X229.771 Y118.885 E0.01937
G1 X229.591 Y119.065 E0.00865
G1 X229.022 Y119.055 E0.01937
G1 X229.202 Y118.875 E0.00865
G1 X228.633 Y118.865 E0.01937
G1 X228.453 Y119.045 E0.00865
G1 X227.884 Y119.035 E0.01937
G1 X228.064 Y118.855 E0.00865
G1 X227.495 Y118.845 E0.01937
G1 X227.315 Y119.025 E0.00865
G1 X226.746 Y119.015 E0.01937
G1 X226.926 Y118.835 E0.00865
G1 X226.357 Y118.825 E0.01937
G1 X226.177 Y119.005 E0.00865
G1 X225.608 Y118.995 E0.01937
G1 X225.788 Y118.815 E0.00865
G1 X225.219 Y118.805 E0.01937
G1 X225.039 Y118.985 E0.00865
G1 X224.470 Y118.975 E0.01937
G1 X224.650 Y118.795 E0.00865
G1 X224.081 Y118.785 E0.01937
G1 X223.902 Y118.965 E0.00865
G1 X223.333 Y118.955 E0.01937
G1 X223.512 Y118.775 E0.00865
G1 X222.943 Y118.765 E0.01937
G1 X222.764 Y118.945 E0.00865
G1 X222.195 Y118.935 E0.01937
G1 X222.374 Y118.755 E0.00865
G1 X221.805 Y118.745 E0.01937
G1 X221.626 Y118.925 E0.00865
G1 X221.057 Y118.915 E0.01937
G1 X221.236 Y118.735 E0.00865
G1 X220.667 Y118.725 E0.01937
G1 X220.488 Y118.905 E0.00865
G1 X219.919 Y118.895 E0.01937
G1 X220.099 Y118.715 E0.00865
G1 X219.530 Y118.705 E0.01937
G1 X219.350 Y118.885 E0.00865
G1 X218.781 Y118.875 E0.01937
G1 X218.961 Y118.695 E0.00865
G1 X218.392 Y118.685 E0.01937
G1 X218.212 Y118.865 E0.00865
G1 X217.643 Y118.855 E0.01937
G1 X217.823 Y118.675 E0.00865
G1 X217.254 Y118.665 E0.01937
G1 X217.074 Y118.845 E0.00865
G1 X216.505 Y118.835 E0.01937
G1 X216.685 Y118.655 E0.00865
G1 X216.116 Y118.645 E0.01937
G1 X215.936 Y118.825 E0.00865
G1 X215.367 Y118.815 E0.01937
G1 X215.547 Y118.635 E0.00865
G1 X214.978 Y118.625 E0.01937
G1 X214.798 Y118.805 E0.00865
G1 X214.229 Y118.795 E0.01937
G1 X214.409 Y118.615 E0.00865
G1 X213.840 Y118.605 E0.01937
G1 X213.660 Y118.785 E0.00865
G1 X213.091 Y118.775 E0.01937
G1 X213.271 Y118.595 E0.00865
G1 X212.702 Y118.585 E0.01937
G1 X212.522 Y118.764 E0.00865
G1 X211.953 Y118.754 E0.01937
G1 X212.133 Y118.575 E0.00865
G1 X211.564 Y118.565 E0.01937
G1 X211.384 Y118.744 E0.00865
G1 X210.815 Y118.734 E0.01937
G1 X210.995 Y118.555 E0.00865
G1 X210.426 Y118.545 E0.01937
G1 X210.247 Y118.724 E0.00865
G1 X209.678 Y118.714 E0.01937
G1 X209.857 Y118.535 E0.00865
G1 X209.288 Y118.525 E0.01937
G1 X209.109 Y118.704 E0.00865
G1 X208.540 Y118.694 E0.01937
G1 X208.719 Y118.515 E0.00865
G1 X208.150 Y118.505 E0.01937
G1 X207.971 Y118.684 E0.00865
G1 X207.402 Y118.674 E0.01937
G1 X207.581 Y118.495 E0.00865
G1 X207.012 Y118.485 E0.01937
G1 X206.833 Y118.664 E0.00865
G1 X206.264 Y118.654 E0.01937
G1 X206.444 Y118.475 E0.00865
G1 X205.875 Y118.465 E0.01937
G1 X205.695 Y118.644 E0.00865
G1 X205.126 Y118.634 E0.01937
G1 X205.306 Y118.455 E0.00865
G1 X204.737 Y118.445 E0.01937
G1 X204.557 Y118.624 E0.00865
G1 X203.988 Y118.614 E0.01937
G1 X204.168 Y118.435 E0.00865
G1 X203.599 Y118.425 E0.01937
G1 X203.419 Y118.604 E0.00865
G1 X202.850 Y118.594 E0.01937
G1 X203.030 Y118.415 E0.00865
G1 X202.461 Y118.405 E0.01937
G1 X202.281 Y118.584 E0.00865
G1 X201.712 Y118.574 E0.01937
G1 X201.892 Y118.395 E0.00865
G1 X201.323 Y118.385 E0.01937
G1 X201.143 Y118.564 E0.00865
G1 X200.574 Y118.554 E0.01937
G1 X200.754 Y118.375 E0.00865
G1 X200.185 Y118.365 E0.01937
G1 X200.005 Y118.544 E0.00865
G1 X199.436 Y118.534 E0.01937
G1 X199.616 Y118.354 E0.00865
G1 X199.047 Y118.344 E0.01937
G1 X198.867 Y118.524 E0.00865
G1 X198.298 Y118.514 E0.01937
G1 X198.478 Y118.334 E0.00865
G1 X197.909 Y118.324 E0.01937
G1 X197.729 Y118.504 E0.00865
G1 X197.161 Y118.494 E0.01937
G1 X197.340 Y118.314 E0.00865
G1 X196.771 Y118.304 E0.01937
G1 X196.592 Y118.484 E0.00865
G1 X196.023 Y118.474 E0.01937
G1 X196.202 Y118.294 E0.00865
G1 X195.633 Y118.284 E0.01937
G1 X195.454 Y118.464 E0.00865
G1 X194.885 Y118.454 E0.01937
G1 X195.064 Y118.274 E0.00865
G1 X194.503 Y118.257 E0.01912
G1 X194.316 Y118.444 E0.00901
G1 X193.747 Y118.434 E0.01937
G1 X193.946 Y118.235 E0.00960
G1 X193.390 Y118.212 E0.01896
G1 X193.178 Y118.424 E0.01019
G1 X192.609 Y118.414 E0.01937
G1 X192.833 Y118.190 E0.01079
G1 X192.276 Y118.168 E0.01896
G1 X192.040 Y118.404 E0.01138
G1 X191.471 Y118.394 E0.01937
G1 X191.720 Y118.145 E0.01197
G1 X191.163 Y118.123 E0.01896
G1 X190.902 Y118.384 E0.01257
G1 X190.333 Y118.374 E0.01937
G1 X190.806 Y117.901 E0.02276
G1 X190.806 Y117.322 E0.01971
G1 X189.764 Y118.364 E0.05016
G1 X189.195 Y118.354 E0.01937
G1 X190.806 Y116.743 E0.07755
G1 X190.806 Y116.164 E0.01971
G1 X188.626 Y118.344 E0.10494
G1 X188.057 Y118.334 E0.01937
G1 X190.989 Y115.402 E0.14115
M204 S1000
G1 F8640.000
G1 X188.662 Y117.729 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X187.308 Y118.504
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.278 Y114.534 E0.19112
G1 X190.689 Y114.544 E0.02007
G1 X186.919 Y118.314 E0.18147
G1 X186.350 Y118.304 E0.01937
G1 X190.100 Y114.555 E0.18049
G1 X189.510 Y114.565 E0.02007
G1 X185.781 Y118.294 E0.17951
G1 X185.212 Y118.284 E0.01937
G1 X188.921 Y114.575 E0.17853
G1 X188.331 Y114.586 E0.02007
G1 X184.643 Y118.274 E0.17755
G1 X184.074 Y118.264 E0.01937
G1 X187.742 Y114.596 E0.17657
G1 X187.153 Y114.607 E0.02007
G1 X183.506 Y118.254 E0.17559
G1 X182.937 Y118.244 E0.01937
G1 X186.563 Y114.617 E0.17460
G1 X185.974 Y114.627 E0.02007
G1 X182.368 Y118.234 E0.17362
G1 X181.799 Y118.224 E0.01937
G1 X185.385 Y114.638 E0.17264
G1 X184.795 Y114.648 E0.02007
G1 X181.230 Y118.214 E0.17166
G1 X180.661 Y118.204 E0.01937
G1 X184.206 Y114.658 E0.17068
G1 X183.617 Y114.669 E0.02007
G1 X180.092 Y118.194 E0.16970
G1 X179.523 Y118.184 E0.01937
G1 X183.027 Y114.679 E0.16872
G1 X182.438 Y114.690 E0.02007
G1 X178.954 Y118.174 E0.16773
G1 X178.385 Y118.164 E0.01937
G1 X181.849 Y114.700 E0.16675
G1 X181.259 Y114.710 E0.02007
G1 X177.816 Y118.154 E0.16577
G1 X177.247 Y118.144 E0.01937
G1 X180.670 Y114.721 E0.16479
G1 X180.081 Y114.731 E0.02007
G1 X176.678 Y118.134 E0.16381
G1 X176.109 Y118.124 E0.01937
G1 X179.491 Y114.741 E0.16283
G1 X178.902 Y114.752 E0.02007
G1 X175.540 Y118.114 E0.16185
G1 X174.971 Y118.104 E0.01937
G1 X178.313 Y114.762 E0.16086
G1 X177.723 Y114.773 E0.02007
G1 X174.402 Y118.094 E0.15988
G1 X173.833 Y118.084 E0.01937
G1 X177.134 Y114.783 E0.15890
G1 X176.545 Y114.793 E0.02007
M73 Q95 S12
G1 X173.264 Y118.074 E0.15792
G1 X172.695 Y118.064 E0.01937
G1 X175.955 Y114.804 E0.15694
G1 X175.366 Y114.814 E0.02007
G1 X172.126 Y118.054 E0.15596
G1 X171.557 Y118.044 E0.01937
G1 X174.777 Y114.824 E0.15498
G1 X174.187 Y114.835 E0.02007
G1 X170.988 Y118.034 E0.15400
G1 X170.420 Y118.024 E0.01937
G1 X173.598 Y114.845 E0.15301
G1 X173.009 Y114.855 E0.02007
G1 X169.851 Y118.014 E0.15203
G1 X169.282 Y118.003 E0.01937
G1 X172.419 Y114.866 E0.15105
G1 X171.830 Y114.876 E0.02007
G1 X168.713 Y117.993 E0.15007
G1 X168.144 Y117.983 E0.01937
G1 X171.241 Y114.887 E0.14909
G1 X170.651 Y114.897 E0.02007
G1 X167.575 Y117.973 E0.14811
G1 X167.006 Y117.963 E0.01937
G1 X170.062 Y114.907 E0.14713
G1 X169.473 Y114.918 E0.02007
G1 X166.437 Y117.953 E0.14614
G1 X165.868 Y117.943 E0.01937
G1 X168.883 Y114.928 E0.14516
G1 X168.294 Y114.938 E0.02007
G1 X165.299 Y117.933 E0.14418
G1 X164.730 Y117.923 E0.01937
G1 X167.704 Y114.949 E0.14320
G1 X167.115 Y114.959 E0.02007
G1 X164.161 Y117.913 E0.14222
G1 X163.592 Y117.903 E0.01937
G1 X166.526 Y114.970 E0.14124
G1 X165.936 Y114.980 E0.02007
G1 X163.023 Y117.893 E0.14026
G1 X162.454 Y117.883 E0.01937
G1 X165.347 Y114.990 E0.13927
G1 X164.758 Y115.001 E0.02007
G1 X161.885 Y117.873 E0.13829
G1 X161.316 Y117.863 E0.01937
G1 X164.168 Y115.011 E0.13731
G1 X163.579 Y115.021 E0.02007
G1 X160.747 Y117.853 E0.13633
G1 X160.178 Y117.843 E0.01937
G1 X162.990 Y115.032 E0.13535
G1 X162.400 Y115.042 E0.02007
G1 X159.609 Y117.833 E0.13437
G1 X159.040 Y117.823 E0.01937
G1 X161.811 Y115.053 E0.13339
G1 X161.222 Y115.063 E0.02007
G1 X158.471 Y117.813 E0.13240
G1 X157.902 Y117.803 E0.01937
G1 X160.632 Y115.073 E0.13142
G1 X160.043 Y115.084 E0.02007
G1 X157.333 Y117.793 E0.13044
G1 X156.765 Y117.783 E0.01937
G1 X159.454 Y115.094 E0.12946
G1 X158.864 Y115.104 E0.02007
G1 X156.196 Y117.773 E0.12848
G1 X155.627 Y117.763 E0.01937
G1 X158.275 Y115.115 E0.12750
G1 X157.686 Y115.125 E0.02007
G1 X155.058 Y117.753 E0.12652
G1 X154.489 Y117.743 E0.01937
G1 X157.096 Y115.136 E0.12554
G1 X156.507 Y115.146 E0.02007
G1 X153.920 Y117.733 E0.12455
G1 X153.351 Y117.723 E0.01937
G1 X155.918 Y115.156 E0.12357
G1 X155.328 Y115.167 E0.02007
G1 X152.782 Y117.713 E0.12259
G1 X152.213 Y117.703 E0.01937
G1 X154.739 Y115.177 E0.12161
G1 X154.150 Y115.187 E0.02007
G1 X151.653 Y117.684 E0.12018
G1 X151.297 Y117.669 E0.01215
G1 X151.297 Y117.461 E0.00708
G1 X153.560 Y115.198 E0.10898
G1 X152.971 Y115.208 E0.02007
G1 X151.297 Y116.882 E0.08061
G1 X151.297 Y116.304 E0.01971
G1 X152.382 Y115.218 E0.05223
G1 X151.786 Y115.236 E0.02030
G1 X151.113 Y115.908 E0.03236
M204 S1000
G1 F8640.000
G1 X151.786 Y115.236 E-0.21951
G1 X152.382 Y115.218 E-0.13767
G1 X151.297 Y116.304 E-0.35431
G1 X151.297 Y116.514 E-0.04851
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X150.367 Y117.818
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X150.914 Y117.271 E0.02345
G1 X150.914 Y116.755 E0.01561
G1 X150.026 Y117.643 E0.03805
G1 X149.531 Y117.624 E0.01502
G1 X150.914 Y116.240 E0.05927
G1 X150.914 Y115.725 E0.01561
G1 X149.036 Y117.604 E0.08049
G1 X148.540 Y117.584 E0.01502
G1 X150.877 Y115.247 E0.10011
G1 X150.341 Y115.268 E0.01627
G1 X148.045 Y117.564 E0.09834
G1 X147.550 Y117.544 E0.01502
G1 X149.804 Y115.290 E0.09657
G1 X149.267 Y115.312 E0.01627
G1 X147.054 Y117.524 E0.09479
G1 X146.559 Y117.504 E0.01502
G1 X148.730 Y115.333 E0.09302
G1 X148.194 Y115.355 E0.01627
G1 X146.064 Y117.485 E0.09125
G1 X145.568 Y117.465 E0.01502
G1 X147.657 Y115.376 E0.08947
G1 X147.120 Y115.398 E0.01627
G1 X145.073 Y117.445 E0.08770
G1 X144.578 Y117.425 E0.01502
G1 X146.583 Y115.419 E0.08592
G1 X146.047 Y115.441 E0.01627
G1 X144.082 Y117.405 E0.08415
G1 X143.587 Y117.385 E0.01502
G1 X145.510 Y115.462 E0.08238
G1 X144.973 Y115.484 E0.01627
G1 X143.092 Y117.365 E0.08060
G1 X142.596 Y117.345 E0.01502
G1 X144.436 Y115.505 E0.07883
G1 X143.900 Y115.527 E0.01627
G1 X142.101 Y117.326 E0.07705
G1 X141.606 Y117.306 E0.01502
G1 X143.363 Y115.548 E0.07528
G1 X142.826 Y115.570 E0.01627
G1 X141.110 Y117.286 E0.07351
G1 X140.615 Y117.266 E0.01502
G1 X142.289 Y115.591 E0.07173
G1 X141.753 Y115.613 E0.01627
G1 X140.120 Y117.246 E0.06996
G1 X139.624 Y117.226 E0.01502
G1 X141.216 Y115.635 E0.06818
G1 X140.679 Y115.656 E0.01627
G1 X139.165 Y117.170 E0.06485
G1 X139.165 Y116.655 E0.01561
G1 X140.142 Y115.678 E0.04186
G1 X139.606 Y115.699 E0.01627
G1 X139.005 Y116.300 E0.02575
M204 S1000
G1 F8640.000
G1 X139.606 Y115.699 E-0.19627
G1 X140.142 Y115.678 E-0.12404
G1 X139.165 Y116.655 E-0.31908
G1 X139.165 Y117.170 E-0.11896
G1 X139.170 Y117.165 E-0.00165
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.799 Y132.168
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.352 Y131.673 E0.86507
G1 X234.352 Y136.549 E0.16505
G1 X208.799 Y136.054 E0.86507
G1 X208.799 Y132.228 E0.12953
M204 S1000
G1 X208.392 Y131.768 F10800.000
M204 S800
G1 F1500.000
G1 X234.759 Y131.258 E0.89264
G1 X234.759 Y136.964 E0.19315
G1 X208.392 Y136.454 E0.89264
G1 X208.392 Y131.828 E0.15656
M204 S1000
G1 X208.792 Y131.789 F10800.000
G1 F8640.000
G1 X211.683 Y131.757 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.919 Y133.020
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.505 Y132.434 E0.02505
G1 X210.029 Y132.424 E0.01584
G1 X209.080 Y133.374 E0.04058
G1 X209.080 Y133.888 E0.01553
G1 X210.553 Y132.414 E0.06298
G1 X211.078 Y132.404 E0.01584
G1 X209.080 Y134.402 E0.08537
G1 X209.080 Y134.915 E0.01553
G1 X211.602 Y132.394 E0.10777
G1 X212.126 Y132.383 E0.01584
G1 X209.080 Y135.429 E0.13017
G1 X209.080 Y135.779 E0.01058
G1 X209.241 Y135.783 E0.00486
G1 X212.650 Y132.373 E0.14569
G1 X213.174 Y132.363 E0.01584
G1 X209.745 Y135.792 E0.14654
G1 X210.249 Y135.802 E0.01524
G1 X213.698 Y132.353 E0.14739
G1 X214.222 Y132.343 E0.01584
G1 X210.753 Y135.812 E0.14824
G1 X211.257 Y135.822 E0.01524
G1 X214.746 Y132.333 E0.14910
G1 X215.270 Y132.323 E0.01584
G1 X211.762 Y135.831 E0.14995
G1 X212.266 Y135.841 E0.01524
G1 X215.794 Y132.312 E0.15080
G1 X216.319 Y132.302 E0.01584
G1 X212.770 Y135.851 E0.15165
G1 X213.274 Y135.861 E0.01524
G1 X216.843 Y132.292 E0.15250
G1 X217.367 Y132.282 E0.01584
G1 X213.778 Y135.870 E0.15335
G1 X214.283 Y135.880 E0.01524
G1 X217.891 Y132.272 E0.15420
G1 X218.415 Y132.262 E0.01584
G1 X214.787 Y135.890 E0.15505
G1 X215.291 Y135.900 E0.01524
G1 X218.939 Y132.252 E0.15590
G1 X219.463 Y132.241 E0.01584
G1 X215.795 Y135.909 E0.15675
G1 X216.299 Y135.919 E0.01524
G1 X219.987 Y132.231 E0.15760
G1 X220.511 Y132.221 E0.01584
G1 X216.803 Y135.929 E0.15845
G1 X217.308 Y135.939 E0.01524
G1 X221.035 Y132.211 E0.15930
G1 X221.559 Y132.201 E0.01584
G1 X217.812 Y135.948 E0.16016
G1 X218.316 Y135.958 E0.01524
G1 X222.084 Y132.191 E0.16101
G1 X222.608 Y132.181 E0.01584
G1 X218.820 Y135.968 E0.16186
G1 X219.324 Y135.978 E0.01524
G1 X223.132 Y132.170 E0.16271
G1 X223.656 Y132.160 E0.01584
G1 X219.829 Y135.988 E0.16356
G1 X220.333 Y135.997 E0.01524
G1 X224.180 Y132.150 E0.16441
G1 X224.704 Y132.140 E0.01584
G1 X220.837 Y136.007 E0.16526
G1 X221.341 Y136.017 E0.01524
G1 X225.228 Y132.130 E0.16611
G1 X225.273 Y132.129 E0.00136
G1 X225.273 Y132.599 E0.01420
G1 X221.845 Y136.027 E0.14649
G1 X222.350 Y136.036 E0.01524
G1 X225.273 Y133.113 E0.12494
G1 X225.273 Y133.627 E0.01553
G1 X222.854 Y136.046 E0.10339
G1 X223.358 Y136.056 E0.01524
G1 X225.273 Y134.141 E0.08185
G1 X225.273 Y134.655 E0.01553
G1 X223.862 Y136.066 E0.06030
G1 X224.366 Y136.075 E0.01524
G1 X225.273 Y135.169 E0.03875
G1 X225.273 Y135.682 E0.01553
G1 X224.713 Y136.243 E0.02394
M204 S1000
G1 F8640.000
G1 X225.273 Y135.682 E-0.18296
G1 X225.273 Y135.169 E-0.11867
G1 X224.366 Y136.075 E-0.29612
G1 X223.862 Y136.066 E-0.11644
G1 X224.002 Y135.925 E-0.04580
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X226.315 Y131.951
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.655 Y132.610 E0.03172
G1 X225.655 Y133.189 E0.01965
G1 X226.718 Y132.126 E0.05108
G1 X227.307 Y132.115 E0.02004
G1 X225.655 Y133.767 E0.07942
G1 X225.655 Y134.345 E0.01965
G1 X227.897 Y132.103 E0.10776
G1 X228.486 Y132.092 E0.02004
G1 X225.655 Y134.923 E0.13609
G1 X225.655 Y135.501 E0.01965
G1 X229.076 Y132.080 E0.16443
G1 X229.665 Y132.069 E0.02004
G1 X225.659 Y136.075 E0.19259
G1 X226.226 Y136.086 E0.01928
G1 X230.255 Y132.058 E0.19367
G1 X230.845 Y132.046 E0.02004
G1 X226.793 Y136.097 E0.19474
G1 X227.360 Y136.108 E0.01928
G1 X231.434 Y132.035 E0.19582
G1 X232.024 Y132.023 E0.02004
G1 X227.928 Y136.119 E0.19690
G1 X228.495 Y136.130 E0.01928
G1 X232.613 Y132.012 E0.19797
G1 X233.203 Y132.000 E0.02004
G1 X229.062 Y136.141 E0.19905
G1 X229.629 Y136.152 E0.01928
G1 X233.792 Y131.989 E0.20013
G1 X234.046 Y131.984 E0.00864
G1 X234.046 Y132.313 E0.01118
G1 X230.196 Y136.163 E0.18508
G1 X230.763 Y136.174 E0.01928
G1 X234.046 Y132.891 E0.15782
G1 X234.046 Y133.469 E0.01965
G1 X231.330 Y136.185 E0.13056
G1 X231.897 Y136.196 E0.01928
G1 X234.046 Y134.047 E0.10330
G1 X234.046 Y134.625 E0.01965
G1 X232.465 Y136.207 E0.07604
G1 X233.032 Y136.218 E0.01928
G1 X234.046 Y135.203 E0.04877
G1 X234.046 Y135.782 E0.01965
G1 X233.419 Y136.409 E0.03015
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X234.046 Y135.782 E-0.20483
G1 X234.046 Y135.203 E-0.13349
G1 X233.032 Y136.218 E-0.33132
G1 X232.640 Y136.211 E-0.09037
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X234.350 Y64.362
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.084 Y64.144 E0.38143
G1 X223.084 Y60.104 E0.13675
G1 X234.350 Y59.886 E0.38143
G1 X234.350 Y64.302 E0.14948
M204 S1000
G1 X234.757 Y64.777 F10800.000
M204 S800
G1 F1500.000
G1 X222.677 Y64.544 E0.40899
G1 X222.677 Y59.705 E0.16378
G1 X234.757 Y59.471 E0.40899
G1 X234.757 Y64.717 E0.17758
M204 S1000
G1 X234.362 Y64.720 F10800.000
G1 F8640.000
G1 X231.466 Y64.670 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.203 Y63.280
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.801 Y63.878 E0.02589
G1 X224.332 Y63.888 E0.01630
G1 X223.364 Y62.920 E0.04197
G1 X223.364 Y62.399 E0.01598
G1 X224.864 Y63.898 E0.06501
G1 X225.396 Y63.909 E0.01630
G1 X223.364 Y61.877 E0.08805
G1 X223.364 Y61.356 E0.01598
G1 X225.927 Y63.919 E0.11109
G1 X226.459 Y63.929 E0.01630
G1 X223.364 Y60.835 E0.13414
G1 X223.364 Y60.379 E0.01396
G1 X223.429 Y60.378 E0.00198
G1 X226.990 Y63.940 E0.15438
G1 X227.522 Y63.950 E0.01630
G1 X223.940 Y60.368 E0.15525
G1 X224.451 Y60.358 E0.01568
G1 X228.053 Y63.960 E0.15613
G1 X228.585 Y63.970 E0.01630
G1 X224.963 Y60.348 E0.15700
G1 X225.474 Y60.338 E0.01568
G1 X229.117 Y63.981 E0.15788
G1 X229.648 Y63.991 E0.01630
G1 X225.986 Y60.329 E0.15875
G1 X226.497 Y60.319 E0.01568
G1 X230.180 Y64.001 E0.15963
G1 X230.711 Y64.012 E0.01630
G1 X227.008 Y60.309 E0.16050
G1 X227.520 Y60.299 E0.01568
G1 X231.243 Y64.022 E0.16138
G1 X231.774 Y64.032 E0.01630
G1 X228.031 Y60.289 E0.16225
G1 X228.543 Y60.279 E0.01568
G1 X232.306 Y64.043 E0.16313
G1 X232.838 Y64.053 E0.01630
G1 X229.054 Y60.269 E0.16400
G1 X229.565 Y60.259 E0.01568
G1 X233.369 Y64.063 E0.16488
G1 X233.901 Y64.073 E0.01630
G1 X230.077 Y60.249 E0.16576
G1 X230.588 Y60.239 E0.01568
G1 X234.070 Y63.721 E0.15092
G1 X234.070 Y63.200 E0.01598
G1 X231.100 Y60.230 E0.12875
G1 X231.611 Y60.220 E0.01568
G1 X234.070 Y62.679 E0.10659
G1 X234.070 Y62.157 E0.01598
G1 X232.122 Y60.210 E0.08442
G1 X232.634 Y60.200 E0.01568
G1 X234.070 Y61.636 E0.06225
G1 X234.070 Y61.115 E0.01598
G1 X233.145 Y60.190 E0.04009
G1 X233.656 Y60.180 E0.01568
G1 X234.231 Y60.754 E0.02489
M204 S1000
G1 F8640.000
G1 X233.656 Y60.180 E-0.18748
G1 X233.145 Y60.190 E-0.11810
G1 X234.070 Y61.115 E-0.30200
G1 X234.070 Y61.636 E-0.12037
G1 X233.972 Y61.538 E-0.03205
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.327 Y75.962
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.327 Y82.315 E0.21503
G1 X145.138 Y80.060 E3.01991
G1 X140.665 Y79.817 E0.15162
G1 X140.665 Y78.460 E0.04593
G1 X145.139 Y78.216 E0.15164
G1 X234.267 Y75.963 E3.01787
M204 S1000
G1 X234.734 Y75.544 F10800.000
M204 S800
G1 F1500.000
G1 X234.734 Y82.732 E0.24330
G1 X145.122 Y80.467 E3.03424
G1 X140.258 Y80.202 E0.16487
G1 X140.258 Y78.074 E0.07203
G1 X145.122 Y77.809 E0.16489
G1 X234.674 Y75.546 E3.03219
M204 S1000
G1 X234.537 Y75.893 F10800.000
G1 F8640.000
G1 X234.702 Y78.837 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.205 Y76.915
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.577 Y76.286 E0.03028
G1 X233.012 Y76.301 E0.01925
G1 X233.520 Y76.809 E0.02447
G1 X232.955 Y76.823 E0.01925
G1 X232.447 Y76.315 E0.02447
G1 X231.882 Y76.329 E0.01925
G1 X232.390 Y76.837 E0.02447
G1 X231.825 Y76.851 E0.01925
G1 X231.317 Y76.343 E0.02447
G1 X230.752 Y76.358 E0.01925
G1 X231.260 Y76.866 E0.02447
G1 X230.695 Y76.880 E0.01925
G1 X230.187 Y76.372 E0.02447
G1 X229.622 Y76.386 E0.01925
G1 X230.130 Y76.894 E0.02447
G1 X229.565 Y76.909 E0.01925
G1 X229.057 Y76.400 E0.02447
G1 X228.492 Y76.415 E0.01925
G1 X229.000 Y76.923 E0.02447
G1 X228.435 Y76.937 E0.01925
G1 X227.927 Y76.429 E0.02447
G1 X227.362 Y76.443 E0.01925
G1 X227.870 Y76.951 E0.02447
G1 X227.306 Y76.966 E0.01925
G1 X226.797 Y76.458 E0.02447
G1 X226.233 Y76.472 E0.01925
G1 X226.741 Y76.980 E0.02447
G1 X226.176 Y76.994 E0.01925
G1 X225.668 Y76.486 E0.02447
G1 X225.103 Y76.500 E0.01925
G1 X225.611 Y77.008 E0.02447
G1 X225.046 Y77.023 E0.01925
G1 X224.538 Y76.515 E0.02447
G1 X223.973 Y76.529 E0.01925
G1 X224.481 Y77.037 E0.02447
G1 X223.916 Y77.051 E0.01925
G1 X223.408 Y76.543 E0.02447
G1 X222.843 Y76.558 E0.01925
G1 X223.351 Y77.066 E0.02447
G1 X222.786 Y77.080 E0.01925
G1 X222.278 Y76.572 E0.02447
G1 X221.713 Y76.586 E0.01925
G1 X222.221 Y77.094 E0.02447
G1 X221.656 Y77.108 E0.01925
G1 X221.148 Y76.600 E0.02447
G1 X220.583 Y76.615 E0.01925
G1 X221.091 Y77.123 E0.02447
G1 X220.526 Y77.137 E0.01925
G1 X220.018 Y76.629 E0.02447
G1 X219.453 Y76.643 E0.01925
G1 X219.961 Y77.151 E0.02447
G1 X219.396 Y77.166 E0.01925
G1 X218.888 Y76.658 E0.02447
G1 X218.324 Y76.672 E0.01925
G1 X218.832 Y77.180 E0.02447
G1 X218.267 Y77.194 E0.01925
G1 X217.759 Y76.686 E0.02447
G1 X217.194 Y76.700 E0.01925
G1 X217.702 Y77.208 E0.02447
G1 X217.137 Y77.223 E0.01925
G1 X216.629 Y76.715 E0.02447
G1 X216.064 Y76.729 E0.01925
G1 X216.572 Y77.237 E0.02447
G1 X216.007 Y77.251 E0.01925
G1 X215.499 Y76.743 E0.02447
G1 X214.934 Y76.757 E0.01925
G1 X215.442 Y77.266 E0.02447
G1 X214.877 Y77.280 E0.01925
G1 X214.369 Y76.772 E0.02447
G1 X213.804 Y76.786 E0.01925
G1 X214.312 Y77.294 E0.02447
G1 X213.747 Y77.308 E0.01925
G1 X213.239 Y76.800 E0.02447
G1 X212.674 Y76.815 E0.01925
G1 X213.182 Y77.323 E0.02447
G1 X212.617 Y77.337 E0.01925
G1 X212.109 Y76.829 E0.02447
G1 X211.544 Y76.843 E0.01925
G1 X212.052 Y77.351 E0.02447
G1 X211.487 Y77.365 E0.01925
G1 X210.979 Y76.857 E0.02447
G1 X210.414 Y76.872 E0.01925
G1 X210.923 Y77.380 E0.02447
G1 X210.358 Y77.394 E0.01925
G1 X209.850 Y76.886 E0.02447
G1 X209.285 Y76.900 E0.01925
G1 X209.793 Y77.408 E0.02447
G1 X209.228 Y77.423 E0.01925
G1 X208.720 Y76.915 E0.02447
G1 X208.155 Y76.929 E0.01925
G1 X208.663 Y77.437 E0.02447
G1 X208.098 Y77.451 E0.01925
G1 X207.590 Y76.943 E0.02447
G1 X207.025 Y76.957 E0.01925
G1 X207.533 Y77.465 E0.02447
G1 X206.968 Y77.480 E0.01925
G1 X206.460 Y76.972 E0.02447
G1 X205.895 Y76.986 E0.01925
G1 X206.403 Y77.494 E0.02447
G1 X205.838 Y77.508 E0.01925
G1 X205.330 Y77.000 E0.02447
G1 X204.765 Y77.014 E0.01925
G1 X205.273 Y77.523 E0.02447
G1 X204.708 Y77.537 E0.01925
G1 X204.200 Y77.029 E0.02447
G1 X203.635 Y77.043 E0.01925
G1 X204.143 Y77.551 E0.02447
G1 X203.578 Y77.565 E0.01925
G1 X203.070 Y77.057 E0.02447
G1 X202.505 Y77.072 E0.01925
G1 X203.013 Y77.580 E0.02447
G1 X202.449 Y77.594 E0.01925
G1 X201.941 Y77.086 E0.02447
G1 X201.376 Y77.100 E0.01925
G1 X201.884 Y77.608 E0.02447
G1 X201.319 Y77.622 E0.01925
G1 X200.811 Y77.114 E0.02447
G1 X200.246 Y77.129 E0.01925
G1 X200.754 Y77.637 E0.02447
G1 X200.189 Y77.651 E0.01925
G1 X199.681 Y77.143 E0.02447
G1 X199.116 Y77.157 E0.01925
G1 X199.624 Y77.665 E0.02447
G1 X199.059 Y77.680 E0.01925
G1 X198.551 Y77.172 E0.02447
G1 X197.986 Y77.186 E0.01925
G1 X198.494 Y77.694 E0.02447
G1 X197.929 Y77.708 E0.01925
G1 X197.421 Y77.200 E0.02447
G1 X196.856 Y77.214 E0.01925
G1 X197.364 Y77.722 E0.02447
G1 X196.799 Y77.737 E0.01925
G1 X196.291 Y77.229 E0.02447
G1 X195.726 Y77.243 E0.01925
G1 X196.234 Y77.751 E0.02447
G1 X195.669 Y77.765 E0.01925
G1 X195.161 Y77.257 E0.02447
G1 X194.596 Y77.272 E0.01925
G1 X195.104 Y77.780 E0.02447
G1 X194.540 Y77.794 E0.01925
G1 X194.031 Y77.286 E0.02447
G1 X193.467 Y77.300 E0.01925
G1 X193.975 Y77.808 E0.02447
G1 X193.410 Y77.822 E0.01925
G1 X192.902 Y77.314 E0.02447
G1 X192.337 Y77.329 E0.01925
G1 X192.845 Y77.837 E0.02447
G1 X192.280 Y77.851 E0.01925
G1 X191.772 Y77.343 E0.02447
G1 X191.207 Y77.357 E0.01925
G1 X191.715 Y77.865 E0.02447
G1 X191.150 Y77.880 E0.01925
G1 X190.642 Y77.371 E0.02447
G1 X190.077 Y77.386 E0.01925
G1 X191.133 Y78.442 E0.05085
G1 X191.133 Y79.021 E0.01973
G1 X189.512 Y77.400 E0.07805
G1 X188.947 Y77.414 E0.01925
G1 X191.316 Y79.783 E0.11409
M204 S1000
G1 F8640.000
G1 X188.988 Y77.456 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X192.078 Y81.125
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.382 Y77.429 E0.17800
G1 X187.817 Y77.443 E0.01925
G1 X191.296 Y80.922 E0.16754
G1 X190.702 Y80.906 E0.02024
G1 X187.252 Y77.457 E0.16613
G1 X186.687 Y77.471 E0.01925
G1 X190.107 Y80.891 E0.16471
G1 X189.513 Y80.876 E0.02024
G1 X186.122 Y77.486 E0.16330
G1 X185.557 Y77.500 E0.01925
G1 X188.919 Y80.861 E0.16189
G1 X188.325 Y80.846 E0.02024
G1 X184.993 Y77.514 E0.16048
G1 X184.428 Y77.529 E0.01925
G1 X187.730 Y80.831 E0.15907
M73 P95 R11
G1 X187.136 Y80.816 E0.02024
G1 X183.863 Y77.543 E0.15766
G1 X183.298 Y77.557 E0.01925
G1 X186.542 Y80.801 E0.15625
G1 X185.948 Y80.786 E0.02024
G1 X182.733 Y77.571 E0.15484
G1 X182.168 Y77.586 E0.01925
G1 X185.354 Y80.771 E0.15342
G1 X184.759 Y80.756 E0.02024
G1 X181.603 Y77.600 E0.15201
G1 X181.038 Y77.614 E0.01925
G1 X184.165 Y80.741 E0.15060
G1 X183.571 Y80.726 E0.02024
G1 X180.473 Y77.629 E0.14919
G1 X179.908 Y77.643 E0.01925
G1 X182.977 Y80.711 E0.14778
G1 X182.382 Y80.696 E0.02024
G1 X179.343 Y77.657 E0.14637
G1 X178.778 Y77.671 E0.01925
G1 X181.788 Y80.681 E0.14496
G1 X181.194 Y80.666 E0.02024
G1 X178.213 Y77.686 E0.14355
G1 X177.648 Y77.700 E0.01925
G1 X180.600 Y80.651 E0.14214
G1 X180.005 Y80.636 E0.02024
G1 X177.084 Y77.714 E0.14072
G1 X176.519 Y77.728 E0.01925
G1 X179.411 Y80.621 E0.13931
G1 X178.817 Y80.606 E0.02024
G1 X175.954 Y77.743 E0.13790
G1 X175.389 Y77.757 E0.01925
G1 X178.223 Y80.591 E0.13649
G1 X177.629 Y80.576 E0.02024
G1 X174.824 Y77.771 E0.13508
G1 X174.259 Y77.786 E0.01925
G1 X177.034 Y80.561 E0.13367
G1 X176.440 Y80.546 E0.02024
G1 X173.694 Y77.800 E0.13226
G1 X173.129 Y77.814 E0.01925
G1 X175.846 Y80.531 E0.13085
G1 X175.252 Y80.516 E0.02024
G1 X172.564 Y77.828 E0.12944
G1 X171.999 Y77.843 E0.01925
G1 X174.657 Y80.501 E0.12802
G1 X174.063 Y80.486 E0.02024
G1 X171.434 Y77.857 E0.12661
G1 X170.869 Y77.871 E0.01925
G1 X173.469 Y80.471 E0.12520
G1 X172.875 Y80.456 E0.02024
G1 X170.304 Y77.886 E0.12379
G1 X169.739 Y77.900 E0.01925
G1 X172.280 Y80.441 E0.12238
G1 X171.686 Y80.426 E0.02024
G1 X169.174 Y77.914 E0.12097
G1 X168.610 Y77.928 E0.01925
G1 X171.092 Y80.411 E0.11956
G1 X170.498 Y80.396 E0.02024
G1 X168.045 Y77.943 E0.11815
G1 X167.480 Y77.957 E0.01925
G1 X169.904 Y80.381 E0.11674
G1 X169.309 Y80.366 E0.02024
G1 X166.915 Y77.971 E0.11532
G1 X166.350 Y77.986 E0.01925
G1 X168.715 Y80.351 E0.11391
G1 X168.121 Y80.336 E0.02024
G1 X165.785 Y78.000 E0.11250
G1 X165.220 Y78.014 E0.01925
G1 X167.527 Y80.321 E0.11109
G1 X166.932 Y80.306 E0.02024
G1 X164.655 Y78.028 E0.10968
G1 X164.090 Y78.043 E0.01925
G1 X166.338 Y80.291 E0.10827
G1 X165.744 Y80.276 E0.02024
G1 X163.525 Y78.057 E0.10686
G1 X162.960 Y78.071 E0.01925
G1 X165.150 Y80.261 E0.10545
G1 X164.555 Y80.246 E0.02024
G1 X162.395 Y78.085 E0.10403
G1 X161.830 Y78.100 E0.01925
G1 X163.961 Y80.231 E0.10262
G1 X163.367 Y80.216 E0.02024
G1 X161.265 Y78.114 E0.10121
G1 X160.701 Y78.128 E0.01925
G1 X162.773 Y80.201 E0.09980
G1 X162.179 Y80.186 E0.02024
G1 X160.136 Y78.143 E0.09839
G1 X159.571 Y78.157 E0.01925
G1 X161.584 Y80.171 E0.09698
G1 X160.990 Y80.155 E0.02024
G1 X159.006 Y78.171 E0.09557
G1 X158.441 Y78.185 E0.01925
G1 X160.396 Y80.140 E0.09416
G1 X159.802 Y80.125 E0.02024
G1 X157.876 Y78.200 E0.09275
G1 X157.311 Y78.214 E0.01925
G1 X159.207 Y80.110 E0.09133
G1 X158.613 Y80.095 E0.02024
G1 X156.746 Y78.228 E0.08992
G1 X156.181 Y78.243 E0.01925
G1 X158.019 Y80.080 E0.08851
G1 X157.425 Y80.065 E0.02024
G1 X155.616 Y78.257 E0.08710
G1 X155.051 Y78.271 E0.01925
G1 X156.830 Y80.050 E0.08569
G1 X156.236 Y80.035 E0.02024
G1 X154.486 Y78.285 E0.08428
G1 X153.921 Y78.300 E0.01925
G1 X155.642 Y80.020 E0.08287
G1 X155.048 Y80.005 E0.02024
G1 X153.356 Y78.314 E0.08146
G1 X152.791 Y78.328 E0.01925
G1 X154.454 Y79.990 E0.08005
G1 X153.859 Y79.975 E0.02024
G1 X152.786 Y78.902 E0.05168
G1 X152.786 Y79.481 E0.01973
G1 X153.453 Y80.148 E0.03212
M204 S1000
G1 F8640.000
G1 X152.786 Y79.481 E-0.21777
G1 X152.786 Y78.902 E-0.13374
G1 X153.859 Y79.975 E-0.35043
G1 X154.111 Y79.982 E-0.05806
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X152.565 Y78.886
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.002 Y78.323 E0.02411
G1 X151.499 Y78.336 E0.01525
G1 X152.404 Y79.240 E0.03878
M73 Q95 S11
G1 X152.404 Y79.756 E0.01563
G1 X150.997 Y78.349 E0.06034
G1 X150.494 Y78.361 E0.01525
G1 X152.088 Y79.955 E0.06835
G1 X151.559 Y79.942 E0.01604
G1 X149.991 Y78.374 E0.06723
G1 X149.488 Y78.387 E0.01525
G1 X151.030 Y79.929 E0.06611
G1 X150.501 Y79.915 E0.01604
G1 X148.985 Y78.399 E0.06499
G1 X148.482 Y78.412 E0.01525
G1 X149.972 Y79.902 E0.06388
G1 X149.443 Y79.889 E0.01604
G1 X147.979 Y78.425 E0.06276
G1 X147.476 Y78.438 E0.01525
G1 X148.914 Y79.875 E0.06164
G1 X148.385 Y79.862 E0.01604
G1 X146.973 Y78.450 E0.06052
G1 X146.470 Y78.463 E0.01525
G1 X147.856 Y79.849 E0.05940
G1 X147.327 Y79.835 E0.01604
G1 X145.968 Y78.476 E0.05828
G1 X145.465 Y78.488 E0.01525
G1 X146.798 Y79.822 E0.05717
G1 X146.269 Y79.808 E0.01604
G1 X144.967 Y78.506 E0.05582
G1 X144.478 Y78.533 E0.01485
G1 X145.740 Y79.795 E0.05411
G1 X145.211 Y79.782 E0.01604
G1 X143.989 Y78.560 E0.05239
G1 X143.500 Y78.586 E0.01485
G1 X144.668 Y79.754 E0.05006
G1 X144.122 Y79.724 E0.01656
G1 X143.011 Y78.613 E0.04765
G1 X142.522 Y78.639 E0.01485
G1 X143.577 Y79.694 E0.04523
G1 X143.032 Y79.665 E0.01656
G1 X142.033 Y78.666 E0.04282
G1 X141.544 Y78.693 E0.01485
G1 X142.486 Y79.635 E0.04041
G1 X141.941 Y79.605 E0.01656
G1 X141.055 Y78.719 E0.03799
G1 X140.945 Y78.725 E0.00332
G1 X140.945 Y79.125 E0.01213
G1 X141.566 Y79.746 E0.02660
M204 S1000
G1 F8640.000
G1 X140.945 Y79.125 E-0.20261
G1 X140.945 Y78.725 E-0.09241
G1 X141.055 Y78.719 E-0.02531
G1 X141.941 Y79.605 E-0.28936
G1 X142.486 Y79.635 E-0.12610
G1 X142.412 Y79.561 E-0.02421
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.205 Y77.773
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.644 Y77.213 E0.02685
G1 X233.082 Y77.227 E0.01905
G1 X234.022 Y78.167 E0.04502
G1 X234.022 Y78.744 E0.01953
G1 X232.519 Y77.241 E0.07195
G1 X231.956 Y77.255 E0.01905
G1 X234.022 Y79.321 E0.09889
G1 X234.022 Y79.898 E0.01953
G1 X231.393 Y77.270 E0.12583
G1 X230.831 Y77.284 E0.01905
G1 X234.022 Y80.475 E0.15277
G1 X234.022 Y81.052 E0.01953
G1 X230.268 Y77.298 E0.17970
G1 X229.705 Y77.312 E0.01905
G1 X233.452 Y81.059 E0.17936
G1 X232.860 Y81.044 E0.02004
G1 X229.142 Y77.326 E0.17796
G1 X228.580 Y77.341 E0.01905
G1 X232.268 Y81.029 E0.17656
G1 X231.676 Y81.014 E0.02004
G1 X228.017 Y77.355 E0.17517
G1 X227.454 Y77.369 E0.01905
G1 X231.084 Y80.999 E0.17377
G1 X230.492 Y80.984 E0.02004
G1 X226.891 Y77.383 E0.17237
G1 X226.328 Y77.398 E0.01905
G1 X229.900 Y80.969 E0.17097
G1 X229.308 Y80.954 E0.02004
G1 X225.766 Y77.412 E0.16958
G1 X225.203 Y77.426 E0.01905
G1 X228.716 Y80.939 E0.16818
G1 X228.124 Y80.924 E0.02004
G1 X224.640 Y77.440 E0.16678
G1 X224.077 Y77.454 E0.01905
G1 X227.532 Y80.909 E0.16538
G1 X226.940 Y80.894 E0.02004
G1 X223.515 Y77.469 E0.16399
G1 X222.952 Y77.483 E0.01905
G1 X226.348 Y80.879 E0.16259
G1 X225.756 Y80.864 E0.02004
G1 X222.389 Y77.497 E0.16119
G1 X221.826 Y77.511 E0.01905
G1 X225.165 Y80.850 E0.15980
G1 X224.573 Y80.835 E0.02004
G1 X221.264 Y77.526 E0.15840
G1 X220.701 Y77.540 E0.01905
G1 X223.981 Y80.820 E0.15700
G1 X223.389 Y80.805 E0.02004
G1 X220.138 Y77.554 E0.15560
G1 X219.575 Y77.568 E0.01905
G1 X222.797 Y80.790 E0.15421
G1 X222.205 Y80.775 E0.02004
G1 X219.013 Y77.582 E0.15281
G1 X218.450 Y77.597 E0.01905
G1 X221.613 Y80.760 E0.15141
G1 X221.021 Y80.745 E0.02004
G1 X217.887 Y77.611 E0.15002
G1 X217.324 Y77.625 E0.01905
G1 X220.429 Y80.730 E0.14862
G1 X219.837 Y80.715 E0.02004
G1 X216.762 Y77.639 E0.14722
G1 X216.199 Y77.654 E0.01905
G1 X219.245 Y80.700 E0.14582
G1 X218.653 Y80.685 E0.02004
G1 X215.636 Y77.668 E0.14443
G1 X215.073 Y77.682 E0.01905
G1 X218.061 Y80.670 E0.14303
G1 X217.469 Y80.655 E0.02004
G1 X214.510 Y77.696 E0.14163
G1 X213.948 Y77.710 E0.01905
G1 X216.877 Y80.640 E0.14024
G1 X216.285 Y80.625 E0.02004
G1 X213.385 Y77.725 E0.13884
G1 X212.822 Y77.739 E0.01905
G1 X215.693 Y80.610 E0.13744
G1 X215.101 Y80.595 E0.02004
G1 X212.259 Y77.753 E0.13604
G1 X211.697 Y77.767 E0.01905
G1 X214.509 Y80.580 E0.13465
G1 X213.917 Y80.565 E0.02004
G1 X211.134 Y77.782 E0.13325
G1 X210.571 Y77.796 E0.01905
G1 X213.326 Y80.550 E0.13185
G1 X212.734 Y80.535 E0.02004
G1 X210.008 Y77.810 E0.13045
G1 X209.446 Y77.824 E0.01905
G1 X212.142 Y80.520 E0.12906
G1 X211.550 Y80.505 E0.02004
G1 X208.883 Y77.839 E0.12766
G1 X208.320 Y77.853 E0.01905
G1 X210.958 Y80.490 E0.12626
G1 X210.366 Y80.475 E0.02004
G1 X207.757 Y77.867 E0.12487
G1 X207.195 Y77.881 E0.01905
G1 X209.774 Y80.460 E0.12347
G1 X209.182 Y80.446 E0.02004
G1 X206.632 Y77.895 E0.12207
G1 X206.069 Y77.910 E0.01905
G1 X208.590 Y80.431 E0.12067
G1 X207.998 Y80.416 E0.02004
G1 X205.506 Y77.924 E0.11928
G1 X204.943 Y77.938 E0.01905
G1 X207.406 Y80.401 E0.11788
G1 X206.814 Y80.386 E0.02004
G1 X204.381 Y77.952 E0.11648
G1 X203.818 Y77.967 E0.01905
G1 X206.222 Y80.371 E0.11509
G1 X205.630 Y80.356 E0.02004
G1 X203.255 Y77.981 E0.11369
G1 X202.692 Y77.995 E0.01905
G1 X205.038 Y80.341 E0.11229
G1 X204.446 Y80.326 E0.02004
G1 X202.130 Y78.009 E0.11089
G1 X201.567 Y78.023 E0.01905
G1 X203.854 Y80.311 E0.10950
G1 X203.262 Y80.296 E0.02004
G1 X201.004 Y78.038 E0.10810
G1 X200.441 Y78.052 E0.01905
G1 X202.670 Y80.281 E0.10670
G1 X202.078 Y80.266 E0.02004
G1 X199.879 Y78.066 E0.10531
G1 X199.316 Y78.080 E0.01905
G1 X201.487 Y80.251 E0.10391
G1 X200.895 Y80.236 E0.02004
G1 X198.753 Y78.095 E0.10251
G1 X198.190 Y78.109 E0.01905
G1 X200.303 Y80.221 E0.10111
G1 X199.711 Y80.206 E0.02004
G1 X197.628 Y78.123 E0.09972
G1 X197.065 Y78.137 E0.01905
G1 X199.119 Y80.191 E0.09832
G1 X198.527 Y80.176 E0.02004
G1 X196.502 Y78.151 E0.09692
G1 X195.939 Y78.166 E0.01905
G1 X197.935 Y80.161 E0.09553
G1 X197.343 Y80.146 E0.02004
G1 X195.377 Y78.180 E0.09413
G1 X194.814 Y78.194 E0.01905
G1 X196.751 Y80.131 E0.09273
G1 X196.159 Y80.116 E0.02004
G1 X194.251 Y78.208 E0.09133
G1 X193.688 Y78.223 E0.01905
G1 X195.567 Y80.101 E0.08994
G1 X194.975 Y80.086 E0.02004
G1 X193.125 Y78.237 E0.08854
G1 X192.563 Y78.251 E0.01905
G1 X194.383 Y80.071 E0.08714
G1 X193.791 Y80.056 E0.02004
G1 X192.000 Y78.265 E0.08574
G1 X191.540 Y78.277 E0.01558
G1 X191.540 Y78.382 E0.00356
G1 X193.199 Y80.042 E0.07944
G1 X192.607 Y80.027 E0.02004
G1 X191.540 Y78.959 E0.05110
G1 X191.540 Y79.536 E0.01953
G1 X192.203 Y80.200 E0.03176
M204 S1000
G1 X191.762 Y80.229 F10800.000
M204 S1250
G1 F4800.000
G1 X192.484 Y80.952 E0.03479
G1 X193.079 Y80.967 E0.02024
G1 X192.544 Y80.432 E0.02574
G1 X193.138 Y80.447 E0.02024
G1 X193.673 Y80.982 E0.02574
G1 X194.267 Y80.997 E0.02024
G1 X193.733 Y80.462 E0.02574
G1 X194.327 Y80.477 E0.02024
G1 X194.861 Y81.012 E0.02574
G1 X195.455 Y81.027 E0.02024
G1 X194.921 Y80.492 E0.02574
G1 X195.515 Y80.507 E0.02024
G1 X196.050 Y81.042 E0.02574
G1 X196.644 Y81.057 E0.02024
G1 X196.110 Y80.522 E0.02574
G1 X196.704 Y80.537 E0.02024
G1 X197.238 Y81.072 E0.02574
G1 X197.832 Y81.087 E0.02024
G1 X197.298 Y80.552 E0.02574
G1 X197.892 Y80.567 E0.02024
G1 X198.427 Y81.102 E0.02574
G1 X199.021 Y81.117 E0.02024
G1 X198.486 Y80.582 E0.02574
G1 X199.081 Y80.597 E0.02024
G1 X199.615 Y81.132 E0.02574
G1 X200.209 Y81.147 E0.02024
G1 X199.675 Y80.612 E0.02574
G1 X200.269 Y80.627 E0.02024
G1 X200.804 Y81.162 E0.02574
G1 X201.398 Y81.177 E0.02024
G1 X200.863 Y80.642 E0.02574
G1 X201.458 Y80.657 E0.02024
G1 X201.992 Y81.192 E0.02574
G1 X202.586 Y81.207 E0.02024
G1 X202.052 Y80.673 E0.02574
G1 X202.646 Y80.688 E0.02024
G1 X203.180 Y81.222 E0.02574
G1 X203.775 Y81.237 E0.02024
G1 X203.240 Y80.703 E0.02574
G1 X203.835 Y80.718 E0.02024
G1 X204.369 Y81.252 E0.02574
G1 X204.963 Y81.267 E0.02024
G1 X204.429 Y80.733 E0.02574
G1 X205.023 Y80.748 E0.02024
G1 X205.557 Y81.282 E0.02574
G1 X206.152 Y81.297 E0.02024
G1 X205.617 Y80.763 E0.02574
G1 X206.211 Y80.778 E0.02024
G1 X206.746 Y81.312 E0.02574
G1 X207.340 Y81.327 E0.02024
G1 X206.806 Y80.793 E0.02574
G1 X207.400 Y80.808 E0.02024
G1 X207.934 Y81.342 E0.02574
G1 X208.529 Y81.357 E0.02024
G1 X207.994 Y80.823 E0.02574
G1 X208.588 Y80.838 E0.02024
G1 X209.123 Y81.372 E0.02574
G1 X209.717 Y81.387 E0.02024
G1 X209.183 Y80.853 E0.02574
G1 X209.777 Y80.868 E0.02024
G1 X210.311 Y81.402 E0.02574
G1 X210.905 Y81.417 E0.02024
G1 X210.371 Y80.883 E0.02574
G1 X210.965 Y80.898 E0.02024
G1 X211.500 Y81.432 E0.02574
G1 X212.094 Y81.447 E0.02024
G1 X211.560 Y80.913 E0.02574
G1 X212.154 Y80.928 E0.02024
G1 X212.688 Y81.462 E0.02574
G1 X213.282 Y81.477 E0.02024
G1 X212.748 Y80.943 E0.02574
G1 X213.342 Y80.958 E0.02024
G1 X213.877 Y81.492 E0.02574
G1 X214.471 Y81.507 E0.02024
G1 X213.936 Y80.973 E0.02574
G1 X214.531 Y80.988 E0.02024
G1 X215.065 Y81.522 E0.02574
G1 X215.659 Y81.537 E0.02024
G1 X215.125 Y81.003 E0.02574
G1 X215.719 Y81.018 E0.02024
G1 X216.254 Y81.552 E0.02574
G1 X216.848 Y81.567 E0.02024
G1 X216.313 Y81.033 E0.02574
G1 X216.908 Y81.048 E0.02024
G1 X217.442 Y81.582 E0.02574
G1 X218.036 Y81.597 E0.02024
G1 X217.502 Y81.063 E0.02574
G1 X218.096 Y81.078 E0.02024
G1 X218.630 Y81.612 E0.02574
G1 X219.225 Y81.627 E0.02024
G1 X218.690 Y81.093 E0.02574
G1 X219.285 Y81.108 E0.02024
G1 X219.819 Y81.642 E0.02574
G1 X220.413 Y81.658 E0.02024
G1 X219.879 Y81.123 E0.02574
G1 X220.473 Y81.138 E0.02024
G1 X221.007 Y81.673 E0.02574
G1 X221.602 Y81.688 E0.02024
G1 X221.067 Y81.153 E0.02574
G1 X221.661 Y81.168 E0.02024
G1 X222.196 Y81.703 E0.02574
G1 X222.790 Y81.718 E0.02024
G1 X222.256 Y81.183 E0.02574
G1 X222.850 Y81.198 E0.02024
G1 X223.384 Y81.733 E0.02574
G1 X223.979 Y81.748 E0.02024
G1 X223.444 Y81.213 E0.02574
G1 X224.038 Y81.228 E0.02024
G1 X224.573 Y81.763 E0.02574
G1 X225.167 Y81.778 E0.02024
G1 X224.633 Y81.243 E0.02574
G1 X225.227 Y81.258 E0.02024
G1 X225.761 Y81.793 E0.02574
G1 X226.355 Y81.808 E0.02024
G1 X225.821 Y81.273 E0.02574
G1 X226.415 Y81.288 E0.02024
G1 X226.950 Y81.823 E0.02574
G1 X227.544 Y81.838 E0.02024
G1 X227.010 Y81.303 E0.02574
G1 X227.604 Y81.318 E0.02024
G1 X228.138 Y81.853 E0.02574
G1 X228.732 Y81.868 E0.02024
G1 X228.198 Y81.333 E0.02574
G1 X228.792 Y81.348 E0.02024
G1 X229.327 Y81.883 E0.02574
G1 X229.921 Y81.898 E0.02024
G1 X229.386 Y81.363 E0.02574
G1 X229.981 Y81.378 E0.02024
G1 X230.515 Y81.913 E0.02574
G1 X231.109 Y81.928 E0.02024
G1 X230.575 Y81.393 E0.02574
G1 X231.169 Y81.409 E0.02024
G1 X231.704 Y81.943 E0.02574
G1 X232.298 Y81.958 E0.02024
G1 X231.763 Y81.424 E0.02574
G1 X232.358 Y81.439 E0.02024
G1 X232.892 Y81.973 E0.02574
G1 X233.486 Y81.988 E0.02024
G1 X232.952 Y81.454 E0.02574
G1 X233.546 Y81.469 E0.02024
G1 X234.205 Y82.127 E0.03173
M204 S1000
G1 F8640.000
G1 X233.546 Y81.469 E-0.21515
G1 X232.952 Y81.454 E-0.13725
G1 X233.486 Y81.988 E-0.17450
G1 X232.892 Y81.973 E-0.13725
G1 X232.599 Y81.679 E-0.09584
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.327 Y93.881
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.327 Y100.233 E0.21503
G1 X145.138 Y97.979 E3.01991
G1 X140.665 Y97.736 E0.15162
G1 X140.665 Y96.379 E0.04593
G1 X145.139 Y96.135 E0.15164
G1 X234.267 Y93.882 E3.01787
M204 S1000
G1 X234.734 Y93.463 F10800.000
M204 S800
G1 F1500.000
G1 X234.734 Y100.651 E0.24330
G1 X145.122 Y98.386 E3.03424
G1 X140.258 Y98.121 E0.16487
G1 X140.258 Y95.993 E0.07203
G1 X145.122 Y95.728 E0.16489
G1 X234.674 Y93.465 E3.03219
M204 S1000
G1 X234.537 Y93.811 F10800.000
G1 F8640.000
G1 X234.702 Y96.756 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.205 Y94.834
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.577 Y94.205 E0.03028
G1 X233.012 Y94.219 E0.01925
G1 X233.520 Y94.727 E0.02447
G1 X232.955 Y94.742 E0.01925
G1 X232.447 Y94.234 E0.02447
G1 X231.882 Y94.248 E0.01925
G1 X232.390 Y94.756 E0.02447
G1 X231.825 Y94.770 E0.01925
G1 X231.317 Y94.262 E0.02447
G1 X230.752 Y94.276 E0.01925
G1 X231.260 Y94.785 E0.02447
G1 X230.695 Y94.799 E0.01925
G1 X230.187 Y94.291 E0.02447
G1 X229.622 Y94.305 E0.01925
G1 X230.130 Y94.813 E0.02447
G1 X229.565 Y94.827 E0.01925
G1 X229.057 Y94.319 E0.02447
G1 X228.492 Y94.334 E0.01925
G1 X229.000 Y94.842 E0.02447
G1 X228.435 Y94.856 E0.01925
G1 X227.927 Y94.348 E0.02447
G1 X227.362 Y94.362 E0.01925
G1 X227.870 Y94.870 E0.02447
G1 X227.306 Y94.884 E0.01925
G1 X226.797 Y94.376 E0.02447
G1 X226.233 Y94.391 E0.01925
G1 X226.741 Y94.899 E0.02447
G1 X226.176 Y94.913 E0.01925
G1 X225.668 Y94.405 E0.02447
G1 X225.103 Y94.419 E0.01925
G1 X225.611 Y94.927 E0.02447
G1 X225.046 Y94.942 E0.01925
G1 X224.538 Y94.434 E0.02447
G1 X223.973 Y94.448 E0.01925
G1 X224.481 Y94.956 E0.02447
G1 X223.916 Y94.970 E0.01925
G1 X223.408 Y94.462 E0.02447
G1 X222.843 Y94.476 E0.01925
G1 X223.351 Y94.984 E0.02447
G1 X222.786 Y94.999 E0.01925
G1 X222.278 Y94.491 E0.02447
G1 X221.713 Y94.505 E0.01925
G1 X222.221 Y95.013 E0.02447
G1 X221.656 Y95.027 E0.01925
G1 X221.148 Y94.519 E0.02447
G1 X220.583 Y94.534 E0.01925
G1 X221.091 Y95.042 E0.02447
G1 X220.526 Y95.056 E0.01925
G1 X220.018 Y94.548 E0.02447
G1 X219.453 Y94.562 E0.01925
G1 X219.961 Y95.070 E0.02447
G1 X219.396 Y95.084 E0.01925
G1 X218.888 Y94.576 E0.02447
G1 X218.324 Y94.591 E0.01925
G1 X218.832 Y95.099 E0.02447
G1 X218.267 Y95.113 E0.01925
G1 X217.759 Y94.605 E0.02447
G1 X217.194 Y94.619 E0.01925
G1 X217.702 Y95.127 E0.02447
G1 X217.137 Y95.142 E0.01925
G1 X216.629 Y94.633 E0.02447
G1 X216.064 Y94.648 E0.01925
G1 X216.572 Y95.156 E0.02447
G1 X216.007 Y95.170 E0.01925
G1 X215.499 Y94.662 E0.02447
G1 X214.934 Y94.676 E0.01925
G1 X215.442 Y95.184 E0.02447
G1 X214.877 Y95.199 E0.01925
G1 X214.369 Y94.691 E0.02447
G1 X213.804 Y94.705 E0.01925
G1 X214.312 Y95.213 E0.02447
G1 X213.747 Y95.227 E0.01925
G1 X213.239 Y94.719 E0.02447
G1 X212.674 Y94.733 E0.01925
G1 X213.182 Y95.241 E0.02447
G1 X212.617 Y95.256 E0.01925
G1 X212.109 Y94.748 E0.02447
G1 X211.544 Y94.762 E0.01925
G1 X212.052 Y95.270 E0.02447
G1 X211.487 Y95.284 E0.01925
G1 X210.979 Y94.776 E0.02447
G1 X210.414 Y94.791 E0.01925
G1 X210.923 Y95.299 E0.02447
G1 X210.358 Y95.313 E0.01925
G1 X209.850 Y94.805 E0.02447
G1 X209.285 Y94.819 E0.01925
G1 X209.793 Y95.327 E0.02447
G1 X209.228 Y95.341 E0.01925
G1 X208.720 Y94.833 E0.02447
G1 X208.155 Y94.848 E0.01925
G1 X208.663 Y95.356 E0.02447
G1 X208.098 Y95.370 E0.01925
G1 X207.590 Y94.862 E0.02447
G1 X207.025 Y94.876 E0.01925
G1 X207.533 Y95.384 E0.02447
G1 X206.968 Y95.399 E0.01925
G1 X206.460 Y94.891 E0.02447
G1 X205.895 Y94.905 E0.01925
G1 X206.403 Y95.413 E0.02447
G1 X205.838 Y95.427 E0.01925
G1 X205.330 Y94.919 E0.02447
G1 X204.765 Y94.933 E0.01925
G1 X205.273 Y95.441 E0.02447
G1 X204.708 Y95.456 E0.01925
G1 X204.200 Y94.948 E0.02447
G1 X203.635 Y94.962 E0.01925
G1 X204.143 Y95.470 E0.02447
G1 X203.578 Y95.484 E0.01925
G1 X203.070 Y94.976 E0.02447
G1 X202.505 Y94.990 E0.01925
G1 X203.013 Y95.499 E0.02447
G1 X202.449 Y95.513 E0.01925
G1 X201.941 Y95.005 E0.02447
G1 X201.376 Y95.019 E0.01925
G1 X201.884 Y95.527 E0.02447
G1 X201.319 Y95.541 E0.01925
G1 X200.811 Y95.033 E0.02447
G1 X200.246 Y95.048 E0.01925
G1 X200.754 Y95.556 E0.02447
G1 X200.189 Y95.570 E0.01925
G1 X199.681 Y95.062 E0.02447
G1 X199.116 Y95.076 E0.01925
G1 X199.624 Y95.584 E0.02447
G1 X199.059 Y95.598 E0.01925
G1 X198.551 Y95.090 E0.02447
G1 X197.986 Y95.105 E0.01925
G1 X198.494 Y95.613 E0.02447
G1 X197.929 Y95.627 E0.01925
G1 X197.421 Y95.119 E0.02447
G1 X196.856 Y95.133 E0.01925
G1 X197.364 Y95.641 E0.02447
G1 X196.799 Y95.656 E0.01925
G1 X196.291 Y95.148 E0.02447
G1 X195.726 Y95.162 E0.01925
G1 X196.234 Y95.670 E0.02447
G1 X195.669 Y95.684 E0.01925
G1 X195.161 Y95.176 E0.02447
G1 X194.596 Y95.190 E0.01925
G1 X195.104 Y95.698 E0.02447
G1 X194.540 Y95.713 E0.01925
G1 X194.031 Y95.205 E0.02447
G1 X193.467 Y95.219 E0.01925
G1 X193.975 Y95.727 E0.02447
G1 X193.410 Y95.741 E0.01925
G1 X192.902 Y95.233 E0.02447
G1 X192.337 Y95.247 E0.01925
G1 X192.845 Y95.756 E0.02447
G1 X192.280 Y95.770 E0.01925
G1 X191.772 Y95.262 E0.02447
G1 X191.207 Y95.276 E0.01925
G1 X191.715 Y95.784 E0.02447
G1 X191.150 Y95.798 E0.01925
G1 X190.642 Y95.290 E0.02447
G1 X190.077 Y95.305 E0.01925
G1 X191.133 Y96.360 E0.05085
G1 X191.133 Y96.940 E0.01973
G1 X189.512 Y95.319 E0.07805
G1 X188.947 Y95.333 E0.01925
G1 X191.316 Y97.702 E0.11409
M204 S1000
G1 F8640.000
G1 X188.988 Y95.375 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X192.078 Y99.043
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.382 Y95.347 E0.17800
G1 X187.817 Y95.362 E0.01925
G1 X191.296 Y98.840 E0.16754
G1 X190.702 Y98.825 E0.02024
G1 X187.252 Y95.376 E0.16613
G1 X186.687 Y95.390 E0.01925
G1 X190.107 Y98.810 E0.16471
G1 X189.513 Y98.795 E0.02024
G1 X186.122 Y95.405 E0.16330
G1 X185.557 Y95.419 E0.01925
G1 X188.919 Y98.780 E0.16189
G1 X188.325 Y98.765 E0.02024
G1 X184.993 Y95.433 E0.16048
G1 X184.428 Y95.447 E0.01925
G1 X187.730 Y98.750 E0.15907
G1 X187.136 Y98.735 E0.02024
G1 X183.863 Y95.462 E0.15766
G1 X183.298 Y95.476 E0.01925
G1 X186.542 Y98.720 E0.15625
G1 X185.948 Y98.705 E0.02024
G1 X182.733 Y95.490 E0.15484
G1 X182.168 Y95.505 E0.01925
G1 X185.354 Y98.690 E0.15342
G1 X184.759 Y98.675 E0.02024
G1 X181.603 Y95.519 E0.15201
G1 X181.038 Y95.533 E0.01925
G1 X184.165 Y98.660 E0.15060
G1 X183.571 Y98.645 E0.02024
G1 X180.473 Y95.547 E0.14919
G1 X179.908 Y95.562 E0.01925
G1 X182.977 Y98.630 E0.14778
G1 X182.382 Y98.615 E0.02024
G1 X179.343 Y95.576 E0.14637
G1 X178.778 Y95.590 E0.01925
G1 X181.788 Y98.600 E0.14496
G1 X181.194 Y98.585 E0.02024
G1 X178.213 Y95.604 E0.14355
G1 X177.648 Y95.619 E0.01925
G1 X180.600 Y98.570 E0.14214
G1 X180.005 Y98.555 E0.02024
G1 X177.084 Y95.633 E0.14072
G1 X176.519 Y95.647 E0.01925
G1 X179.411 Y98.540 E0.13931
G1 X178.817 Y98.525 E0.02024
G1 X175.954 Y95.662 E0.13790
G1 X175.389 Y95.676 E0.01925
G1 X178.223 Y98.510 E0.13649
G1 X177.629 Y98.495 E0.02024
G1 X174.824 Y95.690 E0.13508
G1 X174.259 Y95.704 E0.01925
G1 X177.034 Y98.480 E0.13367
G1 X176.440 Y98.465 E0.02024
G1 X173.694 Y95.719 E0.13226
G1 X173.129 Y95.733 E0.01925
G1 X175.846 Y98.450 E0.13085
G1 X175.252 Y98.435 E0.02024
G1 X172.564 Y95.747 E0.12944
G1 X171.999 Y95.762 E0.01925
G1 X174.657 Y98.420 E0.12802
G1 X174.063 Y98.405 E0.02024
G1 X171.434 Y95.776 E0.12661
G1 X170.869 Y95.790 E0.01925
G1 X173.469 Y98.390 E0.12520
G1 X172.875 Y98.375 E0.02024
G1 X170.304 Y95.804 E0.12379
G1 X169.739 Y95.819 E0.01925
G1 X172.280 Y98.360 E0.12238
G1 X171.686 Y98.345 E0.02024
G1 X169.174 Y95.833 E0.12097
G1 X168.610 Y95.847 E0.01925
G1 X171.092 Y98.330 E0.11956
G1 X170.498 Y98.315 E0.02024
G1 X168.045 Y95.862 E0.11815
G1 X167.480 Y95.876 E0.01925
G1 X169.904 Y98.300 E0.11674
G1 X169.309 Y98.285 E0.02024
G1 X166.915 Y95.890 E0.11532
G1 X166.350 Y95.904 E0.01925
G1 X168.715 Y98.270 E0.11391
G1 X168.121 Y98.255 E0.02024
G1 X165.785 Y95.919 E0.11250
G1 X165.220 Y95.933 E0.01925
G1 X167.527 Y98.240 E0.11109
G1 X166.932 Y98.225 E0.02024
G1 X164.655 Y95.947 E0.10968
G1 X164.090 Y95.961 E0.01925
G1 X166.338 Y98.210 E0.10827
G1 X165.744 Y98.194 E0.02024
G1 X163.525 Y95.976 E0.10686
G1 X162.960 Y95.990 E0.01925
G1 X165.150 Y98.179 E0.10545
G1 X164.555 Y98.164 E0.02024
G1 X162.395 Y96.004 E0.10403
G1 X161.830 Y96.019 E0.01925
G1 X163.961 Y98.149 E0.10262
G1 X163.367 Y98.134 E0.02024
G1 X161.265 Y96.033 E0.10121
G1 X160.701 Y96.047 E0.01925
G1 X162.773 Y98.119 E0.09980
G1 X162.179 Y98.104 E0.02024
G1 X160.136 Y96.061 E0.09839
G1 X159.571 Y96.076 E0.01925
G1 X161.584 Y98.089 E0.09698
G1 X160.990 Y98.074 E0.02024
G1 X159.006 Y96.090 E0.09557
G1 X158.441 Y96.104 E0.01925
G1 X160.396 Y98.059 E0.09416
G1 X159.802 Y98.044 E0.02024
G1 X157.876 Y96.119 E0.09275
G1 X157.311 Y96.133 E0.01925
G1 X159.207 Y98.029 E0.09133
G1 X158.613 Y98.014 E0.02024
G1 X156.746 Y96.147 E0.08992
G1 X156.181 Y96.161 E0.01925
G1 X158.019 Y97.999 E0.08851
G1 X157.425 Y97.984 E0.02024
G1 X155.616 Y96.176 E0.08710
G1 X155.051 Y96.190 E0.01925
G1 X156.830 Y97.969 E0.08569
G1 X156.236 Y97.954 E0.02024
G1 X154.486 Y96.204 E0.08428
G1 X153.921 Y96.219 E0.01925
G1 X155.642 Y97.939 E0.08287
G1 X155.048 Y97.924 E0.02024
G1 X153.356 Y96.233 E0.08146
G1 X152.791 Y96.247 E0.01925
G1 X154.454 Y97.909 E0.08005
G1 X153.859 Y97.894 E0.02024
G1 X152.786 Y96.821 E0.05168
G1 X152.786 Y97.400 E0.01973
G1 X153.453 Y98.067 E0.03212
M204 S1000
G1 F8640.000
G1 X152.786 Y97.400 E-0.21777
G1 X152.786 Y96.821 E-0.13374
G1 X153.859 Y97.894 E-0.35043
G1 X154.111 Y97.900 E-0.05806
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X152.565 Y96.804
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.002 Y96.242 E0.02411
G1 X151.499 Y96.255 E0.01525
G1 X152.404 Y97.159 E0.03878
G1 X152.404 Y97.675 E0.01563
G1 X150.997 Y96.267 E0.06034
G1 X150.494 Y96.280 E0.01525
G1 X152.088 Y97.874 E0.06835
G1 X151.559 Y97.861 E0.01604
G1 X149.991 Y96.293 E0.06723
G1 X149.488 Y96.306 E0.01525
G1 X151.030 Y97.848 E0.06611
G1 X150.501 Y97.834 E0.01604
G1 X148.985 Y96.318 E0.06499
G1 X148.482 Y96.331 E0.01525
G1 X149.972 Y97.821 E0.06388
G1 X149.443 Y97.807 E0.01604
G1 X147.979 Y96.344 E0.06276
G1 X147.476 Y96.356 E0.01525
G1 X148.914 Y97.794 E0.06164
G1 X148.385 Y97.781 E0.01604
G1 X146.973 Y96.369 E0.06052
G1 X146.470 Y96.382 E0.01525
G1 X147.856 Y97.767 E0.05940
G1 X147.327 Y97.754 E0.01604
G1 X145.968 Y96.395 E0.05828
G1 X145.465 Y96.407 E0.01525
G1 X146.798 Y97.741 E0.05717
G1 X146.269 Y97.727 E0.01604
G1 X144.967 Y96.425 E0.05582
G1 X144.478 Y96.452 E0.01485
G1 X145.740 Y97.714 E0.05411
G1 X145.211 Y97.700 E0.01604
G1 X143.989 Y96.478 E0.05239
G1 X143.500 Y96.505 E0.01485
G1 X144.668 Y97.673 E0.05006
G1 X144.122 Y97.643 E0.01656
G1 X143.011 Y96.532 E0.04765
G1 X142.522 Y96.558 E0.01485
G1 X143.577 Y97.613 E0.04523
G1 X143.032 Y97.584 E0.01656
G1 X142.033 Y96.585 E0.04282
G1 X141.544 Y96.612 E0.01485
G1 X142.486 Y97.554 E0.04041
G1 X141.941 Y97.524 E0.01656
G1 X141.055 Y96.638 E0.03799
G1 X140.945 Y96.644 E0.00332
G1 X140.945 Y97.044 E0.01213
G1 X141.566 Y97.665 E0.02660
M204 S1000
G1 F8640.000
G1 X140.945 Y97.044 E-0.20261
G1 X140.945 Y96.644 E-0.09241
G1 X141.055 Y96.638 E-0.02531
G1 X141.941 Y97.524 E-0.28936
G1 X142.486 Y97.554 E-0.12610
G1 X142.412 Y97.480 E-0.02421
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.205 Y95.692
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.644 Y95.131 E0.02685
G1 X233.082 Y95.146 E0.01905
G1 X234.022 Y96.086 E0.04502
G1 X234.022 Y96.663 E0.01953
G1 X232.519 Y95.160 E0.07195
G1 X231.956 Y95.174 E0.01905
G1 X234.022 Y97.240 E0.09889
G1 X234.022 Y97.817 E0.01953
G1 X231.393 Y95.188 E0.12583
G1 X230.831 Y95.203 E0.01905
G1 X234.022 Y98.394 E0.15277
G1 X234.022 Y98.971 E0.01953
G1 X230.268 Y95.217 E0.17970
G1 X229.705 Y95.231 E0.01905
G1 X233.452 Y98.978 E0.17936
G1 X232.860 Y98.963 E0.02004
G1 X229.142 Y95.245 E0.17796
G1 X228.580 Y95.259 E0.01905
G1 X232.268 Y98.948 E0.17656
G1 X231.676 Y98.933 E0.02004
G1 X228.017 Y95.274 E0.17517
G1 X227.454 Y95.288 E0.01905
G1 X231.084 Y98.918 E0.17377
G1 X230.492 Y98.903 E0.02004
G1 X226.891 Y95.302 E0.17237
G1 X226.328 Y95.316 E0.01905
G1 X229.900 Y98.888 E0.17097
G1 X229.308 Y98.873 E0.02004
G1 X225.766 Y95.331 E0.16958
G1 X225.203 Y95.345 E0.01905
G1 X228.716 Y98.858 E0.16818
G1 X228.124 Y98.843 E0.02004
G1 X224.640 Y95.359 E0.16678
G1 X224.077 Y95.373 E0.01905
G1 X227.532 Y98.828 E0.16538
G1 X226.940 Y98.813 E0.02004
G1 X223.515 Y95.388 E0.16399
G1 X222.952 Y95.402 E0.01905
G1 X226.348 Y98.798 E0.16259
G1 X225.756 Y98.783 E0.02004
G1 X222.389 Y95.416 E0.16119
G1 X221.826 Y95.430 E0.01905
G1 X225.165 Y98.768 E0.15980
G1 X224.573 Y98.753 E0.02004
G1 X221.264 Y95.444 E0.15840
G1 X220.701 Y95.459 E0.01905
G1 X223.981 Y98.738 E0.15700
G1 X223.389 Y98.723 E0.02004
G1 X220.138 Y95.473 E0.15560
M73 P96 R10
G1 X219.575 Y95.487 E0.01905
G1 X222.797 Y98.709 E0.15421
G1 X222.205 Y98.694 E0.02004
G1 X219.013 Y95.501 E0.15281
G1 X218.450 Y95.516 E0.01905
G1 X221.613 Y98.679 E0.15141
G1 X221.021 Y98.664 E0.02004
G1 X217.887 Y95.530 E0.15002
G1 X217.324 Y95.544 E0.01905
G1 X220.429 Y98.649 E0.14862
G1 X219.837 Y98.634 E0.02004
G1 X216.762 Y95.558 E0.14722
G1 X216.199 Y95.572 E0.01905
G1 X219.245 Y98.619 E0.14582
G1 X218.653 Y98.604 E0.02004
G1 X215.636 Y95.587 E0.14443
G1 X215.073 Y95.601 E0.01905
G1 X218.061 Y98.589 E0.14303
G1 X217.469 Y98.574 E0.02004
G1 X214.510 Y95.615 E0.14163
G1 X213.948 Y95.629 E0.01905
G1 X216.877 Y98.559 E0.14024
G1 X216.285 Y98.544 E0.02004
G1 X213.385 Y95.644 E0.13884
G1 X212.822 Y95.658 E0.01905
G1 X215.693 Y98.529 E0.13744
G1 X215.101 Y98.514 E0.02004
G1 X212.259 Y95.672 E0.13604
G1 X211.697 Y95.686 E0.01905
G1 X214.509 Y98.499 E0.13465
G1 X213.917 Y98.484 E0.02004
G1 X211.134 Y95.700 E0.13325
G1 X210.571 Y95.715 E0.01905
G1 X213.326 Y98.469 E0.13185
G1 X212.734 Y98.454 E0.02004
G1 X210.008 Y95.729 E0.13045
G1 X209.446 Y95.743 E0.01905
G1 X212.142 Y98.439 E0.12906
G1 X211.550 Y98.424 E0.02004
G1 X208.883 Y95.757 E0.12766
G1 X208.320 Y95.772 E0.01905
G1 X210.958 Y98.409 E0.12626
G1 X210.366 Y98.394 E0.02004
G1 X207.757 Y95.786 E0.12487
G1 X207.195 Y95.800 E0.01905
G1 X209.774 Y98.379 E0.12347
G1 X209.182 Y98.364 E0.02004
G1 X206.632 Y95.814 E0.12207
G1 X206.069 Y95.828 E0.01905
G1 X208.590 Y98.349 E0.12067
G1 X207.998 Y98.334 E0.02004
G1 X205.506 Y95.843 E0.11928
G1 X204.943 Y95.857 E0.01905
G1 X207.406 Y98.319 E0.11788
G1 X206.814 Y98.305 E0.02004
G1 X204.381 Y95.871 E0.11648
G1 X203.818 Y95.885 E0.01905
G1 X206.222 Y98.290 E0.11509
G1 X205.630 Y98.275 E0.02004
G1 X203.255 Y95.900 E0.11369
G1 X202.692 Y95.914 E0.01905
G1 X205.038 Y98.260 E0.11229
G1 X204.446 Y98.245 E0.02004
G1 X202.130 Y95.928 E0.11089
G1 X201.567 Y95.942 E0.01905
G1 X203.854 Y98.230 E0.10950
G1 X203.262 Y98.215 E0.02004
G1 X201.004 Y95.957 E0.10810
G1 X200.441 Y95.971 E0.01905
G1 X202.670 Y98.200 E0.10670
G1 X202.078 Y98.185 E0.02004
G1 X199.879 Y95.985 E0.10531
G1 X199.316 Y95.999 E0.01905
G1 X201.487 Y98.170 E0.10391
G1 X200.895 Y98.155 E0.02004
G1 X198.753 Y96.013 E0.10251
G1 X198.190 Y96.028 E0.01905
G1 X200.303 Y98.140 E0.10111
G1 X199.711 Y98.125 E0.02004
G1 X197.628 Y96.042 E0.09972
G1 X197.065 Y96.056 E0.01905
G1 X199.119 Y98.110 E0.09832
G1 X198.527 Y98.095 E0.02004
G1 X196.502 Y96.070 E0.09692
G1 X195.939 Y96.085 E0.01905
G1 X197.935 Y98.080 E0.09553
G1 X197.343 Y98.065 E0.02004
G1 X195.377 Y96.099 E0.09413
G1 X194.814 Y96.113 E0.01905
G1 X196.751 Y98.050 E0.09273
G1 X196.159 Y98.035 E0.02004
G1 X194.251 Y96.127 E0.09133
G1 X193.688 Y96.141 E0.01905
G1 X195.567 Y98.020 E0.08994
G1 X194.975 Y98.005 E0.02004
G1 X193.125 Y96.156 E0.08854
G1 X192.563 Y96.170 E0.01905
G1 X194.383 Y97.990 E0.08714
G1 X193.791 Y97.975 E0.02004
G1 X192.000 Y96.184 E0.08574
G1 X191.540 Y96.196 E0.01558
G1 X191.540 Y96.301 E0.00356
G1 X193.199 Y97.960 E0.07944
G1 X192.607 Y97.945 E0.02004
G1 X191.540 Y96.878 E0.05110
G1 X191.540 Y97.455 E0.01953
G1 X192.203 Y98.118 E0.03176
M204 S1000
G1 X191.762 Y98.148 F10800.000
M204 S1250
G1 F4800.000
G1 X192.484 Y98.870 E0.03479
G1 X193.079 Y98.885 E0.02024
G1 X192.544 Y98.351 E0.02574
G1 X193.138 Y98.366 E0.02024
G1 X193.673 Y98.900 E0.02574
G1 X194.267 Y98.915 E0.02024
G1 X193.733 Y98.381 E0.02574
G1 X194.327 Y98.396 E0.02024
G1 X194.861 Y98.930 E0.02574
G1 X195.455 Y98.946 E0.02024
M73 Q96 S10
G1 X194.921 Y98.411 E0.02574
G1 X195.515 Y98.426 E0.02024
G1 X196.050 Y98.961 E0.02574
G1 X196.644 Y98.976 E0.02024
G1 X196.110 Y98.441 E0.02574
G1 X196.704 Y98.456 E0.02024
G1 X197.238 Y98.991 E0.02574
G1 X197.832 Y99.006 E0.02024
G1 X197.298 Y98.471 E0.02574
G1 X197.892 Y98.486 E0.02024
G1 X198.427 Y99.021 E0.02574
G1 X199.021 Y99.036 E0.02024
G1 X198.486 Y98.501 E0.02574
G1 X199.081 Y98.516 E0.02024
G1 X199.615 Y99.051 E0.02574
G1 X200.209 Y99.066 E0.02024
G1 X199.675 Y98.531 E0.02574
G1 X200.269 Y98.546 E0.02024
G1 X200.804 Y99.081 E0.02574
G1 X201.398 Y99.096 E0.02024
G1 X200.863 Y98.561 E0.02574
G1 X201.458 Y98.576 E0.02024
G1 X201.992 Y99.111 E0.02574
G1 X202.586 Y99.126 E0.02024
G1 X202.052 Y98.591 E0.02574
G1 X202.646 Y98.606 E0.02024
G1 X203.180 Y99.141 E0.02574
G1 X203.775 Y99.156 E0.02024
G1 X203.240 Y98.621 E0.02574
G1 X203.835 Y98.636 E0.02024
G1 X204.369 Y99.171 E0.02574
G1 X204.963 Y99.186 E0.02024
G1 X204.429 Y98.651 E0.02574
G1 X205.023 Y98.666 E0.02024
G1 X205.557 Y99.201 E0.02574
G1 X206.152 Y99.216 E0.02024
G1 X205.617 Y98.681 E0.02574
G1 X206.211 Y98.696 E0.02024
G1 X206.746 Y99.231 E0.02574
G1 X207.340 Y99.246 E0.02024
G1 X206.806 Y98.712 E0.02574
G1 X207.400 Y98.727 E0.02024
G1 X207.934 Y99.261 E0.02574
G1 X208.529 Y99.276 E0.02024
G1 X207.994 Y98.742 E0.02574
G1 X208.588 Y98.757 E0.02024
G1 X209.123 Y99.291 E0.02574
G1 X209.717 Y99.306 E0.02024
G1 X209.183 Y98.772 E0.02574
G1 X209.777 Y98.787 E0.02024
G1 X210.311 Y99.321 E0.02574
G1 X210.905 Y99.336 E0.02024
G1 X210.371 Y98.802 E0.02574
G1 X210.965 Y98.817 E0.02024
G1 X211.500 Y99.351 E0.02574
G1 X212.094 Y99.366 E0.02024
G1 X211.560 Y98.832 E0.02574
G1 X212.154 Y98.847 E0.02024
G1 X212.688 Y99.381 E0.02574
G1 X213.282 Y99.396 E0.02024
G1 X212.748 Y98.862 E0.02574
G1 X213.342 Y98.877 E0.02024
G1 X213.877 Y99.411 E0.02574
G1 X214.471 Y99.426 E0.02024
G1 X213.936 Y98.892 E0.02574
G1 X214.531 Y98.907 E0.02024
G1 X215.065 Y99.441 E0.02574
G1 X215.659 Y99.456 E0.02024
G1 X215.125 Y98.922 E0.02574
G1 X215.719 Y98.937 E0.02024
G1 X216.254 Y99.471 E0.02574
G1 X216.848 Y99.486 E0.02024
G1 X216.313 Y98.952 E0.02574
G1 X216.908 Y98.967 E0.02024
G1 X217.442 Y99.501 E0.02574
G1 X218.036 Y99.516 E0.02024
G1 X217.502 Y98.982 E0.02574
G1 X218.096 Y98.997 E0.02024
G1 X218.630 Y99.531 E0.02574
G1 X219.225 Y99.546 E0.02024
G1 X218.690 Y99.012 E0.02574
G1 X219.285 Y99.027 E0.02024
G1 X219.819 Y99.561 E0.02574
G1 X220.413 Y99.576 E0.02024
G1 X219.879 Y99.042 E0.02574
G1 X220.473 Y99.057 E0.02024
G1 X221.007 Y99.591 E0.02574
G1 X221.602 Y99.606 E0.02024
G1 X221.067 Y99.072 E0.02574
G1 X221.661 Y99.087 E0.02024
G1 X222.196 Y99.621 E0.02574
G1 X222.790 Y99.636 E0.02024
G1 X222.256 Y99.102 E0.02574
G1 X222.850 Y99.117 E0.02024
G1 X223.384 Y99.651 E0.02574
G1 X223.979 Y99.666 E0.02024
G1 X223.444 Y99.132 E0.02574
G1 X224.038 Y99.147 E0.02024
G1 X224.573 Y99.681 E0.02574
G1 X225.167 Y99.697 E0.02024
G1 X224.633 Y99.162 E0.02574
G1 X225.227 Y99.177 E0.02024
G1 X225.761 Y99.712 E0.02574
G1 X226.355 Y99.727 E0.02024
G1 X225.821 Y99.192 E0.02574
G1 X226.415 Y99.207 E0.02024
G1 X226.950 Y99.742 E0.02574
G1 X227.544 Y99.757 E0.02024
G1 X227.010 Y99.222 E0.02574
G1 X227.604 Y99.237 E0.02024
G1 X228.138 Y99.772 E0.02574
G1 X228.732 Y99.787 E0.02024
G1 X228.198 Y99.252 E0.02574
G1 X228.792 Y99.267 E0.02024
G1 X229.327 Y99.802 E0.02574
G1 X229.921 Y99.817 E0.02024
G1 X229.386 Y99.282 E0.02574
G1 X229.981 Y99.297 E0.02024
G1 X230.515 Y99.832 E0.02574
G1 X231.109 Y99.847 E0.02024
G1 X230.575 Y99.312 E0.02574
G1 X231.169 Y99.327 E0.02024
G1 X231.704 Y99.862 E0.02574
G1 X232.298 Y99.877 E0.02024
G1 X231.763 Y99.342 E0.02574
G1 X232.358 Y99.357 E0.02024
G1 X232.892 Y99.892 E0.02574
G1 X233.486 Y99.907 E0.02024
G1 X232.952 Y99.372 E0.02574
G1 X233.546 Y99.387 E0.02024
G1 X234.205 Y100.046 E0.03173
M204 S1000
G1 F8640.000
G1 X233.546 Y99.387 E-0.21515
G1 X232.952 Y99.372 E-0.13725
G1 X233.486 Y99.907 E-0.17450
G1 X232.892 Y99.892 E-0.13725
G1 X232.599 Y99.598 E-0.09584
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.327 Y113.586
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.327 Y119.338 E0.19469
G1 X162.319 Y118.071 E2.43775
G1 X148.725 Y117.525 E0.46052
G1 X148.725 Y115.399 E0.07198
G1 X162.320 Y114.854 E0.46053
G1 X234.267 Y113.587 E2.43572
M204 S1000
G1 X234.734 Y113.172 F10800.000
M204 S800
G1 F1500.000
G1 X234.734 Y119.752 E0.22274
G1 X162.308 Y118.478 E2.45193
G1 X148.318 Y117.917 E0.47391
G1 X148.318 Y115.008 E0.09845
G1 X162.308 Y114.447 E0.47392
G1 X234.674 Y113.173 E2.44990
M204 S1000
G1 X234.537 Y113.520 F10800.000
G1 F8640.000
G1 X234.704 Y116.464 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X233.933 Y114.265
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.573 Y113.905 E0.01730
G1 X233.004 Y113.915 E0.01934
G1 X233.184 Y114.095 E0.00864
G1 X232.616 Y114.105 E0.01934
G1 X232.436 Y113.925 E0.00864
G1 X231.867 Y113.935 E0.01934
G1 X232.047 Y114.115 E0.00864
G1 X231.479 Y114.125 E0.01934
G1 X231.299 Y113.945 E0.00864
G1 X230.730 Y113.955 E0.01934
G1 X230.910 Y114.135 E0.00864
G1 X230.342 Y114.145 E0.01934
G1 X230.162 Y113.965 E0.00864
G1 X229.594 Y113.975 E0.01934
G1 X229.773 Y114.155 E0.00864
G1 X229.205 Y114.165 E0.01934
G1 X229.025 Y113.985 E0.00864
G1 X228.457 Y113.995 E0.01934
G1 X228.636 Y114.175 E0.00864
G1 X228.068 Y114.185 E0.01934
G1 X227.888 Y114.005 E0.00864
G1 X227.320 Y114.015 E0.01934
G1 X227.499 Y114.195 E0.00864
G1 X226.931 Y114.205 E0.01934
G1 X226.751 Y114.025 E0.00864
G1 X226.183 Y114.035 E0.01934
G1 X226.362 Y114.215 E0.00864
G1 X225.794 Y114.225 E0.01934
G1 X225.614 Y114.045 E0.00864
G1 X225.046 Y114.055 E0.01934
G1 X225.225 Y114.235 E0.00864
G1 X224.657 Y114.245 E0.01934
G1 X224.477 Y114.065 E0.00864
G1 X223.909 Y114.075 E0.01934
G1 X224.089 Y114.255 E0.00864
G1 X223.520 Y114.265 E0.01934
G1 X223.340 Y114.085 E0.00864
G1 X222.772 Y114.095 E0.01934
G1 X222.952 Y114.275 E0.00864
G1 X222.383 Y114.285 E0.01934
G1 X222.203 Y114.105 E0.00864
G1 X221.635 Y114.115 E0.01934
G1 X221.815 Y114.295 E0.00864
G1 X221.246 Y114.305 E0.01934
G1 X221.066 Y114.125 E0.00864
G1 X220.498 Y114.135 E0.01934
G1 X220.678 Y114.315 E0.00864
G1 X220.109 Y114.325 E0.01934
G1 X219.930 Y114.145 E0.00864
G1 X219.361 Y114.155 E0.01934
G1 X219.541 Y114.335 E0.00864
G1 X218.972 Y114.345 E0.01934
G1 X218.793 Y114.165 E0.00864
G1 X218.224 Y114.175 E0.01934
G1 X218.404 Y114.355 E0.00864
G1 X217.835 Y114.365 E0.01934
G1 X217.656 Y114.185 E0.00864
G1 X217.087 Y114.195 E0.01934
G1 X217.267 Y114.375 E0.00864
G1 X216.698 Y114.385 E0.01934
G1 X216.519 Y114.205 E0.00864
G1 X215.950 Y114.215 E0.01934
G1 X216.130 Y114.395 E0.00864
G1 X215.561 Y114.405 E0.01934
G1 X215.382 Y114.225 E0.00864
G1 X214.813 Y114.235 E0.01934
G1 X214.993 Y114.415 E0.00864
G1 X214.425 Y114.425 E0.01934
G1 X214.245 Y114.245 E0.00864
G1 X213.676 Y114.255 E0.01934
G1 X213.856 Y114.435 E0.00864
G1 X213.288 Y114.445 E0.01934
G1 X213.108 Y114.265 E0.00864
G1 X212.539 Y114.275 E0.01934
G1 X212.719 Y114.455 E0.00864
G1 X212.151 Y114.465 E0.01934
G1 X211.971 Y114.285 E0.00864
G1 X211.402 Y114.295 E0.01934
G1 X211.582 Y114.475 E0.00864
G1 X211.014 Y114.485 E0.01934
G1 X210.834 Y114.305 E0.00864
G1 X210.266 Y114.315 E0.01934
G1 X210.445 Y114.495 E0.00864
G1 X209.877 Y114.505 E0.01934
G1 X209.697 Y114.325 E0.00864
G1 X209.129 Y114.335 E0.01934
G1 X209.308 Y114.515 E0.00864
G1 X208.740 Y114.525 E0.01934
G1 X208.560 Y114.345 E0.00864
G1 X207.992 Y114.355 E0.01934
G1 X208.171 Y114.535 E0.00864
G1 X207.603 Y114.545 E0.01934
G1 X207.423 Y114.365 E0.00864
G1 X206.855 Y114.375 E0.01934
G1 X207.034 Y114.555 E0.00864
G1 X206.466 Y114.565 E0.01934
G1 X206.286 Y114.385 E0.00864
G1 X205.718 Y114.395 E0.01934
G1 X205.897 Y114.575 E0.00864
G1 X205.329 Y114.585 E0.01934
G1 X205.149 Y114.405 E0.00864
G1 X204.581 Y114.415 E0.01934
G1 X204.768 Y114.602 E0.00899
G1 X204.212 Y114.624 E0.01893
G1 X204.012 Y114.425 E0.00958
G1 X203.444 Y114.435 E0.01934
G1 X203.655 Y114.647 E0.01017
G1 X203.099 Y114.669 E0.01893
G1 X202.875 Y114.445 E0.01076
G1 X202.307 Y114.455 E0.01934
G1 X202.543 Y114.691 E0.01136
G1 X201.987 Y114.714 E0.01893
G1 X201.738 Y114.465 E0.01195
G1 X201.170 Y114.475 E0.01934
G1 X201.431 Y114.736 E0.01254
G1 X200.875 Y114.758 E0.01893
G1 X200.602 Y114.485 E0.01313
G1 X200.033 Y114.495 E0.01934
G1 X200.646 Y115.108 E0.02949
G1 X200.646 Y115.687 E0.01968
G1 X199.465 Y114.505 E0.05683
G1 X198.896 Y114.515 E0.01934
G1 X200.646 Y116.265 E0.08418
G1 X200.646 Y116.844 E0.01968
G1 X198.328 Y114.525 E0.11152
G1 X197.759 Y114.535 E0.01934
G1 X200.829 Y117.605 E0.14767
M204 S1000
G1 X201.735 Y117.977 F10800.000
M204 S1250
G1 F4800.000
G1 X201.053 Y117.295 E0.03263
G1 X201.053 Y116.715 E0.01964
G1 X202.148 Y117.810 E0.05242
G1 X202.753 Y117.834 E0.02047
G1 X201.053 Y116.135 E0.08135
G1 X201.053 Y115.555 E0.01964
G1 X203.357 Y117.858 E0.11028
G1 X203.961 Y117.883 E0.02047
G1 X201.230 Y115.151 E0.13074
G1 X201.788 Y115.129 E0.01889
G1 X204.566 Y117.907 E0.13297
G1 X205.168 Y117.930 E0.02042
G1 X202.345 Y115.107 E0.13513
G1 X202.903 Y115.084 E0.01889
G1 X205.759 Y117.940 E0.13670
G1 X206.349 Y117.950 E0.01999
G1 X203.461 Y115.062 E0.13827
G1 X204.019 Y115.040 E0.01889
G1 X206.940 Y117.961 E0.13984
G1 X207.530 Y117.971 E0.01999
G1 X204.576 Y115.017 E0.14140
G1 X205.135 Y114.996 E0.01892
G1 X208.121 Y117.982 E0.14294
G1 X208.711 Y117.992 E0.01999
G1 X205.705 Y114.986 E0.14392
G1 X206.275 Y114.975 E0.01930
G1 X209.302 Y118.002 E0.14489
G1 X209.892 Y118.013 E0.01999
G1 X206.845 Y114.965 E0.14587
G1 X207.415 Y114.955 E0.01930
G1 X210.483 Y118.023 E0.14685
G1 X211.073 Y118.034 E0.01999
G1 X207.985 Y114.945 E0.14783
G1 X208.555 Y114.935 E0.01930
G1 X211.664 Y118.044 E0.14881
G1 X212.254 Y118.054 E0.01999
G1 X209.125 Y114.925 E0.14978
G1 X209.695 Y114.915 E0.01930
G1 X212.844 Y118.065 E0.15076
G1 X213.435 Y118.075 E0.01999
G1 X210.265 Y114.905 E0.15174
G1 X210.835 Y114.895 E0.01930
G1 X214.025 Y118.085 E0.15272
G1 X214.616 Y118.096 E0.01999
G1 X211.405 Y114.885 E0.15369
G1 X211.975 Y114.875 E0.01930
G1 X215.206 Y118.106 E0.15467
G1 X215.797 Y118.117 E0.01999
G1 X212.545 Y114.865 E0.15565
G1 X213.115 Y114.855 E0.01930
G1 X216.387 Y118.127 E0.15663
G1 X216.978 Y118.137 E0.01999
G1 X213.685 Y114.845 E0.15760
G1 X214.255 Y114.835 E0.01930
G1 X217.568 Y118.148 E0.15858
G1 X218.159 Y118.158 E0.01999
G1 X214.825 Y114.825 E0.15956
G1 X215.396 Y114.815 E0.01930
G1 X218.749 Y118.169 E0.16054
G1 X219.340 Y118.179 E0.01999
G1 X215.966 Y114.805 E0.16152
G1 X216.536 Y114.795 E0.01930
G1 X219.930 Y118.189 E0.16249
G1 X220.521 Y118.200 E0.01999
G1 X217.106 Y114.785 E0.16347
G1 X217.676 Y114.775 E0.01930
G1 X221.111 Y118.210 E0.16445
G1 X221.702 Y118.221 E0.01999
G1 X218.246 Y114.765 E0.16543
G1 X218.816 Y114.755 E0.01930
G1 X222.292 Y118.231 E0.16640
G1 X222.883 Y118.241 E0.01999
G1 X219.386 Y114.745 E0.16738
G1 X219.956 Y114.735 E0.01930
G1 X223.473 Y118.252 E0.16836
G1 X224.063 Y118.262 E0.01999
G1 X220.526 Y114.725 E0.16934
G1 X221.096 Y114.715 E0.01930
G1 X224.654 Y118.273 E0.17031
G1 X225.244 Y118.283 E0.01999
G1 X221.666 Y114.705 E0.17129
G1 X222.236 Y114.695 E0.01930
G1 X225.835 Y118.293 E0.17227
G1 X226.425 Y118.304 E0.01999
G1 X222.806 Y114.685 E0.17325
G1 X223.376 Y114.675 E0.01930
G1 X227.016 Y118.314 E0.17423
G1 X227.606 Y118.325 E0.01999
G1 X223.946 Y114.664 E0.17520
G1 X224.516 Y114.654 E0.01930
G1 X228.197 Y118.335 E0.17618
G1 X228.787 Y118.345 E0.01999
G1 X225.086 Y114.644 E0.17716
G1 X225.656 Y114.634 E0.01930
G1 X229.378 Y118.356 E0.17814
G1 X229.968 Y118.366 E0.01999
G1 X226.226 Y114.624 E0.17911
G1 X226.797 Y114.614 E0.01930
G1 X230.559 Y118.376 E0.18009
G1 X231.149 Y118.387 E0.01999
G1 X227.367 Y114.604 E0.18107
G1 X227.937 Y114.594 E0.01930
G1 X231.740 Y118.397 E0.18205
G1 X232.330 Y118.408 E0.01999
G1 X228.507 Y114.584 E0.18303
G1 X229.077 Y114.574 E0.01930
G1 X232.921 Y118.418 E0.18400
G1 X233.511 Y118.428 E0.01999
G1 X229.647 Y114.564 E0.18498
G1 X230.217 Y114.554 E0.01930
G1 X234.022 Y118.359 E0.18214
G1 X234.022 Y117.779 E0.01963
G1 X230.787 Y114.544 E0.15486
G1 X231.357 Y114.534 E0.01930
G1 X234.022 Y117.199 E0.12757
G1 X234.022 Y116.619 E0.01963
G1 X231.927 Y114.524 E0.10028
G1 X232.497 Y114.514 E0.01930
G1 X234.022 Y116.039 E0.07300
G1 X234.022 Y115.459 E0.01963
G1 X233.067 Y114.504 E0.04571
G1 X233.637 Y114.494 E0.01930
G1 X234.205 Y115.062 E0.02719
M204 S1000
G1 F8640.000
G1 X233.637 Y114.494 E-0.18549
G1 X233.067 Y114.504 E-0.13165
G1 X234.022 Y115.459 E-0.31181
G1 X234.022 Y116.026 E-0.13105
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.205 Y119.165
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.882 Y118.842 E0.01553
G1 X233.293 Y118.832 E0.02003
G1 X233.479 Y119.018 E0.00895
G1 X232.891 Y119.008 E0.02003
G1 X232.704 Y118.821 E0.00895
G1 X232.116 Y118.811 E0.02003
G1 X232.302 Y118.997 E0.00895
G1 X231.713 Y118.987 E0.02003
G1 X231.527 Y118.801 E0.00895
G1 X230.938 Y118.790 E0.02003
G1 X231.124 Y118.976 E0.00895
G1 X230.535 Y118.966 E0.02003
G1 X230.349 Y118.780 E0.00895
G1 X229.760 Y118.770 E0.02003
G1 X229.946 Y118.956 E0.00895
G1 X229.358 Y118.945 E0.02003
G1 X229.171 Y118.759 E0.00895
G1 X228.583 Y118.749 E0.02003
G1 X228.769 Y118.935 E0.00895
G1 X228.180 Y118.925 E0.02003
G1 X227.994 Y118.738 E0.00895
G1 X227.405 Y118.728 E0.02003
G1 X227.591 Y118.914 E0.00895
G1 X227.002 Y118.904 E0.02003
G1 X226.816 Y118.718 E0.00895
G1 X226.227 Y118.707 E0.02003
G1 X226.413 Y118.894 E0.00895
G1 X225.824 Y118.883 E0.02003
G1 X225.638 Y118.697 E0.00895
G1 X225.049 Y118.687 E0.02003
G1 X225.236 Y118.873 E0.00895
G1 X224.647 Y118.862 E0.02003
G1 X224.461 Y118.676 E0.00895
G1 X223.872 Y118.666 E0.02003
G1 X224.058 Y118.852 E0.00895
G1 X223.469 Y118.842 E0.02003
G1 X223.283 Y118.656 E0.00895
G1 X222.694 Y118.645 E0.02003
G1 X222.880 Y118.831 E0.00895
G1 X222.291 Y118.821 E0.02003
G1 X222.105 Y118.635 E0.00895
G1 X221.516 Y118.624 E0.02003
G1 X221.703 Y118.811 E0.00895
G1 X221.114 Y118.800 E0.02003
G1 X220.928 Y118.614 E0.00895
G1 X220.339 Y118.604 E0.02003
G1 X220.525 Y118.790 E0.00895
G1 X219.936 Y118.780 E0.02003
G1 X219.750 Y118.593 E0.00895
G1 X219.161 Y118.583 E0.02003
G1 X219.347 Y118.769 E0.00895
G1 X218.758 Y118.759 E0.02003
G1 X218.572 Y118.573 E0.00895
G1 X217.983 Y118.562 E0.02003
G1 X218.170 Y118.748 E0.00895
G1 X217.581 Y118.738 E0.02003
G1 X217.395 Y118.552 E0.00895
G1 X216.806 Y118.542 E0.02003
G1 X216.992 Y118.728 E0.00895
G1 X216.403 Y118.717 E0.02003
G1 X216.217 Y118.531 E0.00895
G1 X215.628 Y118.521 E0.02003
G1 X215.814 Y118.707 E0.00895
G1 X215.225 Y118.697 E0.02003
G1 X215.039 Y118.510 E0.00895
G1 X214.450 Y118.500 E0.02003
G1 X214.637 Y118.686 E0.00895
G1 X214.048 Y118.676 E0.02003
G1 X213.862 Y118.490 E0.00895
G1 X213.273 Y118.479 E0.02003
G1 X213.459 Y118.666 E0.00895
G1 X212.870 Y118.655 E0.02003
G1 X212.684 Y118.469 E0.00895
G1 X212.095 Y118.459 E0.02003
G1 X212.281 Y118.645 E0.00895
G1 X211.692 Y118.634 E0.02003
G1 X211.506 Y118.448 E0.00895
G1 X210.917 Y118.438 E0.02003
G1 X211.104 Y118.624 E0.00895
G1 X210.515 Y118.614 E0.02003
G1 X210.329 Y118.428 E0.00895
G1 X209.740 Y118.417 E0.02003
G1 X209.926 Y118.603 E0.00895
G1 X209.337 Y118.593 E0.02003
G1 X209.151 Y118.407 E0.00895
G1 X208.562 Y118.396 E0.02003
G1 X208.748 Y118.583 E0.00895
G1 X208.159 Y118.572 E0.02003
G1 X207.973 Y118.386 E0.00895
G1 X207.384 Y118.376 E0.02003
G1 X207.570 Y118.562 E0.00895
G1 X206.982 Y118.552 E0.02003
G1 X206.795 Y118.365 E0.00895
G1 X206.207 Y118.355 E0.02003
G1 X206.393 Y118.541 E0.00895
G1 X205.804 Y118.531 E0.02003
G1 X205.618 Y118.345 E0.00895
G1 X205.028 Y118.333 E0.02008
G1 X205.215 Y118.520 E0.00902
G1 X204.626 Y118.510 E0.02003
G1 X204.425 Y118.309 E0.00969
G1 X203.822 Y118.285 E0.02051
G1 X204.037 Y118.500 E0.01035
G1 X203.449 Y118.489 E0.02003
G1 X203.220 Y118.260 E0.01102
G1 X202.617 Y118.236 E0.02051
G1 X202.860 Y118.479 E0.01168
G1 X202.271 Y118.469 E0.02003
G1 X202.014 Y118.212 E0.01235
G1 X201.412 Y118.188 E0.02051
G1 X201.682 Y118.458 E0.01301
G1 X201.093 Y118.448 E0.02003
G1 X197.191 Y114.545 E0.18772
G1 X196.622 Y114.555 E0.01934
G1 X200.504 Y118.438 E0.18674
G1 X199.916 Y118.427 E0.02003
G1 X196.054 Y114.565 E0.18576
G1 X195.485 Y114.575 E0.01934
G1 X199.327 Y118.417 E0.18478
G1 X198.738 Y118.406 E0.02003
G1 X194.917 Y114.585 E0.18380
G1 X194.348 Y114.595 E0.01934
G1 X198.149 Y118.396 E0.18282
G1 X197.560 Y118.386 E0.02003
G1 X193.780 Y114.605 E0.18184
G1 X193.211 Y114.615 E0.01934
G1 X196.971 Y118.375 E0.18086
G1 X196.383 Y118.365 E0.02003
G1 X192.643 Y114.625 E0.17988
G1 X192.074 Y114.635 E0.01934
G1 X195.794 Y118.355 E0.17890
G1 X195.205 Y118.344 E0.02003
G1 X191.506 Y114.645 E0.17792
G1 X190.937 Y114.655 E0.01934
G1 X194.616 Y118.334 E0.17694
G1 X194.027 Y118.324 E0.02003
G1 X190.369 Y114.665 E0.17596
G1 X189.801 Y114.675 E0.01934
G1 X193.438 Y118.313 E0.17498
G1 X192.850 Y118.303 E0.02003
G1 X189.232 Y114.685 E0.17400
G1 X188.664 Y114.695 E0.01934
G1 X192.261 Y118.292 E0.17302
G1 X191.672 Y118.282 E0.02003
G1 X188.095 Y114.705 E0.17204
G1 X187.527 Y114.715 E0.01934
G1 X191.083 Y118.272 E0.17106
G1 X190.494 Y118.261 E0.02003
G1 X186.958 Y114.725 E0.17008
G1 X186.390 Y114.735 E0.01934
G1 X189.905 Y118.251 E0.16910
G1 X189.316 Y118.241 E0.02003
G1 X185.821 Y114.745 E0.16812
G1 X185.253 Y114.755 E0.01934
G1 X188.728 Y118.230 E0.16714
G1 X188.139 Y118.220 E0.02003
G1 X184.684 Y114.765 E0.16616
G1 X184.116 Y114.775 E0.01934
G1 X187.550 Y118.210 E0.16518
G1 X186.961 Y118.199 E0.02003
G1 X183.547 Y114.785 E0.16420
G1 X182.979 Y114.795 E0.01934
G1 X186.372 Y118.189 E0.16322
G1 X185.783 Y118.178 E0.02003
G1 X182.410 Y114.805 E0.16224
G1 X181.842 Y114.815 E0.01934
G1 X185.195 Y118.168 E0.16126
G1 X184.606 Y118.158 E0.02003
G1 X181.273 Y114.825 E0.16028
G1 X180.705 Y114.835 E0.01934
G1 X184.017 Y118.147 E0.15930
G1 X183.428 Y118.137 E0.02003
G1 X180.137 Y114.845 E0.15832
G1 X179.568 Y114.855 E0.01934
G1 X182.839 Y118.127 E0.15734
G1 X182.250 Y118.116 E0.02003
G1 X179.000 Y114.865 E0.15637
G1 X178.431 Y114.875 E0.01934
G1 X181.662 Y118.106 E0.15539
G1 X181.073 Y118.096 E0.02003
G1 X177.863 Y114.885 E0.15441
G1 X177.294 Y114.895 E0.01934
G1 X180.484 Y118.085 E0.15343
G1 X179.895 Y118.075 E0.02003
G1 X176.726 Y114.906 E0.15245
G1 X176.157 Y114.916 E0.01934
G1 X179.306 Y118.064 E0.15147
G1 X178.717 Y118.054 E0.02003
G1 X175.589 Y114.926 E0.15049
G1 X175.020 Y114.936 E0.01934
G1 X178.129 Y118.044 E0.14951
G1 X177.540 Y118.033 E0.02003
G1 X174.452 Y114.946 E0.14853
G1 X173.883 Y114.956 E0.01934
G1 X176.951 Y118.023 E0.14755
G1 X176.362 Y118.013 E0.02003
G1 X173.315 Y114.966 E0.14657
G1 X172.746 Y114.976 E0.01934
G1 X175.773 Y118.002 E0.14559
G1 X175.184 Y117.992 E0.02003
G1 X172.178 Y114.986 E0.14461
G1 X171.609 Y114.996 E0.01934
G1 X174.596 Y117.982 E0.14363
G1 X174.007 Y117.971 E0.02003
G1 X171.041 Y115.006 E0.14265
G1 X170.473 Y115.016 E0.01934
G1 X173.418 Y117.961 E0.14167
G1 X172.829 Y117.950 E0.02003
G1 X169.904 Y115.026 E0.14069
G1 X169.336 Y115.036 E0.01934
G1 X172.240 Y117.940 E0.13971
G1 X171.651 Y117.930 E0.02003
G1 X168.767 Y115.046 E0.13873
G1 X168.199 Y115.056 E0.01934
G1 X171.062 Y117.919 E0.13775
G1 X170.474 Y117.909 E0.02003
G1 X167.630 Y115.066 E0.13677
G1 X167.062 Y115.076 E0.01934
G1 X169.885 Y117.899 E0.13579
G1 X169.296 Y117.888 E0.02003
G1 X166.493 Y115.086 E0.13481
G1 X165.925 Y115.096 E0.01934
G1 X168.707 Y117.878 E0.13383
G1 X168.118 Y117.868 E0.02003
G1 X165.356 Y115.106 E0.13285
G1 X164.788 Y115.116 E0.01934
G1 X167.529 Y117.857 E0.13187
G1 X166.941 Y117.847 E0.02003
G1 X164.219 Y115.126 E0.13089
G1 X163.651 Y115.136 E0.01934
G1 X166.352 Y117.836 E0.12991
G1 X165.763 Y117.826 E0.02003
G1 X163.082 Y115.146 E0.12893
G1 X162.514 Y115.156 E0.01934
G1 X165.174 Y117.816 E0.12795
G1 X164.585 Y117.805 E0.02003
G1 X161.954 Y115.174 E0.12658
G1 X161.398 Y115.196 E0.01893
G1 X163.996 Y117.795 E0.12500
G1 X163.408 Y117.785 E0.02003
G1 X161.137 Y115.514 E0.10923
G1 X161.137 Y116.092 E0.01968
G1 X162.819 Y117.774 E0.08090
G1 X162.228 Y117.762 E0.02011
G1 X161.137 Y116.671 E0.05247
G1 X161.137 Y117.249 E0.01968
G1 X161.816 Y117.928 E0.03267
M204 S1000
G1 F8640.000
G1 X161.137 Y117.249 E-0.22178
G1 X161.137 Y116.671 E-0.13357
G1 X162.228 Y117.762 E-0.35621
G1 X162.437 Y117.766 E-0.04844
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X160.915 Y115.771
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X160.357 Y115.213 E0.02408
G1 X159.858 Y115.233 E0.01522
G1 X160.755 Y116.129 E0.03866
G1 X160.755 Y116.648 E0.01582
G1 X159.360 Y115.253 E0.06017
G1 X158.861 Y115.273 E0.01522
G1 X160.755 Y117.167 E0.08167
G1 X160.755 Y117.685 E0.01582
G1 X158.362 Y115.293 E0.10318
G1 X157.864 Y115.313 E0.01522
G1 X160.258 Y117.708 E0.10328
G1 X159.718 Y117.686 E0.01649
G1 X157.365 Y115.333 E0.10148
G1 X156.866 Y115.353 E0.01522
G1 X159.178 Y117.664 E0.09968
G1 X158.637 Y117.643 E0.01649
G1 X156.368 Y115.373 E0.09788
G1 X155.869 Y115.393 E0.01522
G1 X158.097 Y117.621 E0.09609
G1 X157.557 Y117.599 E0.01649
G1 X155.370 Y115.413 E0.09429
G1 X154.872 Y115.433 E0.01522
G1 X157.016 Y117.578 E0.09249
G1 X156.476 Y117.556 E0.01649
G1 X154.373 Y115.453 E0.09069
G1 X153.874 Y115.473 E0.01522
G1 X155.935 Y117.534 E0.08889
G1 X155.395 Y117.513 E0.01649
G1 X153.376 Y115.493 E0.08710
G1 X152.877 Y115.513 E0.01522
G1 X154.855 Y117.491 E0.08530
G1 X154.314 Y117.469 E0.01649
G1 X152.378 Y115.533 E0.08350
G1 X151.880 Y115.553 E0.01522
G1 X153.774 Y117.448 E0.08170
G1 X153.234 Y117.426 E0.01649
G1 X151.381 Y115.573 E0.07991
G1 X150.882 Y115.593 E0.01522
G1 X152.693 Y117.404 E0.07811
G1 X152.153 Y117.382 E0.01649
G1 X150.384 Y115.613 E0.07631
G1 X149.885 Y115.633 E0.01522
G1 X151.613 Y117.361 E0.07451
G1 X151.072 Y117.339 E0.01649
G1 X149.386 Y115.653 E0.07271
G1 X149.005 Y115.668 E0.01162
G1 X149.005 Y115.791 E0.00374
G1 X150.532 Y117.317 E0.06584
G1 X149.992 Y117.296 E0.01649
G1 X149.005 Y116.310 E0.04253
G1 X149.005 Y116.828 E0.01582
G1 X149.619 Y117.442 E0.02645
M204 S1000
G1 F8640.000
G1 X149.005 Y116.828 E-0.20028
G1 X149.005 Y116.310 E-0.11976
G1 X149.992 Y117.296 E-0.32203
G1 X150.502 Y117.316 E-0.11793
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.084 Y132.091
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.350 Y131.873 E0.38143
G1 X234.350 Y136.349 E0.15151
G1 X223.084 Y136.131 E0.38143
G1 X223.084 Y132.151 E0.13472
M204 S1000
G1 X222.677 Y131.692 F10800.000
M204 S800
G1 F1500.000
G1 X234.757 Y131.458 E0.40899
G1 X234.757 Y136.764 E0.17961
G1 X222.677 Y136.530 E0.40899
G1 X222.677 Y131.752 E0.16175
M204 S1000
G1 X223.074 Y131.739 F10800.000
G1 F8640.000
G1 X225.967 Y131.672 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.231 Y132.741
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.656 Y132.167 E0.02489
G1 X233.145 Y132.177 E0.01568
G1 X234.070 Y133.101 E0.04009
G1 X234.070 Y133.623 E0.01598
G1 X232.634 Y132.186 E0.06225
G1 X232.122 Y132.196 E0.01568
G1 X234.070 Y134.144 E0.08442
G1 X234.070 Y134.665 E0.01598
G1 X231.611 Y132.206 E0.10659
G1 X231.100 Y132.216 E0.01568
G1 X234.070 Y135.187 E0.12875
G1 X234.070 Y135.708 E0.01598
G1 X230.588 Y132.226 E0.15092
G1 X230.077 Y132.236 E0.01568
G1 X233.901 Y136.060 E0.16576
G1 X233.369 Y136.050 E0.01630
G1 X229.565 Y132.246 E0.16488
G1 X229.054 Y132.256 E0.01568
G1 X232.838 Y136.039 E0.16400
G1 X232.306 Y136.029 E0.01630
G1 X228.543 Y132.266 E0.16313
G1 X228.031 Y132.276 E0.01568
G1 X231.774 Y136.019 E0.16225
G1 X231.243 Y136.009 E0.01630
G1 X227.520 Y132.285 E0.16138
G1 X227.008 Y132.295 E0.01568
G1 X230.711 Y135.998 E0.16050
G1 X230.180 Y135.988 E0.01630
G1 X226.497 Y132.305 E0.15963
G1 X225.986 Y132.315 E0.01568
G1 X229.648 Y135.978 E0.15875
G1 X229.117 Y135.967 E0.01630
G1 X225.474 Y132.325 E0.15788
G1 X224.963 Y132.335 E0.01568
G1 X228.585 Y135.957 E0.15700
G1 X228.053 Y135.947 E0.01630
G1 X224.451 Y132.345 E0.15613
G1 X223.940 Y132.355 E0.01568
G1 X227.522 Y135.936 E0.15525
G1 X226.990 Y135.926 E0.01630
G1 X223.429 Y132.365 E0.15438
G1 X223.364 Y132.366 E0.00198
G1 X223.364 Y132.821 E0.01396
G1 X226.459 Y135.916 E0.13414
G1 X225.927 Y135.906 E0.01630
G1 X223.364 Y133.343 E0.11109
G1 X223.364 Y133.864 E0.01598
G1 X225.396 Y135.895 E0.08805
G1 X224.864 Y135.885 E0.01630
G1 X223.364 Y134.385 E0.06501
G1 X223.364 Y134.906 E0.01598
G1 X224.332 Y135.875 E0.04197
G1 X223.801 Y135.864 E0.01630
G1 X223.203 Y135.267 E0.02589
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X223.801 Y135.864 E-0.19507
G1 X224.332 Y135.875 E-0.12277
G1 X223.364 Y134.906 E-0.31619
M73 P96 R9
G1 X223.364 Y134.385 E-0.12037
G1 X223.381 Y134.402 E-0.00561
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X234.325 Y82.115
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X154.835 Y80.105 E2.69150
G1 X150.215 Y79.854 E0.15663
G1 X150.215 Y78.423 E0.04844
G1 X154.836 Y78.171 E0.15665
G1 X234.325 Y76.162 E2.69149
G1 X234.325 Y82.055 E0.19946
M204 S1000
G1 X234.732 Y82.532 F10800.000
M204 S800
G1 F1500.000
G1 X154.819 Y80.512 E2.70583
M73 Q96 S9
G1 X149.808 Y80.239 E0.16988
G1 X149.808 Y78.037 E0.07454
G1 X154.819 Y77.764 E0.16990
G1 X234.732 Y75.744 E2.70581
G1 X234.732 Y82.472 E0.22773
M204 S1000
G1 X234.332 Y82.517 F10800.000
G1 F8640.000
G1 X231.442 Y82.391 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X233.401 Y81.969
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.020 Y81.350 E0.02965
G1 X234.020 Y81.281 E0.00235
G1 X233.526 Y81.268 E0.01673
G1 X233.018 Y81.776 E0.02433
G1 X232.456 Y81.762 E0.01902
G1 X232.964 Y81.254 E0.02433
G1 X232.402 Y81.240 E0.01902
G1 X231.894 Y81.748 E0.02433
G1 X231.333 Y81.734 E0.01902
G1 X231.841 Y81.226 E0.02433
G1 X231.279 Y81.211 E0.01902
G1 X230.771 Y81.719 E0.02433
G1 X230.209 Y81.705 E0.01902
G1 X230.717 Y81.197 E0.02433
G1 X230.156 Y81.183 E0.01902
G1 X229.648 Y81.691 E0.02433
G1 X229.086 Y81.677 E0.01902
G1 X229.594 Y81.169 E0.02433
G1 X229.032 Y81.155 E0.01902
G1 X228.524 Y81.663 E0.02433
G1 X227.963 Y81.648 E0.01902
G1 X228.471 Y81.140 E0.02433
G1 X227.909 Y81.126 E0.01902
G1 X227.401 Y81.634 E0.02433
G1 X226.839 Y81.620 E0.01902
G1 X227.347 Y81.112 E0.02433
G1 X226.786 Y81.098 E0.01902
G1 X226.278 Y81.606 E0.02433
G1 X225.716 Y81.592 E0.01902
G1 X226.224 Y81.084 E0.02433
G1 X225.662 Y81.069 E0.01902
G1 X225.154 Y81.577 E0.02433
G1 X224.593 Y81.563 E0.01902
G1 X225.101 Y81.055 E0.02433
G1 X224.539 Y81.041 E0.01902
G1 X224.031 Y81.549 E0.02433
G1 X223.469 Y81.535 E0.01902
G1 X223.977 Y81.027 E0.02433
G1 X223.416 Y81.013 E0.01902
G1 X222.908 Y81.521 E0.02433
G1 X222.346 Y81.506 E0.01902
G1 X222.854 Y80.998 E0.02433
G1 X222.293 Y80.984 E0.01902
G1 X221.784 Y81.492 E0.02433
G1 X221.223 Y81.478 E0.01902
G1 X221.731 Y80.970 E0.02433
G1 X221.169 Y80.956 E0.01902
G1 X220.661 Y81.464 E0.02433
G1 X220.099 Y81.450 E0.01902
G1 X220.608 Y80.942 E0.02433
G1 X220.046 Y80.927 E0.01902
G1 X219.538 Y81.435 E0.02433
G1 X218.976 Y81.421 E0.01902
G1 X219.484 Y80.913 E0.02433
G1 X218.923 Y80.899 E0.01902
G1 X218.415 Y81.407 E0.02433
G1 X217.853 Y81.393 E0.01902
G1 X218.361 Y80.885 E0.02433
G1 X217.799 Y80.871 E0.01902
G1 X217.291 Y81.379 E0.02433
G1 X216.730 Y81.364 E0.01902
G1 X217.238 Y80.856 E0.02433
G1 X216.676 Y80.842 E0.01902
G1 X216.168 Y81.350 E0.02433
G1 X215.606 Y81.336 E0.01902
G1 X216.114 Y80.828 E0.02433
G1 X215.553 Y80.814 E0.01902
G1 X215.045 Y81.322 E0.02433
G1 X214.483 Y81.308 E0.01902
G1 X214.991 Y80.800 E0.02433
G1 X214.429 Y80.785 E0.01902
G1 X213.921 Y81.293 E0.02433
G1 X213.360 Y81.279 E0.01902
G1 X213.868 Y80.771 E0.02433
G1 X213.306 Y80.757 E0.01902
G1 X212.798 Y81.265 E0.02433
G1 X212.236 Y81.251 E0.01902
G1 X212.744 Y80.743 E0.02433
G1 X212.183 Y80.729 E0.01902
G1 X211.675 Y81.237 E0.02433
G1 X211.113 Y81.222 E0.01902
G1 X211.621 Y80.714 E0.02433
G1 X211.059 Y80.700 E0.01902
G1 X210.551 Y81.208 E0.02433
G1 X209.990 Y81.194 E0.01902
G1 X210.498 Y80.686 E0.02433
G1 X209.936 Y80.672 E0.01902
G1 X209.428 Y81.180 E0.02433
G1 X208.866 Y81.166 E0.01902
G1 X209.374 Y80.658 E0.02433
G1 X208.813 Y80.643 E0.01902
G1 X208.305 Y81.151 E0.02433
G1 X207.743 Y81.137 E0.01902
G1 X208.251 Y80.629 E0.02433
G1 X207.689 Y80.615 E0.01902
G1 X207.181 Y81.123 E0.02433
G1 X206.620 Y81.109 E0.01902
G1 X207.128 Y80.601 E0.02433
G1 X206.566 Y80.587 E0.01902
G1 X206.058 Y81.095 E0.02433
G1 X205.496 Y81.081 E0.01902
G1 X206.004 Y80.572 E0.02433
G1 X205.443 Y80.558 E0.01902
G1 X204.935 Y81.066 E0.02433
G1 X204.373 Y81.052 E0.01902
G1 X204.881 Y80.544 E0.02433
G1 X204.319 Y80.530 E0.01902
G1 X203.811 Y81.038 E0.02433
G1 X203.250 Y81.024 E0.01902
G1 X203.758 Y80.516 E0.02433
G1 X203.196 Y80.501 E0.01902
G1 X202.688 Y81.010 E0.02433
G1 X202.126 Y80.995 E0.01902
G1 X202.634 Y80.487 E0.02433
G1 X202.073 Y80.473 E0.01902
G1 X201.565 Y80.981 E0.02433
G1 X201.003 Y80.967 E0.01902
G1 X201.511 Y80.459 E0.02433
G1 X200.949 Y80.445 E0.01902
G1 X200.441 Y80.953 E0.02433
G1 X199.880 Y80.939 E0.01902
G1 X200.682 Y80.136 E0.03842
G1 X200.682 Y79.560 E0.01950
G1 X199.318 Y80.924 E0.06532
G1 X198.756 Y80.910 E0.01902
G1 X200.682 Y78.984 E0.09221
G1 X200.682 Y78.409 E0.01950
G1 X198.195 Y80.896 E0.11910
G1 X197.633 Y80.882 E0.01902
G1 X201.211 Y77.304 E0.17130
G1 X201.801 Y77.289 E0.02001
G1 X201.267 Y77.824 E0.02559
G1 X201.858 Y77.809 E0.02001
G1 X202.392 Y77.274 E0.02559
G1 X202.983 Y77.260 E0.02001
G1 X202.449 Y77.794 E0.02559
G1 X203.039 Y77.779 E0.02001
G1 X203.574 Y77.245 E0.02559
G1 X204.165 Y77.230 E0.02001
G1 X203.630 Y77.764 E0.02559
G1 X204.221 Y77.749 E0.02001
G1 X204.755 Y77.215 E0.02559
G1 X205.346 Y77.200 E0.02001
G1 X204.812 Y77.734 E0.02559
G1 X205.403 Y77.719 E0.02001
G1 X205.937 Y77.185 E0.02559
G1 X206.528 Y77.170 E0.02001
G1 X205.993 Y77.704 E0.02559
G1 X206.584 Y77.689 E0.02001
G1 X207.118 Y77.155 E0.02559
G1 X207.709 Y77.140 E0.02001
G1 X207.175 Y77.674 E0.02559
G1 X207.766 Y77.659 E0.02001
G1 X208.300 Y77.125 E0.02559
G1 X208.891 Y77.110 E0.02001
G1 X208.356 Y77.645 E0.02559
G1 X208.947 Y77.630 E0.02001
G1 X209.482 Y77.095 E0.02559
G1 X210.072 Y77.080 E0.02001
G1 X209.538 Y77.615 E0.02559
G1 X210.129 Y77.600 E0.02001
G1 X210.663 Y77.065 E0.02559
G1 X211.254 Y77.050 E0.02001
G1 X210.720 Y77.585 E0.02559
G1 X211.310 Y77.570 E0.02001
G1 X211.845 Y77.036 E0.02559
G1 X212.436 Y77.021 E0.02001
G1 X211.901 Y77.555 E0.02559
G1 X212.492 Y77.540 E0.02001
G1 X213.026 Y77.006 E0.02559
G1 X213.617 Y76.991 E0.02001
G1 X213.083 Y77.525 E0.02559
G1 X213.674 Y77.510 E0.02001
G1 X214.208 Y76.976 E0.02559
G1 X214.799 Y76.961 E0.02001
G1 X214.264 Y77.495 E0.02559
G1 X214.855 Y77.480 E0.02001
G1 X215.390 Y76.946 E0.02559
G1 X215.980 Y76.931 E0.02001
G1 X215.446 Y77.465 E0.02559
G1 X216.037 Y77.450 E0.02001
G1 X216.571 Y76.916 E0.02559
G1 X217.162 Y76.901 E0.02001
G1 X216.627 Y77.435 E0.02559
G1 X217.218 Y77.421 E0.02001
G1 X217.753 Y76.886 E0.02559
G1 X218.343 Y76.871 E0.02001
G1 X217.809 Y77.406 E0.02559
G1 X218.400 Y77.391 E0.02001
G1 X218.934 Y76.856 E0.02559
G1 X219.525 Y76.841 E0.02001
G1 X218.991 Y77.376 E0.02559
G1 X219.581 Y77.361 E0.02001
G1 X220.116 Y76.826 E0.02559
G1 X220.707 Y76.812 E0.02001
G1 X220.172 Y77.346 E0.02559
G1 X220.763 Y77.331 E0.02001
G1 X221.297 Y76.797 E0.02559
G1 X221.888 Y76.782 E0.02001
G1 X221.354 Y77.316 E0.02559
G1 X221.945 Y77.301 E0.02001
G1 X222.479 Y76.767 E0.02559
G1 X223.070 Y76.752 E0.02001
G1 X222.535 Y77.286 E0.02559
G1 X223.126 Y77.271 E0.02001
G1 X223.661 Y76.737 E0.02559
G1 X224.251 Y76.722 E0.02001
G1 X223.717 Y77.256 E0.02559
G1 X224.308 Y77.241 E0.02001
G1 X224.842 Y76.707 E0.02559
G1 X225.433 Y76.692 E0.02001
G1 X224.899 Y77.226 E0.02559
G1 X225.489 Y77.211 E0.02001
G1 X226.024 Y76.677 E0.02559
G1 X226.615 Y76.662 E0.02001
G1 X226.080 Y77.197 E0.02559
G1 X226.671 Y77.182 E0.02001
G1 X227.205 Y76.647 E0.02559
G1 X227.796 Y76.632 E0.02001
G1 X227.262 Y77.167 E0.02559
G1 X227.852 Y77.152 E0.02001
G1 X228.387 Y76.617 E0.02559
G1 X228.978 Y76.602 E0.02001
G1 X228.443 Y77.137 E0.02559
G1 X229.034 Y77.122 E0.02001
G1 X229.568 Y76.588 E0.02559
G1 X230.159 Y76.573 E0.02001
G1 X229.625 Y77.107 E0.02559
G1 X230.216 Y77.092 E0.02001
G1 X230.750 Y76.558 E0.02559
G1 X231.341 Y76.543 E0.02001
G1 X230.806 Y77.077 E0.02559
G1 X231.397 Y77.062 E0.02001
G1 X231.932 Y76.528 E0.02559
G1 X232.522 Y76.513 E0.02001
G1 X231.988 Y77.047 E0.02559
G1 X232.579 Y77.032 E0.02001
G1 X233.113 Y76.498 E0.02559
G1 X233.704 Y76.483 E0.02001
G1 X233.170 Y77.017 E0.02559
G1 X233.760 Y77.002 E0.02001
G1 X234.203 Y76.560 E0.02120
M204 S1000
G1 F8640.000
G1 X233.760 Y77.002 E-0.14461
G1 X233.170 Y77.017 E-0.13646
G1 X233.704 Y76.483 E-0.17450
G1 X233.113 Y76.498 E-0.13646
G1 X232.599 Y77.012 E-0.16797
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X233.461 Y81.043
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.020 Y80.484 E0.02675
G1 X234.020 Y79.905 E0.01958
G1 X233.076 Y80.850 E0.04520
G1 X232.511 Y80.835 E0.01911
G1 X234.020 Y79.327 E0.07222
G1 X234.020 Y78.748 E0.01958
G1 X231.947 Y80.821 E0.09923
G1 X231.383 Y80.807 E0.01911
G1 X234.020 Y78.169 E0.12625
G1 X234.020 Y77.591 E0.01958
G1 X230.818 Y80.792 E0.15326
G1 X230.254 Y80.778 E0.01911
G1 X233.619 Y77.413 E0.16108
G1 X233.025 Y77.428 E0.02010
G1 X229.690 Y80.764 E0.15968
G1 X229.126 Y80.750 E0.01911
G1 X232.432 Y77.443 E0.15828
G1 X231.838 Y77.458 E0.02010
G1 X228.561 Y80.735 E0.15688
G1 X227.997 Y80.721 E0.01911
G1 X231.245 Y77.473 E0.15548
G1 X230.651 Y77.488 E0.02010
G1 X227.433 Y80.707 E0.15407
G1 X226.868 Y80.693 E0.01911
G1 X230.058 Y77.503 E0.15267
G1 X229.464 Y77.518 E0.02010
G1 X226.304 Y80.678 E0.15127
G1 X225.740 Y80.664 E0.01911
G1 X228.871 Y77.533 E0.14987
G1 X228.277 Y77.548 E0.02010
G1 X225.175 Y80.650 E0.14847
G1 X224.611 Y80.636 E0.01911
G1 X227.684 Y77.563 E0.14707
G1 X227.090 Y77.578 E0.02010
G1 X224.047 Y80.621 E0.14567
G1 X223.483 Y80.607 E0.01911
G1 X226.496 Y77.593 E0.14427
G1 X225.903 Y77.608 E0.02010
G1 X222.918 Y80.593 E0.14287
G1 X222.354 Y80.579 E0.01911
G1 X225.309 Y77.623 E0.14147
G1 X224.716 Y77.638 E0.02010
G1 X221.790 Y80.564 E0.14006
G1 X221.225 Y80.550 E0.01911
G1 X224.122 Y77.653 E0.13866
G1 X223.529 Y77.668 E0.02010
G1 X220.661 Y80.536 E0.13726
G1 X220.097 Y80.521 E0.01911
G1 X222.935 Y77.683 E0.13586
G1 X222.342 Y77.698 E0.02010
G1 X219.533 Y80.507 E0.13446
G1 X218.968 Y80.493 E0.01911
G1 X221.748 Y77.713 E0.13306
G1 X221.154 Y77.728 E0.02010
G1 X218.404 Y80.479 E0.13166
G1 X217.840 Y80.464 E0.01911
G1 X220.561 Y77.743 E0.13026
G1 X219.967 Y77.758 E0.02010
G1 X217.275 Y80.450 E0.12886
G1 X216.711 Y80.436 E0.01911
G1 X219.374 Y77.773 E0.12746
G1 X218.780 Y77.788 E0.02010
G1 X216.147 Y80.422 E0.12606
G1 X215.583 Y80.407 E0.01911
G1 X218.187 Y77.803 E0.12465
G1 X217.593 Y77.818 E0.02010
G1 X215.018 Y80.393 E0.12325
G1 X214.454 Y80.379 E0.01911
G1 X217.000 Y77.833 E0.12185
G1 X216.406 Y77.848 E0.02010
G1 X213.890 Y80.365 E0.12045
G1 X213.325 Y80.350 E0.01911
G1 X215.812 Y77.863 E0.11905
G1 X215.219 Y77.878 E0.02010
G1 X212.761 Y80.336 E0.11765
G1 X212.197 Y80.322 E0.01911
G1 X214.625 Y77.893 E0.11625
G1 X214.032 Y77.908 E0.02010
G1 X211.633 Y80.308 E0.11485
G1 X211.068 Y80.293 E0.01911
G1 X213.438 Y77.923 E0.11345
G1 X212.845 Y77.938 E0.02010
G1 X210.504 Y80.279 E0.11205
G1 X209.940 Y80.265 E0.01911
G1 X212.251 Y77.953 E0.11064
G1 X211.658 Y77.968 E0.02010
G1 X209.375 Y80.250 E0.10924
G1 X208.811 Y80.236 E0.01911
G1 X211.064 Y77.983 E0.10784
G1 X210.470 Y77.998 E0.02010
G1 X208.247 Y80.222 E0.10644
G1 X207.683 Y80.208 E0.01911
G1 X209.877 Y78.013 E0.10504
G1 X209.283 Y78.028 E0.02010
G1 X207.118 Y80.193 E0.10364
G1 X206.554 Y80.179 E0.01911
G1 X208.690 Y78.043 E0.10224
G1 X208.096 Y78.058 E0.02010
G1 X205.990 Y80.165 E0.10084
G1 X205.425 Y80.151 E0.01911
G1 X207.503 Y78.073 E0.09944
G1 X206.909 Y78.088 E0.02010
G1 X204.861 Y80.136 E0.09804
G1 X204.297 Y80.122 E0.01911
G1 X206.316 Y78.103 E0.09663
G1 X205.722 Y78.118 E0.02010
G1 X203.733 Y80.108 E0.09523
G1 X203.168 Y80.094 E0.01911
G1 X205.128 Y78.133 E0.09383
G1 X204.535 Y78.148 E0.02010
G1 X202.604 Y80.079 E0.09243
G1 X202.040 Y80.065 E0.01911
G1 X203.941 Y78.163 E0.09103
G1 X203.348 Y78.178 E0.02010
G1 X201.475 Y80.051 E0.08963
G1 X201.089 Y80.041 E0.01307
G1 X201.089 Y79.858 E0.00618
G1 X202.754 Y78.193 E0.07970
G1 X202.161 Y78.208 E0.02010
G1 X201.089 Y79.280 E0.05129
G1 X201.089 Y78.701 E0.01958
G1 X201.755 Y78.035 E0.03187
M204 S1000
G1 F8640.000
G1 X201.089 Y78.701 E-0.21742
G1 X201.089 Y79.280 E-0.13359
G1 X202.161 Y78.208 E-0.34986
G1 X202.417 Y78.202 E-0.05913
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X196.893 Y81.046
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.620 Y77.319 E0.17846
G1 X200.029 Y77.334 E0.02001
G1 X196.510 Y80.853 E0.16851
G1 X195.948 Y80.839 E0.01902
G1 X199.438 Y77.349 E0.16711
G1 X198.847 Y77.364 E0.02001
G1 X195.387 Y80.825 E0.16572
G1 X194.825 Y80.811 E0.01902
G1 X198.257 Y77.379 E0.16432
G1 X197.666 Y77.394 E0.02001
G1 X194.263 Y80.797 E0.16293
G1 X193.702 Y80.782 E0.01902
G1 X197.075 Y77.409 E0.16153
G1 X196.484 Y77.424 E0.02001
G1 X193.140 Y80.768 E0.16014
G1 X192.578 Y80.754 E0.01902
G1 X195.894 Y77.439 E0.15874
G1 X195.303 Y77.454 E0.02001
G1 X192.017 Y80.740 E0.15735
G1 X191.455 Y80.726 E0.01902
G1 X194.712 Y77.469 E0.15595
G1 X194.121 Y77.484 E0.02001
G1 X190.893 Y80.711 E0.15456
G1 X190.332 Y80.697 E0.01902
G1 X193.530 Y77.498 E0.15316
G1 X192.940 Y77.513 E0.02001
G1 X189.770 Y80.683 E0.15177
G1 X189.208 Y80.669 E0.01902
G1 X192.349 Y77.528 E0.15037
G1 X191.758 Y77.543 E0.02001
G1 X188.647 Y80.655 E0.14898
G1 X188.085 Y80.640 E0.01902
G1 X191.167 Y77.558 E0.14758
G1 X190.576 Y77.573 E0.02001
G1 X187.523 Y80.626 E0.14619
G1 X186.962 Y80.612 E0.01902
G1 X189.986 Y77.588 E0.14480
G1 X189.395 Y77.603 E0.02001
G1 X186.400 Y80.598 E0.14340
G1 X185.838 Y80.584 E0.01902
G1 X188.804 Y77.618 E0.14201
G1 X188.213 Y77.633 E0.02001
G1 X185.277 Y80.569 E0.14061
G1 X184.715 Y80.555 E0.01902
G1 X187.622 Y77.648 E0.13922
G1 X187.032 Y77.663 E0.02001
G1 X184.153 Y80.541 E0.13782
G1 X183.592 Y80.527 E0.01902
G1 X186.441 Y77.678 E0.13643
G1 X185.850 Y77.693 E0.02001
G1 X183.030 Y80.513 E0.13503
G1 X182.468 Y80.498 E0.01902
G1 X185.259 Y77.708 E0.13364
G1 X184.669 Y77.722 E0.02001
G1 X181.907 Y80.484 E0.13224
G1 X181.345 Y80.470 E0.01902
G1 X184.078 Y77.737 E0.13085
G1 X183.487 Y77.752 E0.02001
G1 X180.783 Y80.456 E0.12945
G1 X180.222 Y80.442 E0.01902
G1 X182.896 Y77.767 E0.12806
G1 X182.305 Y77.782 E0.02001
G1 X179.660 Y80.427 E0.12666
G1 X179.098 Y80.413 E0.01902
G1 X181.715 Y77.797 E0.12527
G1 X181.124 Y77.812 E0.02001
G1 X178.537 Y80.399 E0.12387
G1 X177.975 Y80.385 E0.01902
G1 X180.533 Y77.827 E0.12248
G1 X179.942 Y77.842 E0.02001
G1 X177.413 Y80.371 E0.12108
G1 X176.852 Y80.356 E0.01902
G1 X179.351 Y77.857 E0.11969
G1 X178.761 Y77.872 E0.02001
G1 X176.290 Y80.342 E0.11829
G1 X175.728 Y80.328 E0.01902
G1 X178.170 Y77.887 E0.11690
G1 X177.579 Y77.902 E0.02001
G1 X175.167 Y80.314 E0.11550
G1 X174.605 Y80.300 E0.01902
G1 X176.988 Y77.917 E0.11411
G1 X176.397 Y77.932 E0.02001
G1 X174.044 Y80.285 E0.11271
G1 X173.482 Y80.271 E0.01902
G1 X175.807 Y77.946 E0.11132
G1 X175.216 Y77.961 E0.02001
G1 X172.920 Y80.257 E0.10992
G1 X172.359 Y80.243 E0.01902
G1 X174.625 Y77.976 E0.10853
G1 X174.034 Y77.991 E0.02001
G1 X171.797 Y80.229 E0.10713
G1 X171.235 Y80.214 E0.01902
G1 X173.444 Y78.006 E0.10574
G1 X172.853 Y78.021 E0.02001
G1 X170.674 Y80.200 E0.10435
G1 X170.112 Y80.186 E0.01902
G1 X172.262 Y78.036 E0.10295
G1 X171.671 Y78.051 E0.02001
G1 X169.550 Y80.172 E0.10156
G1 X168.989 Y80.158 E0.01902
G1 X171.080 Y78.066 E0.10016
G1 X170.490 Y78.081 E0.02001
G1 X168.427 Y80.144 E0.09877
G1 X167.865 Y80.129 E0.01902
G1 X169.899 Y78.096 E0.09737
G1 X169.308 Y78.111 E0.02001
G1 X167.304 Y80.115 E0.09598
G1 X166.742 Y80.101 E0.01902
G1 X168.717 Y78.126 E0.09458
G1 X168.126 Y78.141 E0.02001
G1 X166.180 Y80.087 E0.09319
G1 X165.619 Y80.073 E0.01902
G1 X167.536 Y78.156 E0.09179
G1 X166.945 Y78.170 E0.02001
G1 X165.057 Y80.058 E0.09040
G1 X164.495 Y80.044 E0.01902
G1 X166.354 Y78.185 E0.08900
G1 X165.763 Y78.200 E0.02001
G1 X163.934 Y80.030 E0.08761
G1 X163.372 Y80.016 E0.01902
G1 X165.173 Y78.215 E0.08621
G1 X164.582 Y78.230 E0.02001
G1 X162.810 Y80.002 E0.08482
G1 X162.336 Y79.990 E0.01608
G1 X162.336 Y79.900 E0.00302
G1 X163.991 Y78.245 E0.07926
G1 X163.400 Y78.260 E0.02001
G1 X162.336 Y79.325 E0.05097
G1 X162.336 Y78.749 E0.01950
G1 X162.997 Y78.087 E0.03168
M204 S1000
G1 F8640.000
G1 X162.336 Y78.749 E-0.21608
G1 X162.336 Y79.325 E-0.13297
G1 X163.400 Y78.260 E-0.34761
G1 X163.674 Y78.253 E-0.06335
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X161.391 Y80.151
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X161.954 Y79.589 E0.02427
G1 X161.954 Y79.070 E0.01582
G1 X161.042 Y79.982 E0.03933
G1 X160.536 Y79.969 E0.01543
G1 X161.954 Y78.551 E0.06114
G1 X161.954 Y78.272 E0.00853
G1 X161.708 Y78.278 E0.00748
G1 X160.030 Y79.956 E0.07238
G1 X159.524 Y79.943 E0.01543
G1 X161.176 Y78.291 E0.07125
G1 X160.644 Y78.305 E0.01623
G1 X159.018 Y79.931 E0.07012
G1 X158.512 Y79.918 E0.01543
G1 X160.112 Y78.318 E0.06899
G1 X159.580 Y78.332 E0.01623
G1 X158.006 Y79.905 E0.06786
G1 X157.501 Y79.892 E0.01543
G1 X159.048 Y78.345 E0.06673
G1 X158.516 Y78.358 E0.01623
G1 X156.995 Y79.880 E0.06560
G1 X156.489 Y79.867 E0.01543
G1 X157.984 Y78.372 E0.06446
G1 X157.452 Y78.385 E0.01623
G1 X155.983 Y79.854 E0.06333
G1 X155.477 Y79.841 E0.01543
G1 X156.920 Y78.399 E0.06220
G1 X156.388 Y78.412 E0.01623
G1 X154.971 Y79.828 E0.06107
G1 X154.476 Y79.805 E0.01512
G1 X155.855 Y78.426 E0.05948
G1 X155.323 Y78.439 E0.01623
G1 X153.984 Y79.778 E0.05775
G1 X153.492 Y79.752 E0.01502
G1 X154.790 Y78.454 E0.05594
G1 X154.241 Y78.484 E0.01675
G1 X153.000 Y79.725 E0.05350
G1 X152.509 Y79.698 E0.01502
G1 X153.693 Y78.514 E0.05106
G1 X153.144 Y78.544 E0.01675
G1 X152.017 Y79.671 E0.04861
G1 X151.525 Y79.644 E0.01502
G1 X152.596 Y78.574 E0.04617
G1 X152.047 Y78.604 E0.01675
G1 X151.033 Y79.618 E0.04373
G1 X150.541 Y79.591 E0.01502
G1 X151.499 Y78.634 E0.04129
G1 X150.950 Y78.663 E0.01675
G1 X150.334 Y79.279 E0.02655
M204 S1000
G1 F8640.000
G1 X150.950 Y78.663 E-0.20107
G1 X151.499 Y78.634 E-0.12684
G1 X150.541 Y79.591 E-0.31262
G1 X151.033 Y79.618 E-0.11374
G1 X151.051 Y79.600 E-0.00574
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X150.215 Y96.342
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X154.836 Y96.090 E0.15665
G1 X234.325 Y94.081 E2.69149
G1 X234.325 Y100.033 E0.20149
G1 X154.835 Y98.024 E2.69150
G1 X150.215 Y97.773 E0.15663
G1 X150.215 Y96.402 E0.04641
M204 S1000
G1 X149.808 Y95.956 F10800.000
M204 S800
G1 F1500.000
G1 X154.819 Y95.683 E0.16990
G1 X234.732 Y93.663 E2.70581
G1 X234.732 Y100.451 E0.22976
G1 X154.819 Y98.431 E2.70583
G1 X149.808 Y98.158 E0.16988
G1 X149.808 Y96.016 E0.07251
M204 S1000
G1 X150.205 Y96.003 F10800.000
G1 F8640.000
G1 X153.092 Y95.798 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X150.334 Y97.198
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X150.950 Y96.582 E0.02655
G1 X151.499 Y96.552 E0.01675
G1 X150.541 Y97.510 E0.04129
G1 X151.033 Y97.536 E0.01502
G1 X152.047 Y96.522 E0.04373
G1 X152.596 Y96.493 E0.01675
G1 X151.525 Y97.563 E0.04617
G1 X152.017 Y97.590 E0.01502
G1 X153.144 Y96.463 E0.04861
G1 X153.693 Y96.433 E0.01675
G1 X152.509 Y97.617 E0.05106
G1 X153.000 Y97.644 E0.01502
G1 X154.241 Y96.403 E0.05350
G1 X154.790 Y96.373 E0.01675
G1 X153.492 Y97.670 E0.05594
G1 X153.984 Y97.697 E0.01502
G1 X155.323 Y96.358 E0.05775
G1 X155.855 Y96.345 E0.01623
G1 X154.476 Y97.724 E0.05948
G1 X154.971 Y97.747 E0.01512
G1 X156.388 Y96.331 E0.06107
G1 X156.920 Y96.318 E0.01623
G1 X155.477 Y97.760 E0.06220
G1 X155.983 Y97.773 E0.01543
G1 X157.452 Y96.304 E0.06333
G1 X157.984 Y96.291 E0.01623
G1 X156.489 Y97.786 E0.06446
G1 X156.995 Y97.798 E0.01543
G1 X158.516 Y96.277 E0.06560
G1 X159.048 Y96.264 E0.01623
G1 X157.501 Y97.811 E0.06673
G1 X158.006 Y97.824 E0.01543
G1 X159.580 Y96.250 E0.06786
G1 X160.112 Y96.237 E0.01623
G1 X158.512 Y97.837 E0.06899
G1 X159.018 Y97.850 E0.01543
G1 X160.644 Y96.224 E0.07012
G1 X161.176 Y96.210 E0.01623
G1 X159.524 Y97.862 E0.07125
G1 X160.030 Y97.875 E0.01543
G1 X161.708 Y96.197 E0.07238
G1 X161.954 Y96.190 E0.00748
G1 X161.954 Y96.470 E0.00853
G1 X160.536 Y97.888 E0.06114
G1 X161.042 Y97.901 E0.01543
G1 X161.954 Y96.989 E0.03933
G1 X161.954 Y97.507 E0.01582
G1 X161.391 Y98.070 E0.02427
M204 S1000
G1 F8640.000
G1 X161.954 Y97.507 E-0.18381
G1 X161.954 Y96.989 E-0.11975
G1 X161.042 Y97.901 E-0.29780
G1 X160.536 Y97.888 E-0.11684
G1 X160.664 Y97.760 E-0.04180
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X162.997 Y96.006
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.336 Y96.668 E0.03168
G1 X162.336 Y97.243 E0.01950
G1 X163.400 Y96.179 E0.05097
G1 X163.991 Y96.164 E0.02001
G1 X162.336 Y97.819 E0.07926
G1 X162.336 Y97.908 E0.00302
G1 X162.810 Y97.920 E0.01608
G1 X164.582 Y96.149 E0.08482
G1 X165.173 Y96.134 E0.02001
G1 X163.372 Y97.935 E0.08621
G1 X163.934 Y97.949 E0.01902
G1 X165.763 Y96.119 E0.08761
G1 X166.354 Y96.104 E0.02001
G1 X164.495 Y97.963 E0.08900
G1 X165.057 Y97.977 E0.01902
G1 X166.945 Y96.089 E0.09040
G1 X167.536 Y96.074 E0.02001
G1 X165.619 Y97.991 E0.09179
G1 X166.180 Y98.006 E0.01902
G1 X168.126 Y96.059 E0.09319
G1 X168.717 Y96.044 E0.02001
G1 X166.742 Y98.020 E0.09458
G1 X167.304 Y98.034 E0.01902
G1 X169.308 Y96.030 E0.09598
G1 X169.899 Y96.015 E0.02001
G1 X167.865 Y98.048 E0.09737
G1 X168.427 Y98.062 E0.01902
G1 X170.490 Y96.000 E0.09877
G1 X171.080 Y95.985 E0.02001
G1 X168.989 Y98.077 E0.10016
G1 X169.550 Y98.091 E0.01902
G1 X171.671 Y95.970 E0.10156
G1 X172.262 Y95.955 E0.02001
G1 X170.112 Y98.105 E0.10295
G1 X170.674 Y98.119 E0.01902
G1 X172.853 Y95.940 E0.10435
G1 X173.444 Y95.925 E0.02001
G1 X171.235 Y98.133 E0.10574
G1 X171.797 Y98.148 E0.01902
G1 X174.034 Y95.910 E0.10713
G1 X174.625 Y95.895 E0.02001
G1 X172.359 Y98.162 E0.10853
G1 X172.920 Y98.176 E0.01902
G1 X175.216 Y95.880 E0.10992
G1 X175.807 Y95.865 E0.02001
G1 X173.482 Y98.190 E0.11132
G1 X174.044 Y98.204 E0.01902
G1 X176.397 Y95.850 E0.11271
G1 X176.988 Y95.835 E0.02001
G1 X174.605 Y98.219 E0.11411
G1 X175.167 Y98.233 E0.01902
G1 X177.579 Y95.820 E0.11550
G1 X178.170 Y95.806 E0.02001
G1 X175.728 Y98.247 E0.11690
G1 X176.290 Y98.261 E0.01902
G1 X178.761 Y95.791 E0.11829
G1 X179.351 Y95.776 E0.02001
G1 X176.852 Y98.275 E0.11969
G1 X177.413 Y98.289 E0.01902
G1 X179.942 Y95.761 E0.12108
G1 X180.533 Y95.746 E0.02001
G1 X177.975 Y98.304 E0.12248
G1 X178.537 Y98.318 E0.01902
G1 X181.124 Y95.731 E0.12387
G1 X181.715 Y95.716 E0.02001
G1 X179.098 Y98.332 E0.12527
G1 X179.660 Y98.346 E0.01902
G1 X182.305 Y95.701 E0.12666
G1 X182.896 Y95.686 E0.02001
G1 X180.222 Y98.360 E0.12806
G1 X180.783 Y98.375 E0.01902
G1 X183.487 Y95.671 E0.12945
G1 X184.078 Y95.656 E0.02001
G1 X181.345 Y98.389 E0.13085
G1 X181.907 Y98.403 E0.01902
G1 X184.669 Y95.641 E0.13224
G1 X185.259 Y95.626 E0.02001
G1 X182.468 Y98.417 E0.13364
G1 X183.030 Y98.431 E0.01902
G1 X185.850 Y95.611 E0.13503
G1 X186.441 Y95.596 E0.02001
G1 X183.592 Y98.446 E0.13643
G1 X184.153 Y98.460 E0.01902
G1 X187.032 Y95.582 E0.13782
M73 P96 R8
G1 X187.622 Y95.567 E0.02001
G1 X184.715 Y98.474 E0.13922
G1 X185.277 Y98.488 E0.01902
G1 X188.213 Y95.552 E0.14061
G1 X188.804 Y95.537 E0.02001
G1 X185.838 Y98.502 E0.14201
G1 X186.400 Y98.517 E0.01902
G1 X189.395 Y95.522 E0.14340
G1 X189.986 Y95.507 E0.02001
G1 X186.962 Y98.531 E0.14480
G1 X187.523 Y98.545 E0.01902
G1 X190.576 Y95.492 E0.14619
G1 X191.167 Y95.477 E0.02001
G1 X188.085 Y98.559 E0.14758
G1 X188.647 Y98.573 E0.01902
G1 X191.758 Y95.462 E0.14898
G1 X192.349 Y95.447 E0.02001
G1 X189.208 Y98.588 E0.15037
G1 X189.770 Y98.602 E0.01902
G1 X192.940 Y95.432 E0.15177
G1 X193.530 Y95.417 E0.02001
G1 X190.332 Y98.616 E0.15316
G1 X190.893 Y98.630 E0.01902
G1 X194.121 Y95.402 E0.15456
G1 X194.712 Y95.387 E0.02001
G1 X191.455 Y98.644 E0.15595
G1 X192.017 Y98.659 E0.01902
G1 X195.303 Y95.372 E0.15735
G1 X195.894 Y95.358 E0.02001
G1 X192.578 Y98.673 E0.15874
G1 X193.140 Y98.687 E0.01902
G1 X196.484 Y95.343 E0.16014
G1 X197.075 Y95.328 E0.02001
G1 X193.702 Y98.701 E0.16153
G1 X194.263 Y98.715 E0.01902
G1 X197.666 Y95.313 E0.16293
G1 X198.257 Y95.298 E0.02001
G1 X194.825 Y98.730 E0.16432
G1 X195.387 Y98.744 E0.01902
G1 X198.847 Y95.283 E0.16572
G1 X199.438 Y95.268 E0.02001
G1 X195.948 Y98.758 E0.16711
G1 X196.510 Y98.772 E0.01902
G1 X200.029 Y95.253 E0.16851
G1 X200.620 Y95.238 E0.02001
G1 X196.893 Y98.965 E0.17846
M204 S1000
G1 F8640.000
G1 X199.220 Y96.638 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X201.755 Y95.954
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.089 Y96.620 E0.03187
G1 X201.089 Y97.199 E0.01958
G1 X202.161 Y96.127 E0.05129
G1 X202.754 Y96.112 E0.02010
G1 X201.089 Y97.777 E0.07970
G1 X201.089 Y97.960 E0.00618
G1 X201.475 Y97.970 E0.01307
G1 X203.348 Y96.097 E0.08963
G1 X203.941 Y96.082 E0.02010
G1 X202.040 Y97.984 E0.09103
G1 X202.604 Y97.998 E0.01911
G1 X204.535 Y96.067 E0.09243
G1 X205.128 Y96.052 E0.02010
G1 X203.168 Y98.012 E0.09383
G1 X203.733 Y98.027 E0.01911
G1 X205.722 Y96.037 E0.09523
G1 X206.316 Y96.022 E0.02010
G1 X204.297 Y98.041 E0.09663
G1 X204.861 Y98.055 E0.01911
G1 X206.909 Y96.007 E0.09804
G1 X207.503 Y95.992 E0.02010
G1 X205.425 Y98.069 E0.09944
G1 X205.990 Y98.084 E0.01911
G1 X208.096 Y95.977 E0.10084
G1 X208.690 Y95.962 E0.02010
G1 X206.554 Y98.098 E0.10224
G1 X207.118 Y98.112 E0.01911
G1 X209.283 Y95.947 E0.10364
G1 X209.877 Y95.932 E0.02010
G1 X207.683 Y98.127 E0.10504
G1 X208.247 Y98.141 E0.01911
G1 X210.470 Y95.917 E0.10644
G1 X211.064 Y95.902 E0.02010
G1 X208.811 Y98.155 E0.10784
G1 X209.375 Y98.169 E0.01911
G1 X211.658 Y95.887 E0.10924
G1 X212.251 Y95.872 E0.02010
G1 X209.940 Y98.184 E0.11064
G1 X210.504 Y98.198 E0.01911
G1 X212.845 Y95.857 E0.11205
G1 X213.438 Y95.842 E0.02010
G1 X211.068 Y98.212 E0.11345
G1 X211.633 Y98.226 E0.01911
G1 X214.032 Y95.827 E0.11485
G1 X214.625 Y95.812 E0.02010
G1 X212.197 Y98.241 E0.11625
G1 X212.761 Y98.255 E0.01911
G1 X215.219 Y95.797 E0.11765
G1 X215.812 Y95.782 E0.02010
G1 X213.325 Y98.269 E0.11905
G1 X213.890 Y98.283 E0.01911
G1 X216.406 Y95.767 E0.12045
G1 X217.000 Y95.752 E0.02010
G1 X214.454 Y98.298 E0.12185
G1 X215.018 Y98.312 E0.01911
G1 X217.593 Y95.737 E0.12325
G1 X218.187 Y95.722 E0.02010
G1 X215.583 Y98.326 E0.12465
G1 X216.147 Y98.340 E0.01911
G1 X218.780 Y95.707 E0.12606
G1 X219.374 Y95.692 E0.02010
G1 X216.711 Y98.355 E0.12746
G1 X217.275 Y98.369 E0.01911
G1 X219.967 Y95.677 E0.12886
G1 X220.561 Y95.662 E0.02010
G1 X217.840 Y98.383 E0.13026
G1 X218.404 Y98.398 E0.01911
G1 X221.154 Y95.647 E0.13166
G1 X221.748 Y95.632 E0.02010
G1 X218.968 Y98.412 E0.13306
G1 X219.533 Y98.426 E0.01911
G1 X222.342 Y95.617 E0.13446
G1 X222.935 Y95.602 E0.02010
G1 X220.097 Y98.440 E0.13586
M73 Q97 S8
G1 X220.661 Y98.455 E0.01911
G1 X223.529 Y95.587 E0.13726
G1 X224.122 Y95.572 E0.02010
G1 X221.225 Y98.469 E0.13866
G1 X221.790 Y98.483 E0.01911
G1 X224.716 Y95.557 E0.14006
G1 X225.309 Y95.542 E0.02010
G1 X222.354 Y98.497 E0.14147
G1 X222.918 Y98.512 E0.01911
G1 X225.903 Y95.527 E0.14287
G1 X226.496 Y95.512 E0.02010
G1 X223.483 Y98.526 E0.14427
G1 X224.047 Y98.540 E0.01911
G1 X227.090 Y95.497 E0.14567
G1 X227.684 Y95.482 E0.02010
G1 X224.611 Y98.554 E0.14707
G1 X225.175 Y98.569 E0.01911
G1 X228.277 Y95.467 E0.14847
G1 X228.871 Y95.452 E0.02010
G1 X225.740 Y98.583 E0.14987
G1 X226.304 Y98.597 E0.01911
G1 X229.464 Y95.437 E0.15127
G1 X230.058 Y95.422 E0.02010
G1 X226.868 Y98.611 E0.15267
G1 X227.433 Y98.626 E0.01911
G1 X230.651 Y95.407 E0.15407
G1 X231.245 Y95.392 E0.02010
G1 X227.997 Y98.640 E0.15548
G1 X228.561 Y98.654 E0.01911
G1 X231.838 Y95.377 E0.15688
G1 X232.432 Y95.362 E0.02010
G1 X229.126 Y98.669 E0.15828
G1 X229.690 Y98.683 E0.01911
G1 X233.025 Y95.347 E0.15968
G1 X233.619 Y95.332 E0.02010
G1 X230.254 Y98.697 E0.16108
G1 X230.818 Y98.711 E0.01911
G1 X234.020 Y95.510 E0.15326
G1 X234.020 Y96.088 E0.01958
G1 X231.383 Y98.726 E0.12625
G1 X231.947 Y98.740 E0.01911
G1 X234.020 Y96.667 E0.09923
G1 X234.020 Y97.245 E0.01958
G1 X232.511 Y98.754 E0.07222
G1 X233.076 Y98.768 E0.01911
G1 X234.020 Y97.824 E0.04520
G1 X234.020 Y98.403 E0.01958
G1 X233.461 Y98.961 E0.02675
M204 S1000
G1 X233.401 Y99.888 F10800.000
M204 S1250
G1 F4800.000
G1 X234.020 Y99.269 E0.02965
G1 X234.020 Y99.199 E0.00235
G1 X233.526 Y99.187 E0.01673
G1 X233.018 Y99.695 E0.02433
G1 X232.456 Y99.681 E0.01902
G1 X232.964 Y99.173 E0.02433
G1 X232.402 Y99.159 E0.01902
G1 X231.894 Y99.667 E0.02433
G1 X231.333 Y99.652 E0.01902
G1 X231.841 Y99.144 E0.02433
G1 X231.279 Y99.130 E0.01902
G1 X230.771 Y99.638 E0.02433
G1 X230.209 Y99.624 E0.01902
G1 X230.717 Y99.116 E0.02433
G1 X230.156 Y99.102 E0.01902
G1 X229.648 Y99.610 E0.02433
G1 X229.086 Y99.596 E0.01902
G1 X229.594 Y99.088 E0.02433
G1 X229.032 Y99.073 E0.01902
G1 X228.524 Y99.581 E0.02433
G1 X227.963 Y99.567 E0.01902
G1 X228.471 Y99.059 E0.02433
G1 X227.909 Y99.045 E0.01902
G1 X227.401 Y99.553 E0.02433
G1 X226.839 Y99.539 E0.01902
G1 X227.347 Y99.031 E0.02433
G1 X226.786 Y99.017 E0.01902
G1 X226.278 Y99.525 E0.02433
G1 X225.716 Y99.510 E0.01902
G1 X226.224 Y99.002 E0.02433
G1 X225.662 Y98.988 E0.01902
G1 X225.154 Y99.496 E0.02433
G1 X224.593 Y99.482 E0.01902
G1 X225.101 Y98.974 E0.02433
G1 X224.539 Y98.960 E0.01902
G1 X224.031 Y99.468 E0.02433
G1 X223.469 Y99.454 E0.01902
G1 X223.977 Y98.946 E0.02433
G1 X223.416 Y98.931 E0.01902
G1 X222.908 Y99.439 E0.02433
G1 X222.346 Y99.425 E0.01902
G1 X222.854 Y98.917 E0.02433
G1 X222.293 Y98.903 E0.01902
G1 X221.784 Y99.411 E0.02433
G1 X221.223 Y99.397 E0.01902
G1 X221.731 Y98.889 E0.02433
G1 X221.169 Y98.875 E0.01902
G1 X220.661 Y99.383 E0.02433
G1 X220.099 Y99.368 E0.01902
G1 X220.608 Y98.860 E0.02433
G1 X220.046 Y98.846 E0.01902
G1 X219.538 Y99.354 E0.02433
G1 X218.976 Y99.340 E0.01902
G1 X219.484 Y98.832 E0.02433
G1 X218.923 Y98.818 E0.01902
G1 X218.415 Y99.326 E0.02433
G1 X217.853 Y99.312 E0.01902
G1 X218.361 Y98.804 E0.02433
G1 X217.799 Y98.789 E0.01902
G1 X217.291 Y99.297 E0.02433
G1 X216.730 Y99.283 E0.01902
G1 X217.238 Y98.775 E0.02433
G1 X216.676 Y98.761 E0.01902
G1 X216.168 Y99.269 E0.02433
G1 X215.606 Y99.255 E0.01902
G1 X216.114 Y98.747 E0.02433
G1 X215.553 Y98.733 E0.01902
G1 X215.045 Y99.241 E0.02433
G1 X214.483 Y99.226 E0.01902
G1 X214.991 Y98.718 E0.02433
G1 X214.429 Y98.704 E0.01902
G1 X213.921 Y99.212 E0.02433
G1 X213.360 Y99.198 E0.01902
G1 X213.868 Y98.690 E0.02433
G1 X213.306 Y98.676 E0.01902
G1 X212.798 Y99.184 E0.02433
G1 X212.236 Y99.170 E0.01902
G1 X212.744 Y98.662 E0.02433
G1 X212.183 Y98.647 E0.01902
G1 X211.675 Y99.156 E0.02433
G1 X211.113 Y99.141 E0.01902
G1 X211.621 Y98.633 E0.02433
G1 X211.059 Y98.619 E0.01902
G1 X210.551 Y99.127 E0.02433
G1 X209.990 Y99.113 E0.01902
G1 X210.498 Y98.605 E0.02433
G1 X209.936 Y98.591 E0.01902
G1 X209.428 Y99.099 E0.02433
G1 X208.866 Y99.085 E0.01902
G1 X209.374 Y98.576 E0.02433
G1 X208.813 Y98.562 E0.01902
G1 X208.305 Y99.070 E0.02433
G1 X207.743 Y99.056 E0.01902
G1 X208.251 Y98.548 E0.02433
G1 X207.689 Y98.534 E0.01902
G1 X207.181 Y99.042 E0.02433
G1 X206.620 Y99.028 E0.01902
G1 X207.128 Y98.520 E0.02433
G1 X206.566 Y98.505 E0.01902
G1 X206.058 Y99.014 E0.02433
G1 X205.496 Y98.999 E0.01902
G1 X206.004 Y98.491 E0.02433
G1 X205.443 Y98.477 E0.01902
G1 X204.935 Y98.985 E0.02433
G1 X204.373 Y98.971 E0.01902
G1 X204.881 Y98.463 E0.02433
G1 X204.319 Y98.449 E0.01902
G1 X203.811 Y98.957 E0.02433
G1 X203.250 Y98.943 E0.01902
G1 X203.758 Y98.435 E0.02433
G1 X203.196 Y98.420 E0.01902
G1 X202.688 Y98.928 E0.02433
G1 X202.126 Y98.914 E0.01902
G1 X202.634 Y98.406 E0.02433
G1 X202.073 Y98.392 E0.01902
G1 X201.565 Y98.900 E0.02433
G1 X201.003 Y98.886 E0.01902
G1 X201.511 Y98.378 E0.02433
G1 X200.949 Y98.364 E0.01902
G1 X200.441 Y98.872 E0.02433
G1 X199.880 Y98.857 E0.01902
G1 X200.682 Y98.055 E0.03842
G1 X200.682 Y97.479 E0.01950
G1 X199.318 Y98.843 E0.06532
G1 X198.756 Y98.829 E0.01902
G1 X200.682 Y96.903 E0.09221
G1 X200.682 Y96.327 E0.01950
G1 X198.195 Y98.815 E0.11910
G1 X197.633 Y98.801 E0.01902
G1 X201.211 Y95.223 E0.17130
G1 X201.801 Y95.208 E0.02001
G1 X201.267 Y95.743 E0.02559
G1 X201.858 Y95.728 E0.02001
G1 X202.392 Y95.193 E0.02559
G1 X202.983 Y95.178 E0.02001
G1 X202.449 Y95.713 E0.02559
G1 X203.039 Y95.698 E0.02001
G1 X203.574 Y95.163 E0.02559
G1 X204.165 Y95.148 E0.02001
G1 X203.630 Y95.683 E0.02559
G1 X204.221 Y95.668 E0.02001
G1 X204.755 Y95.134 E0.02559
G1 X205.346 Y95.119 E0.02001
G1 X204.812 Y95.653 E0.02559
G1 X205.403 Y95.638 E0.02001
G1 X205.937 Y95.104 E0.02559
G1 X206.528 Y95.089 E0.02001
G1 X205.993 Y95.623 E0.02559
G1 X206.584 Y95.608 E0.02001
G1 X207.118 Y95.074 E0.02559
G1 X207.709 Y95.059 E0.02001
G1 X207.175 Y95.593 E0.02559
G1 X207.766 Y95.578 E0.02001
G1 X208.300 Y95.044 E0.02559
G1 X208.891 Y95.029 E0.02001
G1 X208.356 Y95.563 E0.02559
G1 X208.947 Y95.548 E0.02001
G1 X209.482 Y95.014 E0.02559
G1 X210.072 Y94.999 E0.02001
G1 X209.538 Y95.534 E0.02559
G1 X210.129 Y95.519 E0.02001
G1 X210.663 Y94.984 E0.02559
G1 X211.254 Y94.969 E0.02001
G1 X210.720 Y95.504 E0.02559
G1 X211.310 Y95.489 E0.02001
G1 X211.845 Y94.954 E0.02559
G1 X212.436 Y94.939 E0.02001
G1 X211.901 Y95.474 E0.02559
G1 X212.492 Y95.459 E0.02001
G1 X213.026 Y94.924 E0.02559
G1 X213.617 Y94.910 E0.02001
G1 X213.083 Y95.444 E0.02559
G1 X213.674 Y95.429 E0.02001
G1 X214.208 Y94.895 E0.02559
G1 X214.799 Y94.880 E0.02001
G1 X214.264 Y95.414 E0.02559
G1 X214.855 Y95.399 E0.02001
G1 X215.390 Y94.865 E0.02559
G1 X215.980 Y94.850 E0.02001
G1 X215.446 Y95.384 E0.02559
G1 X216.037 Y95.369 E0.02001
G1 X216.571 Y94.835 E0.02559
G1 X217.162 Y94.820 E0.02001
G1 X216.627 Y95.354 E0.02559
G1 X217.218 Y95.339 E0.02001
G1 X217.753 Y94.805 E0.02559
G1 X218.343 Y94.790 E0.02001
G1 X217.809 Y95.324 E0.02559
G1 X218.400 Y95.310 E0.02001
G1 X218.934 Y94.775 E0.02559
G1 X219.525 Y94.760 E0.02001
G1 X218.991 Y95.295 E0.02559
G1 X219.581 Y95.280 E0.02001
G1 X220.116 Y94.745 E0.02559
G1 X220.707 Y94.730 E0.02001
G1 X220.172 Y95.265 E0.02559
G1 X220.763 Y95.250 E0.02001
G1 X221.297 Y94.715 E0.02559
G1 X221.888 Y94.700 E0.02001
G1 X221.354 Y95.235 E0.02559
G1 X221.945 Y95.220 E0.02001
G1 X222.479 Y94.686 E0.02559
G1 X223.070 Y94.671 E0.02001
G1 X222.535 Y95.205 E0.02559
G1 X223.126 Y95.190 E0.02001
G1 X223.661 Y94.656 E0.02559
G1 X224.251 Y94.641 E0.02001
G1 X223.717 Y95.175 E0.02559
G1 X224.308 Y95.160 E0.02001
G1 X224.842 Y94.626 E0.02559
G1 X225.433 Y94.611 E0.02001
G1 X224.899 Y95.145 E0.02559
G1 X225.489 Y95.130 E0.02001
G1 X226.024 Y94.596 E0.02559
G1 X226.615 Y94.581 E0.02001
G1 X226.080 Y95.115 E0.02559
G1 X226.671 Y95.100 E0.02001
G1 X227.205 Y94.566 E0.02559
G1 X227.796 Y94.551 E0.02001
G1 X227.262 Y95.086 E0.02559
G1 X227.852 Y95.071 E0.02001
G1 X228.387 Y94.536 E0.02559
G1 X228.978 Y94.521 E0.02001
G1 X228.443 Y95.056 E0.02559
G1 X229.034 Y95.041 E0.02001
G1 X229.568 Y94.506 E0.02559
G1 X230.159 Y94.491 E0.02001
G1 X229.625 Y95.026 E0.02559
G1 X230.216 Y95.011 E0.02001
G1 X230.750 Y94.476 E0.02559
G1 X231.341 Y94.462 E0.02001
G1 X230.806 Y94.996 E0.02559
G1 X231.397 Y94.981 E0.02001
G1 X231.932 Y94.447 E0.02559
G1 X232.522 Y94.432 E0.02001
G1 X231.988 Y94.966 E0.02559
G1 X232.579 Y94.951 E0.02001
G1 X233.113 Y94.417 E0.02559
G1 X233.704 Y94.402 E0.02001
G1 X233.170 Y94.936 E0.02559
G1 X233.760 Y94.921 E0.02001
G1 X234.203 Y94.478 E0.02120
M204 S1000
G1 F8640.000
G1 X233.760 Y94.921 E-0.14461
G1 X233.170 Y94.936 E-0.13646
G1 X233.704 Y94.402 E-0.17450
G1 X233.113 Y94.417 E-0.13646
G1 X232.599 Y94.931 E-0.16797
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X234.325 Y113.702
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.325 Y119.223 E0.18687
G1 X172.572 Y118.136 E2.09060
G1 X158.565 Y117.574 E0.47448
G1 X158.565 Y115.351 E0.07526
G1 X172.572 Y114.789 E0.47449
G1 X234.265 Y113.703 E2.08857
M204 S1000
G1 X234.732 Y113.288 F10800.000
M204 S800
G1 F1500.000
G1 X234.732 Y119.637 E0.21492
G1 X172.560 Y118.543 E2.10478
G1 X158.158 Y117.965 E0.48787
G1 X158.158 Y114.960 E0.10173
G1 X172.560 Y114.382 E0.48788
G1 X234.672 Y113.289 E2.10275
M204 S1000
G1 X234.535 Y113.635 F10800.000
G1 F8640.000
G1 X234.703 Y116.580 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X233.464 Y114.388
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.837 Y114.016 E0.01790
G1 X233.249 Y114.026 E0.01999
G1 X233.063 Y114.212 E0.00894
G1 X232.475 Y114.223 E0.01999
G1 X232.661 Y114.037 E0.00894
G1 X232.073 Y114.047 E0.01999
G1 X231.886 Y114.233 E0.00894
G1 X231.298 Y114.243 E0.01999
G1 X231.484 Y114.057 E0.00894
G1 X230.896 Y114.068 E0.01999
G1 X230.710 Y114.254 E0.00894
G1 X230.122 Y114.264 E0.01999
G1 X230.308 Y114.078 E0.00894
G1 X229.720 Y114.088 E0.01999
G1 X229.534 Y114.274 E0.00894
G1 X228.945 Y114.285 E0.01999
G1 X229.132 Y114.099 E0.00894
G1 X228.543 Y114.109 E0.01999
G1 X228.357 Y114.295 E0.00894
G1 X227.769 Y114.305 E0.01999
G1 X227.955 Y114.119 E0.00894
G1 X227.367 Y114.130 E0.01999
G1 X227.181 Y114.316 E0.00894
G1 X226.593 Y114.326 E0.01999
G1 X226.779 Y114.140 E0.00894
G1 X226.191 Y114.150 E0.01999
G1 X226.005 Y114.337 E0.00894
G1 X225.416 Y114.347 E0.01999
G1 X225.603 Y114.161 E0.00894
G1 X225.014 Y114.171 E0.01999
G1 X224.828 Y114.357 E0.00894
G1 X224.240 Y114.368 E0.01999
G1 X224.426 Y114.181 E0.00894
G1 X223.838 Y114.192 E0.01999
G1 X223.652 Y114.378 E0.00894
G1 X223.064 Y114.388 E0.01999
G1 X223.250 Y114.202 E0.00894
G1 X222.662 Y114.213 E0.01999
G1 X222.475 Y114.399 E0.00894
G1 X221.887 Y114.409 E0.01999
G1 X222.073 Y114.223 E0.00894
G1 X221.485 Y114.233 E0.01999
G1 X221.299 Y114.419 E0.00894
G1 X220.711 Y114.430 E0.01999
G1 X220.897 Y114.244 E0.00894
G1 X220.309 Y114.254 E0.01999
G1 X220.123 Y114.440 E0.00894
G1 X219.535 Y114.450 E0.01999
G1 X219.721 Y114.264 E0.00894
G1 X219.133 Y114.275 E0.01999
G1 X218.946 Y114.461 E0.00894
G1 X218.358 Y114.471 E0.01999
G1 X218.544 Y114.285 E0.00894
G1 X217.956 Y114.295 E0.01999
G1 X217.770 Y114.481 E0.00894
G1 X217.182 Y114.492 E0.01999
G1 X217.368 Y114.306 E0.00894
G1 X216.780 Y114.316 E0.01999
G1 X216.594 Y114.502 E0.00894
G1 X216.005 Y114.513 E0.01999
G1 X216.192 Y114.326 E0.00894
G1 X215.603 Y114.337 E0.01999
G1 X215.417 Y114.523 E0.00894
G1 X214.817 Y114.545 E0.02041
G1 X215.015 Y114.347 E0.00952
G1 X214.427 Y114.357 E0.01999
G1 X214.215 Y114.569 E0.01019
G1 X213.613 Y114.594 E0.02047
G1 X213.839 Y114.368 E0.01085
G1 X213.251 Y114.378 E0.01999
G1 X213.011 Y114.618 E0.01151
G1 X212.409 Y114.642 E0.02047
G1 X212.663 Y114.388 E0.01218
G1 X212.074 Y114.399 E0.01999
G1 X211.807 Y114.666 E0.01284
G1 X211.205 Y114.690 E0.02047
G1 X211.486 Y114.409 E0.01350
G1 X210.898 Y114.420 E0.01999
G1 X206.883 Y118.434 E0.19290
G1 X206.315 Y118.424 E0.01929
G1 X210.310 Y114.430 E0.19192
G1 X209.722 Y114.440 E0.01999
G1 X205.747 Y118.414 E0.19094
G1 X205.180 Y118.404 E0.01929
G1 X209.133 Y114.451 E0.18997
G1 X208.545 Y114.461 E0.01999
G1 X204.612 Y118.394 E0.18899
G1 X204.044 Y118.384 E0.01929
G1 X207.957 Y114.471 E0.18801
G1 X207.369 Y114.482 E0.01999
G1 X203.476 Y118.374 E0.18703
G1 X202.908 Y118.364 E0.01929
G1 X206.781 Y114.492 E0.18606
G1 X206.193 Y114.502 E0.01999
G1 X202.340 Y118.354 E0.18508
G1 X201.773 Y118.344 E0.01929
G1 X205.604 Y114.513 E0.18410
G1 X205.016 Y114.523 E0.01999
G1 X201.205 Y118.334 E0.18312
G1 X200.637 Y118.324 E0.01929
G1 X204.428 Y114.533 E0.18215
G1 X203.840 Y114.544 E0.01999
G1 X200.069 Y118.314 E0.18117
G1 X199.501 Y118.304 E0.01929
G1 X203.252 Y114.554 E0.18019
G1 X202.663 Y114.564 E0.01999
G1 X198.933 Y118.294 E0.17921
G1 X198.366 Y118.284 E0.01929
G1 X202.075 Y114.575 E0.17824
G1 X201.487 Y114.585 E0.01999
G1 X197.798 Y118.274 E0.17726
G1 X197.230 Y118.264 E0.01929
G1 X200.899 Y114.596 E0.17628
G1 X200.311 Y114.606 E0.01999
G1 X196.662 Y118.254 E0.17530
G1 X196.094 Y118.244 E0.01929
G1 X199.723 Y114.616 E0.17433
G1 X199.134 Y114.627 E0.01999
G1 X195.526 Y118.234 E0.17335
G1 X194.959 Y118.225 E0.01929
G1 X198.546 Y114.637 E0.17237
G1 X197.958 Y114.647 E0.01999
G1 X194.391 Y118.215 E0.17139
G1 X193.823 Y118.205 E0.01929
G1 X197.370 Y114.658 E0.17042
G1 X196.782 Y114.668 E0.01999
G1 X193.255 Y118.195 E0.16944
G1 X192.687 Y118.185 E0.01929
G1 X196.193 Y114.678 E0.16846
G1 X195.605 Y114.689 E0.01999
G1 X192.119 Y118.175 E0.16748
G1 X191.552 Y118.165 E0.01929
G1 X195.017 Y114.699 E0.16651
G1 X194.429 Y114.709 E0.01999
G1 X190.984 Y118.155 E0.16553
G1 X190.416 Y118.145 E0.01929
G1 X193.841 Y114.720 E0.16455
G1 X193.253 Y114.730 E0.01999
G1 X189.848 Y118.135 E0.16357
G1 X189.280 Y118.125 E0.01929
G1 X192.664 Y114.740 E0.16260
G1 X192.076 Y114.751 E0.01999
G1 X188.712 Y118.115 E0.16162
G1 X188.145 Y118.105 E0.01929
G1 X191.488 Y114.761 E0.16064
G1 X190.900 Y114.771 E0.01999
G1 X187.577 Y118.095 E0.15966
G1 X187.009 Y118.085 E0.01929
G1 X190.312 Y114.782 E0.15869
G1 X189.723 Y114.792 E0.01999
G1 X186.441 Y118.075 E0.15771
G1 X185.873 Y118.065 E0.01929
G1 X189.135 Y114.803 E0.15673
G1 X188.547 Y114.813 E0.01999
G1 X185.305 Y118.055 E0.15575
G1 X184.737 Y118.045 E0.01929
G1 X187.959 Y114.823 E0.15478
G1 X187.371 Y114.834 E0.01999
G1 X184.170 Y118.035 E0.15380
G1 X183.602 Y118.025 E0.01929
G1 X186.782 Y114.844 E0.15282
G1 X186.194 Y114.854 E0.01999
G1 X183.034 Y118.015 E0.15184
G1 X182.466 Y118.005 E0.01929
G1 X185.606 Y114.865 E0.15087
G1 X185.018 Y114.875 E0.01999
G1 X181.898 Y117.995 E0.14989
G1 X181.330 Y117.985 E0.01929
G1 X184.430 Y114.885 E0.14891
G1 X183.842 Y114.896 E0.01999
G1 X180.763 Y117.975 E0.14793
G1 X180.195 Y117.965 E0.01929
G1 X183.253 Y114.906 E0.14696
G1 X182.665 Y114.916 E0.01999
G1 X179.627 Y117.955 E0.14598
G1 X179.059 Y117.945 E0.01929
G1 X182.077 Y114.927 E0.14500
G1 X181.489 Y114.937 E0.01999
G1 X178.491 Y117.935 E0.14402
G1 X177.923 Y117.925 E0.01929
G1 X180.901 Y114.947 E0.14305
G1 X180.312 Y114.958 E0.01999
G1 X177.356 Y117.915 E0.14207
G1 X176.788 Y117.905 E0.01929
G1 X179.724 Y114.968 E0.14109
G1 X179.136 Y114.979 E0.01999
G1 X176.220 Y117.895 E0.14011
G1 X175.652 Y117.885 E0.01929
G1 X178.548 Y114.989 E0.13914
G1 X177.960 Y114.999 E0.01999
G1 X175.084 Y117.875 E0.13816
G1 X174.516 Y117.865 E0.01929
G1 X177.372 Y115.010 E0.13718
G1 X176.783 Y115.020 E0.01999
G1 X173.949 Y117.855 E0.13620
G1 X173.381 Y117.845 E0.01929
G1 X176.195 Y115.030 E0.13523
G1 X175.607 Y115.041 E0.01999
G1 X172.813 Y117.835 E0.13425
G1 X172.252 Y117.818 E0.01905
G1 X175.019 Y115.051 E0.13292
G1 X174.431 Y115.061 E0.01999
G1 X171.697 Y117.795 E0.13135
G1 X171.141 Y117.773 E0.01889
G1 X173.842 Y115.072 E0.12979
G1 X173.254 Y115.082 E0.01999
G1 X170.977 Y117.359 E0.10942
G1 X170.977 Y116.782 E0.01963
G1 X172.666 Y115.092 E0.08116
G1 X172.066 Y115.115 E0.02040
G1 X170.977 Y116.204 E0.05233
G1 X170.977 Y115.626 E0.01963
G1 X171.655 Y114.948 E0.03259
M204 S1000
G1 F8640.000
G1 X170.977 Y115.626 E-0.22146
G1 X170.977 Y116.204 E-0.13342
G1 X172.066 Y115.115 E-0.35567
G1 X172.280 Y115.107 E-0.04944
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X170.038 Y117.914
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X170.595 Y117.357 E0.02420
G1 X170.595 Y116.835 E0.01603
G1 X169.690 Y117.740 E0.03928
G1 X169.188 Y117.720 E0.01542
G1 X170.595 Y116.313 E0.06107
G1 X170.595 Y115.791 E0.01603
G1 X168.686 Y117.699 E0.08287
G1 X168.184 Y117.679 E0.01542
G1 X170.595 Y115.269 E0.10466
G1 X170.595 Y115.149 E0.00369
G1 X170.176 Y115.165 E0.01287
G1 X167.682 Y117.659 E0.10827
G1 X167.180 Y117.639 E0.01542
G1 X169.632 Y115.187 E0.10645
G1 X169.088 Y115.209 E0.01671
G1 X166.678 Y117.619 E0.10463
G1 X166.176 Y117.599 E0.01542
G1 X168.544 Y115.231 E0.10281
G1 X168.000 Y115.253 E0.01671
G1 X165.674 Y117.579 E0.10098
G1 X165.172 Y117.558 E0.01542
G1 X167.456 Y115.274 E0.09916
G1 X166.912 Y115.296 E0.01671
G1 X164.670 Y117.538 E0.09734
G1 X164.168 Y117.518 E0.01542
G1 X166.368 Y115.318 E0.09552
G1 X165.824 Y115.340 E0.01671
G1 X163.666 Y117.498 E0.09370
G1 X163.164 Y117.478 E0.01542
G1 X165.280 Y115.362 E0.09187
G1 X164.736 Y115.384 E0.01671
G1 X162.662 Y117.458 E0.09005
G1 X162.160 Y117.438 E0.01542
G1 X164.192 Y115.405 E0.08823
G1 X163.648 Y115.427 E0.01671
G1 X161.658 Y117.417 E0.08641
G1 X161.156 Y117.397 E0.01542
G1 X163.105 Y115.449 E0.08459
G1 X162.561 Y115.471 E0.01671
G1 X160.654 Y117.377 E0.08276
G1 X160.152 Y117.357 E0.01542
G1 X162.017 Y115.493 E0.08094
G1 X161.473 Y115.515 E0.01671
G1 X159.650 Y117.337 E0.07912
G1 X159.148 Y117.317 E0.01542
G1 X160.929 Y115.536 E0.07730
G1 X160.385 Y115.558 E0.01671
G1 X158.846 Y117.097 E0.06682
G1 X158.846 Y116.575 E0.01603
G1 X159.841 Y115.580 E0.04320
G1 X159.297 Y115.602 E0.01671
G1 X158.685 Y116.214 E0.02656
M204 S1000
G1 F8640.000
G1 X159.297 Y115.602 E-0.19980
G1 X159.841 Y115.580 E-0.12570
G1 X158.846 Y116.575 E-0.32496
G1 X158.846 Y117.050 E-0.10954
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X210.669 Y115.226
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.451 Y118.444 E0.15464
G1 X208.019 Y118.454 E0.01929
G1 X210.486 Y115.987 E0.11855
G1 X210.486 Y116.565 E0.01963
G1 X208.587 Y118.464 E0.09127
G1 X209.154 Y118.474 E0.01929
G1 X210.486 Y117.143 E0.06399
G1 X210.486 Y117.720 E0.01963
G1 X209.722 Y118.484 E0.03671
G1 X210.290 Y118.494 E0.01929
G1 X210.575 Y118.209 E0.01370
G1 X211.131 Y118.231 E0.01889
G1 X210.858 Y118.504 E0.01311
G1 X211.426 Y118.514 E0.01929
G1 X211.686 Y118.254 E0.01252
G1 X212.242 Y118.276 E0.01889
G1 X211.994 Y118.524 E0.01193
G1 X212.562 Y118.534 E0.01929
G1 X212.798 Y118.298 E0.01134
G1 X213.353 Y118.321 E0.01889
G1 X213.129 Y118.544 E0.01075
G1 X213.697 Y118.554 E0.01929
G1 X213.909 Y118.343 E0.01016
G1 X214.464 Y118.365 E0.01889
G1 X214.265 Y118.564 E0.00957
G1 X214.833 Y118.574 E0.01929
G1 X215.020 Y118.387 E0.00898
G1 X215.580 Y118.405 E0.01906
G1 X215.401 Y118.584 E0.00863
G1 X215.969 Y118.594 E0.01929
G1 X216.148 Y118.415 E0.00863
G1 X216.716 Y118.425 E0.01929
G1 X216.536 Y118.604 E0.00863
G1 X217.104 Y118.614 E0.01929
G1 X217.284 Y118.435 E0.00863
G1 X217.852 Y118.445 E0.01929
G1 X217.672 Y118.624 E0.00863
G1 X218.240 Y118.634 E0.01929
G1 X218.420 Y118.455 E0.00863
G1 X218.987 Y118.465 E0.01929
G1 X218.808 Y118.644 E0.00863
G1 X219.376 Y118.654 E0.01929
G1 X219.555 Y118.475 E0.00863
G1 X220.123 Y118.485 E0.01929
G1 X219.943 Y118.664 E0.00863
G1 X220.511 Y118.674 E0.01929
G1 X220.691 Y118.495 E0.00863
G1 X221.259 Y118.504 E0.01929
G1 X221.079 Y118.684 E0.00863
G1 X221.647 Y118.694 E0.01929
G1 X221.827 Y118.514 E0.00863
G1 X222.394 Y118.524 E0.01929
G1 X222.215 Y118.704 E0.00863
G1 X222.783 Y118.714 E0.01929
G1 X222.962 Y118.534 E0.00863
G1 X223.530 Y118.544 E0.01929
G1 X223.350 Y118.724 E0.00863
G1 X223.918 Y118.734 E0.01929
G1 X224.098 Y118.554 E0.00863
G1 X224.666 Y118.564 E0.01929
G1 X224.486 Y118.744 E0.00863
G1 X225.054 Y118.754 E0.01929
G1 X225.234 Y118.574 E0.00863
G1 X225.801 Y118.584 E0.01929
G1 X225.622 Y118.764 E0.00863
G1 X226.190 Y118.774 E0.01929
G1 X226.369 Y118.594 E0.00863
G1 X226.937 Y118.604 E0.01929
G1 X226.757 Y118.784 E0.00863
G1 X227.325 Y118.794 E0.01929
G1 X227.505 Y118.614 E0.00863
G1 X228.073 Y118.624 E0.01929
G1 X227.893 Y118.804 E0.00863
G1 X228.461 Y118.814 E0.01929
G1 X228.641 Y118.634 E0.00863
G1 X229.209 Y118.644 E0.01929
G1 X229.029 Y118.824 E0.00863
G1 X229.597 Y118.834 E0.01929
G1 X229.776 Y118.654 E0.00863
G1 X230.344 Y118.664 E0.01929
G1 X230.164 Y118.844 E0.00863
G1 X230.732 Y118.854 E0.01929
G1 X230.912 Y118.674 E0.00863
G1 X231.480 Y118.684 E0.01929
G1 X231.300 Y118.864 E0.00863
G1 X231.868 Y118.874 E0.01929
G1 X232.048 Y118.694 E0.00863
G1 X232.616 Y118.704 E0.01929
G1 X232.436 Y118.884 E0.00863
G1 X233.004 Y118.894 E0.01929
G1 X233.183 Y118.714 E0.00863
G1 X233.751 Y118.724 E0.01929
G1 X233.391 Y119.084 E0.01728
M204 S1000
G1 X233.456 Y118.495 F10800.000
M204 S1250
G1 F4800.000
G1 X234.020 Y117.932 E0.02697
G1 X234.020 Y117.353 E0.01960
G1 X233.067 Y118.305 E0.04559
G1 X232.498 Y118.295 E0.01926
G1 X234.020 Y116.774 E0.07283
G1 X234.020 Y116.195 E0.01960
G1 X231.929 Y118.285 E0.10008
G1 X231.360 Y118.275 E0.01926
G1 X234.020 Y115.615 E0.12732
G1 X234.020 Y115.036 E0.01960
G1 X230.791 Y118.265 E0.15456
G1 X230.222 Y118.255 E0.01926
G1 X233.872 Y114.605 E0.17472
G1 X233.283 Y114.616 E0.01995
G1 X229.653 Y118.245 E0.17374
G1 X229.084 Y118.235 E0.01926
G1 X232.693 Y114.626 E0.17277
G1 X232.104 Y114.636 E0.01995
G1 X228.515 Y118.225 E0.17179
G1 X227.946 Y118.215 E0.01926
G1 X231.514 Y114.647 E0.17081
G1 X230.925 Y114.657 E0.01995
G1 X227.377 Y118.205 E0.16984
G1 X226.808 Y118.195 E0.01926
G1 X230.335 Y114.667 E0.16886
G1 X229.746 Y114.678 E0.01995
G1 X226.239 Y118.185 E0.16789
G1 X225.670 Y118.175 E0.01926
G1 X229.157 Y114.688 E0.16691
G1 X228.567 Y114.699 E0.01995
G1 X225.101 Y118.165 E0.16593
G1 X224.532 Y118.155 E0.01926
G1 X227.978 Y114.709 E0.16496
G1 X227.388 Y114.719 E0.01995
G1 X223.963 Y118.145 E0.16398
G1 X223.394 Y118.135 E0.01926
G1 X226.799 Y114.730 E0.16301
G1 X226.209 Y114.740 E0.01995
G1 X222.825 Y118.125 E0.16203
G1 X222.256 Y118.115 E0.01926
G1 X225.620 Y114.750 E0.16105
G1 X225.030 Y114.761 E0.01995
G1 X221.686 Y118.105 E0.16008
G1 X221.117 Y118.095 E0.01926
G1 X224.441 Y114.771 E0.15910
G1 X223.852 Y114.782 E0.01995
G1 X220.548 Y118.085 E0.15813
G1 X219.979 Y118.075 E0.01926
G1 X223.262 Y114.792 E0.15715
G1 X222.673 Y114.802 E0.01995
G1 X219.410 Y118.065 E0.15617
G1 X218.841 Y118.055 E0.01926
G1 X222.083 Y114.813 E0.15520
G1 X221.494 Y114.823 E0.01995
G1 X218.272 Y118.045 E0.15422
G1 X217.703 Y118.035 E0.01926
G1 X220.904 Y114.833 E0.15325
G1 X220.315 Y114.844 E0.01995
G1 X217.134 Y118.025 E0.15227
G1 X216.565 Y118.015 E0.01926
G1 X219.726 Y114.854 E0.15129
G1 X219.136 Y114.865 E0.01995
G1 X215.996 Y118.005 E0.15032
G1 X215.427 Y117.995 E0.01926
G1 X218.547 Y114.875 E0.14934
G1 X217.957 Y114.885 E0.01995
G1 X214.869 Y117.974 E0.14785
G1 X214.312 Y117.952 E0.01886
G1 X217.368 Y114.896 E0.14628
G1 X216.778 Y114.906 E0.01995
G1 X213.755 Y117.929 E0.14472
G1 X213.199 Y117.907 E0.01886
G1 X216.189 Y114.916 E0.14315
G1 X215.600 Y114.927 E0.01995
G1 X212.642 Y117.885 E0.14159
G1 X212.085 Y117.862 E0.01886
G1 X215.002 Y114.945 E0.13963
G1 X214.399 Y114.969 E0.02044
G1 X211.528 Y117.840 E0.13741
G1 X210.972 Y117.818 E0.01886
G1 X213.796 Y114.994 E0.13518
G1 X213.192 Y115.018 E0.02044
G1 X210.893 Y117.317 E0.11004
G1 X210.893 Y116.738 E0.01960
G1 X212.589 Y115.042 E0.08117
G1 X211.986 Y115.066 E0.02044
G1 X210.893 Y116.159 E0.05229
G1 X210.893 Y115.580 E0.01960
G1 X211.573 Y114.900 E0.03255
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X210.893 Y115.580 E-0.22207
G1 X210.893 Y116.159 E-0.13371
G1 X211.986 Y115.066 E-0.35670
G1 X212.191 Y115.058 E-0.04753
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X234.323 Y81.915
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.532 Y80.151 E2.36308
G1 X159.764 Y79.891 E0.16163
G1 X159.764 Y78.386 E0.05095
G1 X164.533 Y78.126 E0.16165
G1 X234.323 Y76.362 E2.36307
G1 X234.323 Y81.855 E0.18592
M204 S1000
G1 X234.730 Y82.332 F10800.000
M204 S800
G1 F1500.000
G1 X164.516 Y80.557 E2.37742
M73 P97 R7
G1 X159.357 Y80.276 E0.17488
G1 X159.357 Y78.000 E0.07705
G1 X164.517 Y77.719 E0.17490
G1 X234.730 Y75.944 E2.37740
G1 X234.730 Y82.272 E0.21419
M204 S1000
G1 X234.330 Y82.317 F10800.000
G1 F8640.000
G1 X231.440 Y82.192 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X234.201 Y81.346
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.933 Y81.078 E0.01285
G1 X233.341 Y81.063 E0.02006
G1 X233.876 Y81.598 E0.02562
G1 X233.284 Y81.583 E0.02006
G1 X232.750 Y81.049 E0.02562
G1 X232.158 Y81.034 E0.02006
G1 X232.693 Y81.568 E0.02562
G1 X232.101 Y81.553 E0.02006
G1 X231.567 Y81.019 E0.02562
G1 X230.975 Y81.004 E0.02006
G1 X231.510 Y81.538 E0.02562
G1 X230.918 Y81.523 E0.02006
G1 X230.384 Y80.989 E0.02562
G1 X229.792 Y80.974 E0.02006
G1 X230.327 Y81.508 E0.02562
G1 X229.735 Y81.493 E0.02006
G1 X229.201 Y80.959 E0.02562
G1 X228.609 Y80.944 E0.02006
G1 X229.144 Y81.478 E0.02562
G1 X228.552 Y81.463 E0.02006
G1 X228.018 Y80.929 E0.02562
G1 X227.426 Y80.914 E0.02006
G1 X227.961 Y81.448 E0.02562
G1 X227.369 Y81.433 E0.02006
G1 X226.835 Y80.899 E0.02562
G1 X226.243 Y80.884 E0.02006
G1 X226.778 Y81.418 E0.02562
G1 X226.186 Y81.404 E0.02006
G1 X225.652 Y80.869 E0.02562
G1 X225.060 Y80.854 E0.02006
G1 X225.595 Y81.389 E0.02562
G1 X225.003 Y81.374 E0.02006
G1 X224.469 Y80.839 E0.02562
G1 X223.877 Y80.824 E0.02006
G1 X224.412 Y81.359 E0.02562
G1 X223.820 Y81.344 E0.02006
G1 X223.286 Y80.809 E0.02562
G1 X222.694 Y80.794 E0.02006
G1 X223.229 Y81.329 E0.02562
G1 X222.637 Y81.314 E0.02006
G1 X222.103 Y80.779 E0.02562
G1 X221.511 Y80.764 E0.02006
M73 Q97 S7
G1 X222.046 Y81.299 E0.02562
G1 X221.454 Y81.284 E0.02006
G1 X220.920 Y80.750 E0.02562
G1 X220.328 Y80.735 E0.02006
G1 X220.863 Y81.269 E0.02562
G1 X220.271 Y81.254 E0.02006
G1 X219.737 Y80.720 E0.02562
G1 X219.145 Y80.705 E0.02006
G1 X219.680 Y81.239 E0.02562
G1 X219.088 Y81.224 E0.02006
G1 X218.554 Y80.690 E0.02562
G1 X217.962 Y80.675 E0.02006
G1 X218.497 Y81.209 E0.02562
G1 X217.905 Y81.194 E0.02006
G1 X217.371 Y80.660 E0.02562
G1 X216.779 Y80.645 E0.02006
G1 X217.314 Y81.179 E0.02562
G1 X216.722 Y81.164 E0.02006
G1 X216.188 Y80.630 E0.02562
G1 X215.596 Y80.615 E0.02006
G1 X216.131 Y81.149 E0.02562
G1 X215.539 Y81.134 E0.02006
G1 X215.005 Y80.600 E0.02562
G1 X214.413 Y80.585 E0.02006
G1 X214.948 Y81.119 E0.02562
G1 X214.356 Y81.104 E0.02006
G1 X213.822 Y80.570 E0.02562
G1 X213.230 Y80.555 E0.02006
G1 X213.765 Y81.090 E0.02562
G1 X213.173 Y81.075 E0.02006
G1 X212.639 Y80.540 E0.02562
G1 X212.047 Y80.525 E0.02006
G1 X212.582 Y81.060 E0.02562
G1 X211.990 Y81.045 E0.02006
G1 X211.456 Y80.510 E0.02562
G1 X210.864 Y80.495 E0.02006
G1 X211.587 Y81.218 E0.03463
M204 S1000
G1 X211.309 Y80.283 F10800.000
M204 S1250
G1 F4800.000
G1 X210.639 Y79.613 E0.03208
G1 X210.639 Y79.031 E0.01968
G1 X211.717 Y80.110 E0.05162
G1 X212.314 Y80.125 E0.02019
G1 X210.639 Y78.450 E0.08017
G1 X210.639 Y78.194 E0.00866
G1 X210.956 Y78.186 E0.01074
G1 X212.910 Y80.140 E0.09353
G1 X213.506 Y80.155 E0.02019
G1 X211.523 Y78.172 E0.09494
G1 X212.090 Y78.157 E0.01920
G1 X214.103 Y80.170 E0.09634
G1 X214.699 Y80.185 E0.02019
G1 X212.657 Y78.143 E0.09775
G1 X213.224 Y78.129 E0.01920
G1 X215.295 Y80.200 E0.09916
G1 X215.892 Y80.215 E0.02019
G1 X213.791 Y78.114 E0.10057
G1 X214.358 Y78.100 E0.01920
G1 X216.488 Y80.230 E0.10197
G1 X217.084 Y80.245 E0.02019
G1 X214.925 Y78.086 E0.10338
G1 X215.492 Y78.071 E0.01920
G1 X217.681 Y80.260 E0.10479
G1 X218.277 Y80.275 E0.02019
G1 X216.059 Y78.057 E0.10620
G1 X216.626 Y78.043 E0.01920
G1 X218.873 Y80.291 E0.10760
G1 X219.470 Y80.306 E0.02019
G1 X217.192 Y78.028 E0.10901
G1 X217.759 Y78.014 E0.01920
G1 X220.066 Y80.321 E0.11042
G1 X220.662 Y80.336 E0.02019
G1 X218.326 Y78.000 E0.11183
G1 X218.893 Y77.985 E0.01920
G1 X221.259 Y80.351 E0.11323
G1 X221.855 Y80.366 E0.02019
G1 X219.460 Y77.971 E0.11464
G1 X220.027 Y77.957 E0.01920
G1 X222.451 Y80.381 E0.11605
G1 X223.048 Y80.396 E0.02019
G1 X220.594 Y77.942 E0.11746
G1 X221.161 Y77.928 E0.01920
G1 X223.644 Y80.411 E0.11886
G1 X224.241 Y80.426 E0.02019
G1 X221.728 Y77.914 E0.12027
G1 X222.295 Y77.899 E0.01920
G1 X224.837 Y80.441 E0.12168
G1 X225.433 Y80.456 E0.02019
G1 X222.862 Y77.885 E0.12309
G1 X223.429 Y77.871 E0.01920
G1 X226.030 Y80.471 E0.12449
G1 X226.626 Y80.487 E0.02019
G1 X223.996 Y77.856 E0.12590
G1 X224.563 Y77.842 E0.01920
G1 X227.222 Y80.502 E0.12731
G1 X227.819 Y80.517 E0.02019
G1 X225.130 Y77.828 E0.12872
G1 X225.697 Y77.813 E0.01920
G1 X228.415 Y80.532 E0.13012
G1 X229.011 Y80.547 E0.02019
G1 X226.264 Y77.799 E0.13153
G1 X226.831 Y77.785 E0.01920
G1 X229.608 Y80.562 E0.13294
G1 X230.204 Y80.577 E0.02019
G1 X227.398 Y77.770 E0.13435
G1 X227.964 Y77.756 E0.01920
G1 X230.800 Y80.592 E0.13575
G1 X231.397 Y80.607 E0.02019
G1 X228.531 Y77.742 E0.13716
G1 X229.098 Y77.727 E0.01920
G1 X231.993 Y80.622 E0.13857
G1 X232.589 Y80.637 E0.02019
G1 X229.665 Y77.713 E0.13998
G1 X230.232 Y77.699 E0.01920
G1 X233.186 Y80.652 E0.14139
G1 X233.782 Y80.667 E0.02019
G1 X230.799 Y77.684 E0.14279
G1 X231.366 Y77.670 E0.01920
G1 X234.018 Y80.322 E0.12693
G1 X234.018 Y79.740 E0.01967
G1 X231.933 Y77.656 E0.09979
G1 X232.500 Y77.641 E0.01920
G1 X234.018 Y79.159 E0.07266
G1 X234.018 Y78.578 E0.01967
G1 X233.067 Y77.627 E0.04552
G1 X233.634 Y77.613 E0.01920
G1 X234.201 Y78.180 E0.02715
M204 S1000
G1 X234.201 Y77.311 F10800.000
M204 S1250
G1 F4800.000
G1 X233.576 Y76.686 E0.02995
G1 X233.014 Y76.700 E0.01907
G1 X233.522 Y77.208 E0.02436
G1 X232.960 Y77.223 E0.01907
G1 X232.452 Y76.715 E0.02436
G1 X231.889 Y76.729 E0.01907
G1 X232.397 Y77.237 E0.02436
G1 X231.835 Y77.251 E0.01907
G1 X231.327 Y76.743 E0.02436
G1 X230.765 Y76.757 E0.01907
G1 X231.273 Y77.265 E0.02436
G1 X230.710 Y77.279 E0.01907
G1 X230.202 Y76.771 E0.02436
G1 X229.640 Y76.786 E0.01907
G1 X230.148 Y77.294 E0.02436
G1 X229.586 Y77.308 E0.01907
G1 X229.078 Y76.800 E0.02436
G1 X228.515 Y76.814 E0.01907
G1 X229.023 Y77.322 E0.02436
G1 X228.461 Y77.336 E0.01907
G1 X227.953 Y76.828 E0.02436
G1 X227.391 Y76.843 E0.01907
G1 X227.899 Y77.351 E0.02436
G1 X227.336 Y77.365 E0.01907
G1 X226.828 Y76.857 E0.02436
G1 X226.266 Y76.871 E0.01907
G1 X226.774 Y77.379 E0.02436
G1 X226.212 Y77.393 E0.01907
G1 X225.704 Y76.885 E0.02436
G1 X225.141 Y76.899 E0.01907
G1 X225.649 Y77.407 E0.02436
G1 X225.087 Y77.422 E0.01907
G1 X224.579 Y76.914 E0.02436
G1 X224.017 Y76.928 E0.01907
G1 X224.525 Y77.436 E0.02436
G1 X223.962 Y77.450 E0.01907
G1 X223.454 Y76.942 E0.02436
G1 X222.892 Y76.956 E0.01907
G1 X223.400 Y77.464 E0.02436
G1 X222.838 Y77.478 E0.01907
G1 X222.330 Y76.970 E0.02436
G1 X221.767 Y76.985 E0.01907
G1 X222.275 Y77.493 E0.02436
G1 X221.713 Y77.507 E0.01907
G1 X221.205 Y76.999 E0.02436
G1 X220.643 Y77.013 E0.01907
G1 X221.151 Y77.521 E0.02436
G1 X220.588 Y77.535 E0.01907
G1 X220.080 Y77.027 E0.02436
G1 X219.518 Y77.042 E0.01907
G1 X220.026 Y77.550 E0.02436
G1 X219.464 Y77.564 E0.01907
G1 X218.956 Y77.056 E0.02436
G1 X218.393 Y77.070 E0.01907
G1 X218.901 Y77.578 E0.02436
G1 X218.339 Y77.592 E0.01907
G1 X217.831 Y77.084 E0.02436
G1 X217.269 Y77.098 E0.01907
G1 X217.777 Y77.606 E0.02436
G1 X217.214 Y77.621 E0.01907
G1 X216.706 Y77.113 E0.02436
G1 X216.144 Y77.127 E0.01907
G1 X216.652 Y77.635 E0.02436
G1 X216.090 Y77.649 E0.01907
G1 X215.582 Y77.141 E0.02436
G1 X215.019 Y77.155 E0.01907
G1 X215.527 Y77.663 E0.02436
G1 X214.965 Y77.677 E0.01907
G1 X214.457 Y77.169 E0.02436
G1 X213.895 Y77.184 E0.01907
G1 X214.403 Y77.692 E0.02436
G1 X213.840 Y77.706 E0.01907
G1 X213.332 Y77.198 E0.02436
G1 X212.770 Y77.212 E0.01907
G1 X213.278 Y77.720 E0.02436
G1 X212.716 Y77.734 E0.01907
G1 X212.208 Y77.226 E0.02436
G1 X211.645 Y77.240 E0.01907
G1 X212.153 Y77.749 E0.02436
G1 X211.591 Y77.763 E0.01907
G1 X211.083 Y77.255 E0.02436
G1 X210.521 Y77.269 E0.01907
G1 X211.029 Y77.777 E0.02436
G1 X210.467 Y77.791 E0.01907
G1 X209.958 Y77.283 E0.02436
G1 X209.396 Y77.297 E0.01907
G1 X210.232 Y78.133 E0.04006
G1 X210.232 Y78.709 E0.01954
G1 X208.834 Y77.312 E0.06702
G1 X208.271 Y77.326 E0.01907
G1 X210.232 Y79.286 E0.09397
G1 X210.232 Y79.863 E0.01954
G1 X207.709 Y77.340 E0.12093
G1 X207.147 Y77.354 E0.01907
G1 X210.807 Y81.015 E0.17549
G1 X210.216 Y81.000 E0.02006
G1 X206.584 Y77.368 E0.17409
G1 X206.022 Y77.383 E0.01907
G1 X209.624 Y80.985 E0.17269
G1 X209.033 Y80.970 E0.02006
G1 X205.460 Y77.397 E0.17129
G1 X204.897 Y77.411 E0.01907
G1 X208.441 Y80.955 E0.16990
G1 X207.850 Y80.940 E0.02006
G1 X204.335 Y77.425 E0.16850
G1 X203.773 Y77.439 E0.01907
G1 X207.258 Y80.925 E0.16710
G1 X206.667 Y80.910 E0.02006
G1 X203.210 Y77.454 E0.16570
G1 X202.648 Y77.468 E0.01907
G1 X206.075 Y80.895 E0.16430
G1 X205.484 Y80.880 E0.02006
G1 X202.086 Y77.482 E0.16290
G1 X201.523 Y77.496 E0.01907
G1 X204.892 Y80.865 E0.16151
G1 X204.301 Y80.850 E0.02006
G1 X200.961 Y77.511 E0.16011
G1 X200.399 Y77.525 E0.01907
G1 X203.709 Y80.835 E0.15871
G1 X203.118 Y80.820 E0.02006
G1 X199.836 Y77.539 E0.15731
G1 X199.274 Y77.553 E0.01907
G1 X202.526 Y80.805 E0.15591
G1 X201.935 Y80.791 E0.02006
G1 X198.712 Y77.567 E0.15452
G1 X198.149 Y77.582 E0.01907
G1 X201.343 Y80.776 E0.15312
G1 X200.752 Y80.761 E0.02006
G1 X197.587 Y77.596 E0.15172
G1 X197.025 Y77.610 E0.01907
G1 X200.160 Y80.746 E0.15032
G1 X199.569 Y80.731 E0.02006
G1 X196.462 Y77.624 E0.14892
G1 X195.900 Y77.638 E0.01907
G1 X198.977 Y80.716 E0.14752
G1 X198.386 Y80.701 E0.02006
G1 X195.338 Y77.653 E0.14613
G1 X194.775 Y77.667 E0.01907
G1 X197.794 Y80.686 E0.14473
G1 X197.203 Y80.671 E0.02006
G1 X194.213 Y77.681 E0.14333
G1 X193.651 Y77.695 E0.01907
G1 X196.611 Y80.656 E0.14193
G1 X196.020 Y80.641 E0.02006
G1 X193.088 Y77.710 E0.14053
G1 X192.526 Y77.724 E0.01907
G1 X195.428 Y80.626 E0.13914
G1 X194.837 Y80.611 E0.02006
G1 X191.964 Y77.738 E0.13774
G1 X191.401 Y77.752 E0.01907
G1 X194.245 Y80.596 E0.13634
G1 X193.654 Y80.581 E0.02006
G1 X190.839 Y77.766 E0.13494
G1 X190.277 Y77.781 E0.01907
G1 X193.062 Y80.566 E0.13354
G1 X192.471 Y80.551 E0.02006
G1 X189.714 Y77.795 E0.13214
G1 X189.152 Y77.809 E0.01907
G1 X191.879 Y80.536 E0.13075
G1 X191.288 Y80.521 E0.02006
G1 X188.590 Y77.823 E0.12935
G1 X188.027 Y77.837 E0.01907
G1 X190.696 Y80.506 E0.12795
G1 X190.105 Y80.491 E0.02006
G1 X187.465 Y77.852 E0.12655
G1 X186.903 Y77.866 E0.01907
G1 X189.513 Y80.477 E0.12515
G1 X188.922 Y80.462 E0.02006
G1 X186.340 Y77.880 E0.12376
G1 X185.778 Y77.894 E0.01907
G1 X188.330 Y80.447 E0.12236
G1 X187.739 Y80.432 E0.02006
G1 X185.216 Y77.909 E0.12096
G1 X184.653 Y77.923 E0.01907
G1 X187.147 Y80.417 E0.11956
G1 X186.556 Y80.402 E0.02006
G1 X184.091 Y77.937 E0.11816
G1 X183.529 Y77.951 E0.01907
G1 X185.964 Y80.387 E0.11676
G1 X185.373 Y80.372 E0.02006
G1 X182.966 Y77.965 E0.11537
G1 X182.404 Y77.980 E0.01907
G1 X184.781 Y80.357 E0.11397
G1 X184.190 Y80.342 E0.02006
G1 X181.842 Y77.994 E0.11257
G1 X181.279 Y78.008 E0.01907
G1 X183.598 Y80.327 E0.11117
G1 X183.007 Y80.312 E0.02006
G1 X180.717 Y78.022 E0.10977
G1 X180.155 Y78.036 E0.01907
G1 X182.415 Y80.297 E0.10838
G1 X181.824 Y80.282 E0.02006
G1 X179.592 Y78.051 E0.10698
G1 X179.030 Y78.065 E0.01907
G1 X181.232 Y80.267 E0.10558
G1 X180.641 Y80.252 E0.02006
G1 X178.468 Y78.079 E0.10418
G1 X177.906 Y78.093 E0.01907
G1 X180.049 Y80.237 E0.10278
G1 X179.458 Y80.222 E0.02006
G1 X177.343 Y78.108 E0.10138
G1 X176.781 Y78.122 E0.01907
G1 X178.866 Y80.207 E0.09999
G1 X178.275 Y80.192 E0.02006
G1 X176.219 Y78.136 E0.09859
G1 X175.656 Y78.150 E0.01907
G1 X177.683 Y80.178 E0.09719
G1 X177.092 Y80.163 E0.02006
G1 X175.094 Y78.164 E0.09579
G1 X174.532 Y78.179 E0.01907
G1 X176.500 Y80.148 E0.09439
G1 X175.909 Y80.133 E0.02006
G1 X173.969 Y78.193 E0.09300
G1 X173.407 Y78.207 E0.01907
G1 X175.318 Y80.118 E0.09160
G1 X174.726 Y80.103 E0.02006
G1 X172.845 Y78.221 E0.09020
G1 X172.282 Y78.235 E0.01907
G1 X174.135 Y80.088 E0.08880
G1 X173.543 Y80.073 E0.02006
G1 X171.885 Y78.415 E0.07948
G1 X171.885 Y78.992 E0.01954
G1 X172.952 Y80.058 E0.05112
G1 X172.360 Y80.043 E0.02006
G1 X171.702 Y79.385 E0.03155
M204 S1000
G1 X171.664 Y78.812 F10800.000
M204 S1250
G1 F2400.000
G1 X171.093 Y78.241 E0.02478
G1 X170.584 Y78.253 E0.01561
G1 X171.503 Y79.173 E0.03988
G1 X171.503 Y79.694 E0.01600
G1 X170.075 Y78.266 E0.06195
G1 X169.566 Y78.279 E0.01561
G1 X171.329 Y80.042 E0.07646
G1 X170.794 Y80.028 E0.01642
G1 X169.057 Y78.292 E0.07532
G1 X168.549 Y78.305 E0.01561
G1 X170.259 Y80.015 E0.07417
G1 X169.723 Y80.001 E0.01642
G1 X168.040 Y78.318 E0.07303
G1 X167.531 Y78.331 E0.01561
G1 X169.188 Y79.988 E0.07188
G1 X168.653 Y79.974 E0.01642
G1 X167.022 Y78.343 E0.07074
G1 X166.513 Y78.356 E0.01561
G1 X168.118 Y79.961 E0.06960
G1 X167.583 Y79.947 E0.01642
G1 X166.005 Y78.369 E0.06845
G1 X165.496 Y78.382 E0.01561
G1 X167.047 Y79.934 E0.06731
G1 X166.512 Y79.920 E0.01642
G1 X164.987 Y78.395 E0.06616
G1 X164.480 Y78.410 E0.01556
G1 X165.977 Y79.907 E0.06494
G1 X165.442 Y79.893 E0.01642
G1 X163.985 Y78.436 E0.06318
G1 X163.491 Y78.463 E0.01520
G1 X164.907 Y79.880 E0.06143
G1 X164.366 Y79.861 E0.01659
G1 X162.996 Y78.490 E0.05944
G1 X162.501 Y78.517 E0.01520
G1 X163.815 Y79.831 E0.05697
G1 X163.263 Y79.801 E0.01695
G1 X162.006 Y78.544 E0.05450
G1 X161.512 Y78.571 E0.01520
G1 X162.711 Y79.771 E0.05203
G1 X162.159 Y79.741 E0.01695
G1 X161.017 Y78.598 E0.04956
G1 X160.522 Y78.625 E0.01520
G1 X161.608 Y79.711 E0.04709
G1 X161.056 Y79.681 E0.01695
G1 X160.044 Y78.669 E0.04388
G1 X160.044 Y79.191 E0.01600
G1 X160.675 Y79.821 E0.02733
M204 S1000
G1 F8640.000
G1 X160.044 Y79.191 E-0.20574
G1 X160.044 Y78.669 E-0.12045
G1 X161.056 Y79.681 E-0.33032
G1 X161.504 Y79.705 E-0.10348
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X159.764 Y96.304
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.533 Y96.045 E0.16165
G1 X234.323 Y94.281 E2.36307
G1 X234.323 Y99.833 E0.18795
G1 X164.532 Y98.069 E2.36308
G1 X159.764 Y97.810 E0.16163
G1 X159.764 Y96.364 E0.04892
M204 S1000
G1 X159.357 Y95.919 F10800.000
M204 S800
G1 F1500.000
G1 X164.517 Y95.638 E0.17490
G1 X234.730 Y93.863 E2.37740
G1 X234.730 Y100.251 E0.21622
G1 X164.516 Y98.476 E2.37742
G1 X159.357 Y98.195 E0.17488
G1 X159.357 Y95.979 E0.07502
M204 S1000
G1 X159.754 Y95.966 F10800.000
G1 F8640.000
G1 X162.641 Y95.762 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X160.675 Y97.740
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X160.044 Y97.109 E0.02733
G1 X160.044 Y96.588 E0.01600
G1 X161.056 Y97.599 E0.04388
G1 X161.608 Y97.629 E0.01695
G1 X160.522 Y96.544 E0.04709
G1 X161.017 Y96.517 E0.01520
G1 X162.159 Y97.659 E0.04956
G1 X162.711 Y97.689 E0.01695
G1 X161.512 Y96.490 E0.05203
G1 X162.006 Y96.463 E0.01520
G1 X163.263 Y97.720 E0.05450
G1 X163.815 Y97.750 E0.01695
G1 X162.501 Y96.436 E0.05697
G1 X162.996 Y96.409 E0.01520
G1 X164.366 Y97.780 E0.05944
G1 X164.907 Y97.798 E0.01659
G1 X163.491 Y96.382 E0.06143
G1 X163.985 Y96.355 E0.01520
G1 X165.442 Y97.812 E0.06318
G1 X165.977 Y97.825 E0.01642
G1 X164.480 Y96.328 E0.06494
G1 X164.987 Y96.314 E0.01556
G1 X166.512 Y97.839 E0.06616
G1 X167.047 Y97.853 E0.01642
G1 X165.496 Y96.301 E0.06731
G1 X166.005 Y96.288 E0.01561
G1 X167.583 Y97.866 E0.06845
G1 X168.118 Y97.880 E0.01642
G1 X166.513 Y96.275 E0.06960
G1 X167.022 Y96.262 E0.01561
G1 X168.653 Y97.893 E0.07074
G1 X169.188 Y97.907 E0.01642
G1 X167.531 Y96.249 E0.07188
G1 X168.040 Y96.237 E0.01561
G1 X169.723 Y97.920 E0.07303
G1 X170.259 Y97.934 E0.01642
G1 X168.549 Y96.224 E0.07417
G1 X169.057 Y96.211 E0.01561
G1 X170.794 Y97.947 E0.07532
G1 X171.329 Y97.961 E0.01642
G1 X169.566 Y96.198 E0.07646
G1 X170.075 Y96.185 E0.01561
G1 X171.503 Y97.613 E0.06195
G1 X171.503 Y97.092 E0.01600
G1 X170.584 Y96.172 E0.03988
G1 X171.093 Y96.159 E0.01561
G1 X171.664 Y96.731 E0.02478
M204 S1000
G1 X171.702 Y97.304 F10800.000
M204 S1250
G1 F4800.000
G1 X172.360 Y97.962 E0.03155
G1 X172.952 Y97.977 E0.02006
G1 X171.885 Y96.910 E0.05112
G1 X171.885 Y96.334 E0.01954
G1 X173.543 Y97.992 E0.07948
G1 X174.135 Y98.007 E0.02006
G1 X172.282 Y96.154 E0.08880
G1 X172.845 Y96.140 E0.01907
G1 X174.726 Y98.022 E0.09020
G1 X175.318 Y98.037 E0.02006
G1 X173.407 Y96.126 E0.09160
G1 X173.969 Y96.112 E0.01907
G1 X175.909 Y98.052 E0.09300
G1 X176.500 Y98.066 E0.02006
G1 X174.532 Y96.097 E0.09439
G1 X175.094 Y96.083 E0.01907
G1 X177.092 Y98.081 E0.09579
G1 X177.683 Y98.096 E0.02006
G1 X175.656 Y96.069 E0.09719
G1 X176.219 Y96.055 E0.01907
G1 X178.275 Y98.111 E0.09859
G1 X178.866 Y98.126 E0.02006
G1 X176.781 Y96.041 E0.09999
G1 X177.343 Y96.026 E0.01907
G1 X179.458 Y98.141 E0.10138
G1 X180.049 Y98.156 E0.02006
G1 X177.906 Y96.012 E0.10278
G1 X178.468 Y95.998 E0.01907
G1 X180.641 Y98.171 E0.10418
G1 X181.232 Y98.186 E0.02006
G1 X179.030 Y95.984 E0.10558
G1 X179.592 Y95.970 E0.01907
G1 X181.824 Y98.201 E0.10698
G1 X182.415 Y98.216 E0.02006
G1 X180.155 Y95.955 E0.10838
G1 X180.717 Y95.941 E0.01907
G1 X183.007 Y98.231 E0.10977
G1 X183.598 Y98.246 E0.02006
G1 X181.279 Y95.927 E0.11117
G1 X181.842 Y95.913 E0.01907
G1 X184.190 Y98.261 E0.11257
G1 X184.781 Y98.276 E0.02006
G1 X182.404 Y95.898 E0.11397
G1 X182.966 Y95.884 E0.01907
G1 X185.373 Y98.291 E0.11537
G1 X185.964 Y98.306 E0.02006
G1 X183.529 Y95.870 E0.11676
G1 X184.091 Y95.856 E0.01907
G1 X186.556 Y98.321 E0.11816
G1 X187.147 Y98.336 E0.02006
G1 X184.653 Y95.842 E0.11956
G1 X185.216 Y95.827 E0.01907
G1 X187.739 Y98.351 E0.12096
G1 X188.330 Y98.365 E0.02006
G1 X185.778 Y95.813 E0.12236
G1 X186.340 Y95.799 E0.01907
G1 X188.922 Y98.380 E0.12376
G1 X189.513 Y98.395 E0.02006
G1 X186.903 Y95.785 E0.12515
G1 X187.465 Y95.771 E0.01907
G1 X190.105 Y98.410 E0.12655
G1 X190.696 Y98.425 E0.02006
G1 X188.027 Y95.756 E0.12795
G1 X188.590 Y95.742 E0.01907
G1 X191.288 Y98.440 E0.12935
G1 X191.879 Y98.455 E0.02006
G1 X189.152 Y95.728 E0.13075
G1 X189.714 Y95.714 E0.01907
G1 X192.471 Y98.470 E0.13214
G1 X193.062 Y98.485 E0.02006
G1 X190.277 Y95.699 E0.13354
G1 X190.839 Y95.685 E0.01907
G1 X193.654 Y98.500 E0.13494
G1 X194.245 Y98.515 E0.02006
G1 X191.401 Y95.671 E0.13634
G1 X191.964 Y95.657 E0.01907
G1 X194.837 Y98.530 E0.13774
G1 X195.428 Y98.545 E0.02006
G1 X192.526 Y95.643 E0.13914
G1 X193.088 Y95.628 E0.01907
G1 X196.020 Y98.560 E0.14053
G1 X196.611 Y98.575 E0.02006
G1 X193.651 Y95.614 E0.14193
G1 X194.213 Y95.600 E0.01907
G1 X197.203 Y98.590 E0.14333
G1 X197.794 Y98.605 E0.02006
G1 X194.775 Y95.586 E0.14473
G1 X195.338 Y95.572 E0.01907
G1 X198.386 Y98.620 E0.14613
G1 X198.977 Y98.635 E0.02006
G1 X195.900 Y95.557 E0.14752
G1 X196.462 Y95.543 E0.01907
G1 X199.569 Y98.650 E0.14892
G1 X200.160 Y98.665 E0.02006
G1 X197.025 Y95.529 E0.15032
G1 X197.587 Y95.515 E0.01907
G1 X200.752 Y98.679 E0.15172
G1 X201.343 Y98.694 E0.02006
G1 X198.149 Y95.500 E0.15312
G1 X198.712 Y95.486 E0.01907
G1 X201.935 Y98.709 E0.15452
G1 X202.526 Y98.724 E0.02006
G1 X199.274 Y95.472 E0.15591
G1 X199.836 Y95.458 E0.01907
G1 X203.118 Y98.739 E0.15731
G1 X203.709 Y98.754 E0.02006
G1 X200.399 Y95.444 E0.15871
G1 X200.961 Y95.429 E0.01907
G1 X204.301 Y98.769 E0.16011
G1 X204.892 Y98.784 E0.02006
G1 X201.523 Y95.415 E0.16151
G1 X202.086 Y95.401 E0.01907
G1 X205.484 Y98.799 E0.16290
G1 X206.075 Y98.814 E0.02006
G1 X202.648 Y95.387 E0.16430
G1 X203.210 Y95.373 E0.01907
G1 X206.667 Y98.829 E0.16570
G1 X207.258 Y98.844 E0.02006
G1 X203.773 Y95.358 E0.16710
G1 X204.335 Y95.344 E0.01907
G1 X207.850 Y98.859 E0.16850
G1 X208.441 Y98.874 E0.02006
G1 X204.897 Y95.330 E0.16990
G1 X205.460 Y95.316 E0.01907
G1 X209.033 Y98.889 E0.17129
G1 X209.624 Y98.904 E0.02006
G1 X206.022 Y95.301 E0.17269
G1 X206.584 Y95.287 E0.01907
G1 X210.216 Y98.919 E0.17409
G1 X210.807 Y98.934 E0.02006
G1 X207.147 Y95.273 E0.17549
G1 X207.709 Y95.259 E0.01907
G1 X210.232 Y97.781 E0.12093
G1 X210.232 Y97.205 E0.01954
G1 X208.271 Y95.245 E0.09397
G1 X208.834 Y95.230 E0.01907
G1 X210.232 Y96.628 E0.06702
G1 X210.232 Y96.052 E0.01954
G1 X209.396 Y95.216 E0.04006
G1 X209.958 Y95.202 E0.01907
G1 X210.467 Y95.710 E0.02436
G1 X211.029 Y95.696 E0.01907
G1 X210.521 Y95.188 E0.02436
G1 X211.083 Y95.174 E0.01907
G1 X211.591 Y95.682 E0.02436
G1 X212.153 Y95.667 E0.01907
G1 X211.645 Y95.159 E0.02436
G1 X212.208 Y95.145 E0.01907
G1 X212.716 Y95.653 E0.02436
G1 X213.278 Y95.639 E0.01907
G1 X212.770 Y95.131 E0.02436
G1 X213.332 Y95.117 E0.01907
G1 X213.840 Y95.625 E0.02436
G1 X214.403 Y95.611 E0.01907
G1 X213.895 Y95.102 E0.02436
G1 X214.457 Y95.088 E0.01907
G1 X214.965 Y95.596 E0.02436
G1 X215.527 Y95.582 E0.01907
G1 X215.019 Y95.074 E0.02436
G1 X215.582 Y95.060 E0.01907
G1 X216.090 Y95.568 E0.02436
G1 X216.652 Y95.554 E0.01907
G1 X216.144 Y95.046 E0.02436
G1 X216.706 Y95.031 E0.01907
G1 X217.214 Y95.539 E0.02436
G1 X217.777 Y95.525 E0.01907
G1 X217.269 Y95.017 E0.02436
G1 X217.831 Y95.003 E0.01907
G1 X218.339 Y95.511 E0.02436
G1 X218.901 Y95.497 E0.01907
G1 X218.393 Y94.989 E0.02436
G1 X218.956 Y94.975 E0.01907
G1 X219.464 Y95.483 E0.02436
G1 X220.026 Y95.468 E0.01907
G1 X219.518 Y94.960 E0.02436
G1 X220.080 Y94.946 E0.01907
G1 X220.588 Y95.454 E0.02436
G1 X221.151 Y95.440 E0.01907
G1 X220.643 Y94.932 E0.02436
G1 X221.205 Y94.918 E0.01907
G1 X221.713 Y95.426 E0.02436
G1 X222.275 Y95.412 E0.01907
G1 X221.767 Y94.903 E0.02436
G1 X222.330 Y94.889 E0.01907
G1 X222.838 Y95.397 E0.02436
G1 X223.400 Y95.383 E0.01907
G1 X222.892 Y94.875 E0.02436
G1 X223.454 Y94.861 E0.01907
G1 X223.962 Y95.369 E0.02436
G1 X224.525 Y95.355 E0.01907
G1 X224.017 Y94.847 E0.02436
G1 X224.579 Y94.832 E0.01907
G1 X225.087 Y95.340 E0.02436
G1 X225.649 Y95.326 E0.01907
G1 X225.141 Y94.818 E0.02436
G1 X225.704 Y94.804 E0.01907
G1 X226.212 Y95.312 E0.02436
G1 X226.774 Y95.298 E0.01907
G1 X226.266 Y94.790 E0.02436
G1 X226.828 Y94.776 E0.01907
G1 X227.336 Y95.284 E0.02436
G1 X227.899 Y95.269 E0.01907
G1 X227.391 Y94.761 E0.02436
G1 X227.953 Y94.747 E0.01907
G1 X228.461 Y95.255 E0.02436
G1 X229.023 Y95.241 E0.01907
G1 X228.515 Y94.733 E0.02436
G1 X229.078 Y94.719 E0.01907
G1 X229.586 Y95.227 E0.02436
G1 X230.148 Y95.213 E0.01907
G1 X229.640 Y94.704 E0.02436
G1 X230.202 Y94.690 E0.01907
G1 X230.710 Y95.198 E0.02436
G1 X231.273 Y95.184 E0.01907
G1 X230.765 Y94.676 E0.02436
G1 X231.327 Y94.662 E0.01907
G1 X231.835 Y95.170 E0.02436
G1 X232.397 Y95.156 E0.01907
G1 X231.889 Y94.648 E0.02436
G1 X232.452 Y94.633 E0.01907
G1 X232.960 Y95.141 E0.02436
G1 X233.522 Y95.127 E0.01907
G1 X233.014 Y94.619 E0.02436
G1 X233.576 Y94.605 E0.01907
G1 X234.201 Y95.230 E0.02995
M204 S1000
G1 X234.201 Y96.099 F10800.000
M204 S1250
G1 F4800.000
G1 X233.634 Y95.532 E0.02715
G1 X233.067 Y95.546 E0.01920
G1 X234.018 Y96.497 E0.04552
G1 X234.018 Y97.078 E0.01967
G1 X232.500 Y95.560 E0.07266
G1 X231.933 Y95.575 E0.01920
G1 X234.018 Y97.659 E0.09979
G1 X234.018 Y98.241 E0.01967
G1 X231.366 Y95.589 E0.12693
G1 X230.799 Y95.603 E0.01920
G1 X233.782 Y98.586 E0.14279
G1 X233.186 Y98.571 E0.02019
G1 X230.232 Y95.618 E0.14139
G1 X229.665 Y95.632 E0.01920
G1 X232.589 Y98.556 E0.13998
G1 X231.993 Y98.541 E0.02019
G1 X229.098 Y95.646 E0.13857
G1 X228.531 Y95.661 E0.01920
G1 X231.397 Y98.526 E0.13716
G1 X230.800 Y98.511 E0.02019
G1 X227.964 Y95.675 E0.13575
G1 X227.398 Y95.689 E0.01920
G1 X230.204 Y98.496 E0.13435
G1 X229.608 Y98.481 E0.02019
G1 X226.831 Y95.704 E0.13294
G1 X226.264 Y95.718 E0.01920
G1 X229.011 Y98.466 E0.13153
G1 X228.415 Y98.451 E0.02019
G1 X225.697 Y95.732 E0.13012
G1 X225.130 Y95.747 E0.01920
G1 X227.819 Y98.436 E0.12872
G1 X227.222 Y98.420 E0.02019
G1 X224.563 Y95.761 E0.12731
G1 X223.996 Y95.775 E0.01920
G1 X226.626 Y98.405 E0.12590
G1 X226.030 Y98.390 E0.02019
G1 X223.429 Y95.790 E0.12449
G1 X222.862 Y95.804 E0.01920
G1 X225.433 Y98.375 E0.12309
G1 X224.837 Y98.360 E0.02019
G1 X222.295 Y95.818 E0.12168
G1 X221.728 Y95.833 E0.01920
G1 X224.241 Y98.345 E0.12027
G1 X223.644 Y98.330 E0.02019
G1 X221.161 Y95.847 E0.11886
G1 X220.594 Y95.861 E0.01920
G1 X223.048 Y98.315 E0.11746
G1 X222.451 Y98.300 E0.02019
G1 X220.027 Y95.876 E0.11605
G1 X219.460 Y95.890 E0.01920
G1 X221.855 Y98.285 E0.11464
G1 X221.259 Y98.270 E0.02019
G1 X218.893 Y95.904 E0.11323
G1 X218.326 Y95.919 E0.01920
G1 X220.662 Y98.255 E0.11183
G1 X220.066 Y98.240 E0.02019
G1 X217.759 Y95.933 E0.11042
G1 X217.192 Y95.947 E0.01920
G1 X219.470 Y98.224 E0.10901
G1 X218.873 Y98.209 E0.02019
G1 X216.626 Y95.962 E0.10760
G1 X216.059 Y95.976 E0.01920
G1 X218.277 Y98.194 E0.10620
G1 X217.681 Y98.179 E0.02019
G1 X215.492 Y95.990 E0.10479
G1 X214.925 Y96.005 E0.01920
G1 X217.084 Y98.164 E0.10338
G1 X216.488 Y98.149 E0.02019
G1 X214.358 Y96.019 E0.10197
G1 X213.791 Y96.033 E0.01920
G1 X215.892 Y98.134 E0.10057
G1 X215.295 Y98.119 E0.02019
G1 X213.224 Y96.048 E0.09916
G1 X212.657 Y96.062 E0.01920
G1 X214.699 Y98.104 E0.09775
G1 X214.103 Y98.089 E0.02019
G1 X212.090 Y96.076 E0.09634
G1 X211.523 Y96.091 E0.01920
G1 X213.506 Y98.074 E0.09494
G1 X212.910 Y98.059 E0.02019
G1 X210.956 Y96.105 E0.09353
G1 X210.639 Y96.113 E0.01074
G1 X210.639 Y96.369 E0.00866
G1 X212.314 Y98.044 E0.08017
G1 X211.717 Y98.029 E0.02019
G1 X210.639 Y96.950 E0.05162
G1 X210.639 Y97.531 E0.01968
G1 X211.309 Y98.201 E0.03208
M204 S1000
G1 X211.587 Y99.137 F10800.000
M204 S1250
G1 F4800.000
G1 X210.864 Y98.414 E0.03463
G1 X211.456 Y98.429 E0.02006
G1 X211.990 Y98.964 E0.02562
G1 X212.582 Y98.978 E0.02006
G1 X212.047 Y98.444 E0.02562
G1 X212.639 Y98.459 E0.02006
G1 X213.173 Y98.993 E0.02562
G1 X213.765 Y99.008 E0.02006
G1 X213.230 Y98.474 E0.02562
G1 X213.822 Y98.489 E0.02006
G1 X214.356 Y99.023 E0.02562
G1 X214.948 Y99.038 E0.02006
G1 X214.413 Y98.504 E0.02562
G1 X215.005 Y98.519 E0.02006
G1 X215.539 Y99.053 E0.02562
G1 X216.131 Y99.068 E0.02006
G1 X215.596 Y98.534 E0.02562
G1 X216.188 Y98.549 E0.02006
G1 X216.722 Y99.083 E0.02562
G1 X217.314 Y99.098 E0.02006
G1 X216.779 Y98.564 E0.02562
G1 X217.371 Y98.579 E0.02006
G1 X217.905 Y99.113 E0.02562
G1 X218.497 Y99.128 E0.02006
G1 X217.962 Y98.594 E0.02562
G1 X218.554 Y98.609 E0.02006
G1 X219.088 Y99.143 E0.02562
G1 X219.680 Y99.158 E0.02006
G1 X219.145 Y98.624 E0.02562
G1 X219.737 Y98.638 E0.02006
G1 X220.271 Y99.173 E0.02562
G1 X220.863 Y99.188 E0.02006
G1 X220.328 Y98.653 E0.02562
G1 X220.920 Y98.668 E0.02006
G1 X221.454 Y99.203 E0.02562
G1 X222.046 Y99.218 E0.02006
G1 X221.511 Y98.683 E0.02562
G1 X222.103 Y98.698 E0.02006
G1 X222.637 Y99.233 E0.02562
G1 X223.229 Y99.248 E0.02006
G1 X222.694 Y98.713 E0.02562
G1 X223.286 Y98.728 E0.02006
G1 X223.820 Y99.263 E0.02562
G1 X224.412 Y99.278 E0.02006
G1 X223.877 Y98.743 E0.02562
G1 X224.469 Y98.758 E0.02006
G1 X225.003 Y99.292 E0.02562
G1 X225.595 Y99.307 E0.02006
G1 X225.060 Y98.773 E0.02562
G1 X225.652 Y98.788 E0.02006
G1 X226.186 Y99.322 E0.02562
G1 X226.778 Y99.337 E0.02006
G1 X226.243 Y98.803 E0.02562
G1 X226.835 Y98.818 E0.02006
G1 X227.369 Y99.352 E0.02562
G1 X227.961 Y99.367 E0.02006
G1 X227.426 Y98.833 E0.02562
G1 X228.018 Y98.848 E0.02006
G1 X228.552 Y99.382 E0.02562
G1 X229.144 Y99.397 E0.02006
G1 X228.609 Y98.863 E0.02562
G1 X229.201 Y98.878 E0.02006
G1 X229.735 Y99.412 E0.02562
G1 X230.327 Y99.427 E0.02006
G1 X229.792 Y98.893 E0.02562
G1 X230.384 Y98.908 E0.02006
G1 X230.918 Y99.442 E0.02562
G1 X231.510 Y99.457 E0.02006
G1 X230.975 Y98.923 E0.02562
G1 X231.567 Y98.937 E0.02006
G1 X232.101 Y99.472 E0.02562
G1 X232.693 Y99.487 E0.02006
G1 X232.158 Y98.952 E0.02562
G1 X232.750 Y98.967 E0.02006
G1 X233.284 Y99.502 E0.02562
G1 X233.876 Y99.517 E0.02006
G1 X233.341 Y98.982 E0.02562
G1 X233.933 Y98.997 E0.02006
G1 X234.201 Y99.265 E0.01285
M204 S1000
G1 F8640.000
G1 X233.933 Y98.997 E-0.08750
G1 X233.341 Y98.982 E-0.13662
G1 X233.876 Y99.517 E-0.17450
G1 X233.284 Y99.502 E-0.13662
G1 X232.750 Y98.967 E-0.17450
G1 X232.532 Y98.962 E-0.05024
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X234.323 Y113.817
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.323 Y119.107 E0.17905
M73 P97 R6
G1 X182.824 Y118.201 E1.74345
G1 X168.405 Y117.622 E0.48844
G1 X168.405 Y115.302 E0.07854
G1 X182.824 Y114.724 E0.48845
G1 X234.263 Y113.818 E1.74142
M204 S1000
G1 X234.730 Y113.403 F10800.000
M204 S800
G1 F1500.000
G1 X234.730 Y119.522 E0.20710
G1 X182.812 Y118.608 E1.75763
M73 Q97 S6
G1 X167.998 Y118.013 E0.50183
G1 X167.998 Y114.911 E0.10501
G1 X182.813 Y114.317 E0.50185
G1 X234.670 Y113.404 E1.75560
M204 S1000
G1 X234.533 Y113.751 F10800.000
G1 F8640.000
G1 X234.703 Y116.695 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X233.931 Y114.496
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.571 Y114.136 E0.01726
G1 X233.004 Y114.146 E0.01924
G1 X233.184 Y114.326 E0.00862
G1 X232.617 Y114.336 E0.01924
G1 X232.437 Y114.156 E0.00862
G1 X231.870 Y114.166 E0.01924
G1 X232.050 Y114.346 E0.00862
G1 X231.483 Y114.356 E0.01924
G1 X231.303 Y114.176 E0.00862
G1 X230.736 Y114.186 E0.01924
G1 X230.916 Y114.366 E0.00862
G1 X230.349 Y114.376 E0.01924
G1 X230.169 Y114.196 E0.00862
G1 X229.602 Y114.206 E0.01924
G1 X229.782 Y114.386 E0.00862
G1 X229.215 Y114.395 E0.01924
G1 X229.035 Y114.216 E0.00862
G1 X228.468 Y114.226 E0.01924
G1 X228.648 Y114.405 E0.00862
G1 X228.081 Y114.415 E0.01924
G1 X227.901 Y114.236 E0.00862
G1 X227.334 Y114.246 E0.01924
G1 X227.514 Y114.425 E0.00862
G1 X226.947 Y114.435 E0.01924
G1 X226.767 Y114.256 E0.00862
G1 X226.200 Y114.266 E0.01924
G1 X226.380 Y114.445 E0.00862
G1 X225.813 Y114.455 E0.01924
G1 X225.633 Y114.276 E0.00862
G1 X225.066 Y114.286 E0.01924
G1 X225.253 Y114.473 E0.00898
G1 X224.699 Y114.495 E0.01883
G1 X224.499 Y114.296 E0.00957
G1 X223.932 Y114.306 E0.01924
G1 X224.144 Y114.517 E0.01016
G1 X223.589 Y114.540 E0.01883
G1 X223.365 Y114.316 E0.01075
G1 X222.798 Y114.326 E0.01924
G1 X223.034 Y114.562 E0.01134
G1 X222.480 Y114.584 E0.01883
G1 X222.231 Y114.336 E0.01193
G1 X221.664 Y114.346 E0.01924
G1 X221.925 Y114.606 E0.01252
G1 X221.370 Y114.629 E0.01883
G1 X221.097 Y114.355 E0.01311
G1 X220.530 Y114.365 E0.01924
G1 X220.816 Y114.651 E0.01370
G1 X220.326 Y114.671 E0.01661
G1 X220.326 Y114.739 E0.00231
G1 X219.963 Y114.375 E0.01743
G1 X219.396 Y114.385 E0.01924
G1 X220.326 Y115.316 E0.04463
G1 X220.326 Y115.893 E0.01957
G1 X218.829 Y114.395 E0.07183
G1 X218.262 Y114.405 E0.01924
G1 X220.326 Y116.470 E0.09904
G1 X220.326 Y117.047 E0.01957
G1 X217.695 Y114.415 E0.12624
G1 X217.128 Y114.425 E0.01924
G1 X220.510 Y117.807 E0.16223
M204 S1000
G1 X220.792 Y118.089 F10800.000
M204 S1250
G1 F4800.000
G1 X221.275 Y118.572 E0.02317
G1 X221.862 Y118.583 E0.01993
G1 X221.584 Y118.304 E0.01334
G1 X222.185 Y118.329 E0.02041
G1 X222.450 Y118.593 E0.01268
G1 X223.037 Y118.603 E0.01993
G1 X222.786 Y118.353 E0.01202
G1 X223.388 Y118.377 E0.02041
G1 X223.624 Y118.614 E0.01136
G1 X224.212 Y118.624 E0.01993
G1 X223.989 Y118.401 E0.01070
G1 X224.590 Y118.425 E0.02041
G1 X224.799 Y118.634 E0.01004
G1 X225.386 Y118.645 E0.01993
G1 X225.191 Y118.449 E0.00938
G1 X225.787 Y118.469 E0.02025
G1 X225.973 Y118.655 E0.00893
G1 X226.561 Y118.665 E0.01993
G1 X226.375 Y118.479 E0.00893
G1 X226.962 Y118.489 E0.01993
G1 X227.148 Y118.676 E0.00893
G1 X227.735 Y118.686 E0.01993
G1 X227.549 Y118.500 E0.00893
G1 X228.137 Y118.510 E0.01993
G1 X228.323 Y118.696 E0.00893
G1 X228.910 Y118.707 E0.01993
G1 X228.724 Y118.520 E0.00893
G1 X229.311 Y118.531 E0.01993
G1 X229.497 Y118.717 E0.00893
G1 X230.085 Y118.727 E0.01993
G1 X229.899 Y118.541 E0.00893
G1 X230.486 Y118.551 E0.01993
G1 X230.672 Y118.738 E0.00893
G1 X231.259 Y118.748 E0.01993
G1 X231.073 Y118.562 E0.00893
G1 X231.660 Y118.572 E0.01993
G1 X231.847 Y118.758 E0.00893
G1 X232.434 Y118.769 E0.01993
G1 X232.248 Y118.582 E0.00893
G1 X232.835 Y118.593 E0.01993
G1 X233.021 Y118.779 E0.00893
G1 X233.609 Y118.789 E0.01993
G1 X233.422 Y118.603 E0.00893
G1 X234.010 Y118.613 E0.01993
G1 X234.201 Y118.805 E0.00918
M204 S1000
G1 F8640.000
G1 X234.010 Y118.613 E-0.06246
G1 X233.422 Y118.603 E-0.13563
G1 X233.609 Y118.789 E-0.06078
G1 X233.021 Y118.779 E-0.13563
G1 X232.835 Y118.593 E-0.06078
G1 X232.248 Y118.582 E-0.13563
G1 X232.434 Y118.769 E-0.06078
G1 X231.965 Y118.760 E-0.10829
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X234.201 Y115.288
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.638 Y114.725 E0.02697
G1 X233.071 Y114.735 E0.01919
G1 X234.018 Y115.682 E0.04534
G1 X234.018 Y116.259 E0.01953
G1 X232.504 Y114.745 E0.07247
G1 X231.937 Y114.755 E0.01919
G1 X234.018 Y116.836 E0.09961
G1 X234.018 Y117.412 E0.01953
G1 X231.370 Y114.765 E0.12675
G1 X230.803 Y114.775 E0.01919
G1 X234.018 Y117.989 E0.15388
G1 X234.018 Y118.206 E0.00735
G1 X233.652 Y118.200 E0.01240
G1 X230.236 Y114.785 E0.16349
G1 X229.669 Y114.795 E0.01919
G1 X233.064 Y118.190 E0.16252
G1 X232.477 Y118.179 E0.01988
G1 X229.102 Y114.805 E0.16155
G1 X228.536 Y114.815 E0.01919
G1 X231.890 Y118.169 E0.16057
G1 X231.303 Y118.159 E0.01988
G1 X227.969 Y114.825 E0.15960
G1 X227.402 Y114.835 E0.01919
G1 X230.715 Y118.148 E0.15863
G1 X230.128 Y118.138 E0.01988
G1 X226.835 Y114.845 E0.15766
G1 X226.268 Y114.855 E0.01919
G1 X229.541 Y118.128 E0.15668
G1 X228.954 Y118.117 E0.01988
G1 X225.701 Y114.864 E0.15571
G1 X225.144 Y114.885 E0.01885
G1 X228.367 Y118.107 E0.15425
G1 X227.779 Y118.097 E0.01988
G1 X224.590 Y114.907 E0.15269
G1 X224.035 Y114.929 E0.01879
G1 X227.192 Y118.086 E0.15113
G1 X226.605 Y118.076 E0.01988
G1 X223.480 Y114.951 E0.14957
G1 X222.926 Y114.974 E0.01879
G1 X226.018 Y118.066 E0.14801
G1 X225.426 Y118.051 E0.02002
G1 X222.371 Y114.996 E0.14625
G1 X221.816 Y115.018 E0.01879
G1 X224.825 Y118.027 E0.14403
G1 X224.224 Y118.003 E0.02036
G1 X221.262 Y115.040 E0.14181
G1 X220.734 Y115.062 E0.01789
G1 X220.734 Y115.089 E0.00093
G1 X223.623 Y117.979 E0.13833
G1 X223.022 Y117.955 E0.02036
G1 X220.734 Y115.666 E0.10956
G1 X220.734 Y116.243 E0.01953
G1 X222.421 Y117.931 E0.08079
G1 X221.820 Y117.907 E0.02036
G1 X220.734 Y116.820 E0.05202
G1 X220.734 Y117.397 E0.01953
G1 X221.410 Y118.073 E0.03239
M204 S1000
G1 X220.874 Y118.748 F10800.000
M204 S1250
G1 F4800.000
G1 X216.561 Y114.435 E0.20692
G1 X215.994 Y114.445 E0.01924
G1 X220.100 Y118.552 E0.19700
G1 X219.513 Y118.541 E0.01993
G1 X215.427 Y114.455 E0.19602
G1 X214.860 Y114.465 E0.01924
G1 X218.926 Y118.531 E0.19505
G1 X218.338 Y118.521 E0.01993
G1 X214.293 Y114.475 E0.19408
G1 X213.726 Y114.485 E0.01924
G1 X217.751 Y118.510 E0.19310
G1 X217.164 Y118.500 E0.01993
G1 X213.159 Y114.495 E0.19213
G1 X212.592 Y114.505 E0.01924
G1 X216.577 Y118.490 E0.19115
G1 X215.989 Y118.479 E0.01993
G1 X212.025 Y114.515 E0.19018
G1 X211.458 Y114.525 E0.01924
G1 X215.402 Y118.469 E0.18920
G1 X214.815 Y118.459 E0.01993
G1 X210.891 Y114.535 E0.18823
G1 X210.324 Y114.545 E0.01924
G1 X214.227 Y118.448 E0.18725
G1 X213.640 Y118.438 E0.01993
G1 X209.757 Y114.555 E0.18628
G1 X209.190 Y114.565 E0.01924
G1 X213.053 Y118.428 E0.18530
G1 X212.465 Y118.417 E0.01993
G1 X208.623 Y114.575 E0.18433
G1 X208.056 Y114.585 E0.01924
G1 X211.878 Y118.407 E0.18335
G1 X211.291 Y118.396 E0.01993
G1 X207.489 Y114.595 E0.18238
G1 X206.922 Y114.605 E0.01924
G1 X210.703 Y118.386 E0.18141
G1 X210.116 Y118.376 E0.01993
G1 X206.355 Y114.615 E0.18043
G1 X205.788 Y114.625 E0.01924
G1 X209.529 Y118.365 E0.17946
G1 X208.942 Y118.355 E0.01993
G1 X205.221 Y114.635 E0.17848
G1 X204.654 Y114.645 E0.01924
G1 X208.354 Y118.345 E0.17751
G1 X207.767 Y118.334 E0.01993
G1 X204.087 Y114.655 E0.17653
G1 X203.520 Y114.665 E0.01924
G1 X207.180 Y118.324 E0.17556
G1 X206.592 Y118.314 E0.01993
G1 X202.953 Y114.675 E0.17458
G1 X202.386 Y114.685 E0.01924
G1 X206.005 Y118.303 E0.17361
G1 X205.418 Y118.293 E0.01993
G1 X201.819 Y114.695 E0.17263
G1 X201.252 Y114.705 E0.01924
G1 X204.830 Y118.283 E0.17166
G1 X204.243 Y118.272 E0.01993
G1 X200.685 Y114.715 E0.17068
G1 X200.118 Y114.725 E0.01924
G1 X203.656 Y118.262 E0.16971
G1 X203.068 Y118.252 E0.01993
G1 X199.551 Y114.735 E0.16874
G1 X198.984 Y114.745 E0.01924
G1 X202.481 Y118.241 E0.16776
G1 X201.894 Y118.231 E0.01993
G1 X198.417 Y114.755 E0.16679
G1 X197.850 Y114.765 E0.01924
G1 X201.307 Y118.221 E0.16581
G1 X200.719 Y118.210 E0.01993
G1 X197.283 Y114.775 E0.16484
G1 X196.716 Y114.785 E0.01924
G1 X200.132 Y118.200 E0.16386
G1 X199.545 Y118.190 E0.01993
G1 X196.149 Y114.795 E0.16289
G1 X195.582 Y114.805 E0.01924
G1 X198.957 Y118.179 E0.16191
G1 X198.370 Y118.169 E0.01993
G1 X195.015 Y114.815 E0.16094
G1 X194.448 Y114.824 E0.01924
G1 X197.783 Y118.159 E0.15996
G1 X197.195 Y118.148 E0.01993
G1 X193.881 Y114.834 E0.15899
G1 X193.314 Y114.844 E0.01924
G1 X196.608 Y118.138 E0.15801
G1 X196.021 Y118.128 E0.01993
G1 X192.747 Y114.854 E0.15704
G1 X192.180 Y114.864 E0.01924
G1 X195.433 Y118.117 E0.15607
G1 X194.846 Y118.107 E0.01993
G1 X191.613 Y114.874 E0.15509
G1 X191.046 Y114.884 E0.01924
G1 X194.259 Y118.097 E0.15412
G1 X193.672 Y118.086 E0.01993
G1 X190.479 Y114.894 E0.15314
G1 X189.912 Y114.904 E0.01924
G1 X193.084 Y118.076 E0.15217
G1 X192.497 Y118.066 E0.01993
G1 X189.345 Y114.914 E0.15119
G1 X188.778 Y114.924 E0.01924
G1 X191.910 Y118.055 E0.15022
G1 X191.322 Y118.045 E0.01993
G1 X188.211 Y114.934 E0.14924
G1 X187.644 Y114.944 E0.01924
G1 X190.735 Y118.035 E0.14827
G1 X190.148 Y118.024 E0.01993
G1 X187.077 Y114.954 E0.14729
G1 X186.511 Y114.964 E0.01924
G1 X189.560 Y118.014 E0.14632
G1 X188.973 Y118.004 E0.01993
G1 X185.944 Y114.974 E0.14534
G1 X185.377 Y114.984 E0.01924
G1 X188.386 Y117.993 E0.14437
G1 X187.798 Y117.983 E0.01993
G1 X184.810 Y114.994 E0.14340
G1 X184.243 Y115.004 E0.01924
G1 X187.211 Y117.973 E0.14242
G1 X186.624 Y117.962 E0.01993
G1 X183.676 Y115.014 E0.14145
G1 X183.109 Y115.024 E0.01924
G1 X186.037 Y117.952 E0.14047
G1 X185.449 Y117.942 E0.01993
G1 X182.548 Y115.040 E0.13919
G1 X181.993 Y115.063 E0.01883
G1 X184.862 Y117.931 E0.13763
G1 X184.275 Y117.921 E0.01993
G1 X181.438 Y115.085 E0.13607
G1 X180.884 Y115.107 E0.01883
G1 X183.687 Y117.911 E0.13450
G1 X183.100 Y117.900 E0.01993
G1 X180.817 Y115.618 E0.10952
G1 X180.817 Y116.194 E0.01957
G1 X182.505 Y117.883 E0.08098
G1 X181.904 Y117.858 E0.02041
G1 X180.817 Y116.771 E0.05215
G1 X180.817 Y117.348 E0.01957
G1 X181.494 Y118.025 E0.03247
M204 S1000
G1 F8640.000
G1 X180.817 Y117.348 E-0.22102
G1 X180.817 Y116.771 E-0.13322
G1 X181.904 Y117.858 E-0.35493
G1 X182.124 Y117.867 E-0.05082
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X180.596 Y115.658
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X180.053 Y115.115 E0.02288
G1 X179.566 Y115.135 E0.01457
G1 X180.435 Y116.004 E0.03669
G1 X180.435 Y116.512 E0.01514
G1 X179.078 Y115.155 E0.05728
G1 X178.590 Y115.174 E0.01457
G1 X180.435 Y117.019 E0.07786
G1 X180.435 Y117.527 E0.01514
G1 X178.102 Y115.194 E0.09845
G1 X177.614 Y115.213 E0.01457
G1 X180.216 Y117.816 E0.10981
G1 X179.688 Y117.795 E0.01579
G1 X177.126 Y115.233 E0.10809
G1 X176.638 Y115.252 E0.01457
G1 X179.159 Y117.773 E0.10637
G1 X178.630 Y117.752 E0.01579
G1 X176.150 Y115.272 E0.10465
G1 X175.662 Y115.292 E0.01457
G1 X178.102 Y117.731 E0.10293
G1 X177.573 Y117.710 E0.01579
G1 X175.174 Y115.311 E0.10121
G1 X174.687 Y115.331 E0.01457
G1 X177.044 Y117.688 E0.09949
G1 X176.516 Y117.667 E0.01579
G1 X174.199 Y115.350 E0.09777
G1 X173.711 Y115.370 E0.01457
G1 X175.987 Y117.646 E0.09605
G1 X175.458 Y117.625 E0.01579
G1 X173.223 Y115.389 E0.09433
G1 X172.735 Y115.409 E0.01457
G1 X174.930 Y117.604 E0.09260
G1 X174.401 Y117.582 E0.01579
G1 X172.247 Y115.429 E0.09088
G1 X171.759 Y115.448 E0.01457
G1 X173.872 Y117.561 E0.08916
G1 X173.344 Y117.540 E0.01579
G1 X171.271 Y115.468 E0.08744
G1 X170.783 Y115.487 E0.01457
G1 X172.815 Y117.519 E0.08572
G1 X172.286 Y117.498 E0.01579
G1 X170.296 Y115.507 E0.08400
G1 X169.808 Y115.526 E0.01457
G1 X171.758 Y117.476 E0.08228
G1 X171.229 Y117.455 E0.01579
G1 X169.320 Y115.546 E0.08056
G1 X168.832 Y115.566 E0.01457
G1 X170.700 Y117.434 E0.07884
G1 X170.171 Y117.413 E0.01579
G1 X168.686 Y115.927 E0.06269
G1 X168.686 Y116.435 E0.01514
G1 X169.643 Y117.391 E0.04038
G1 X169.114 Y117.370 E0.01579
G1 X168.525 Y116.781 E0.02485
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X169.114 Y117.370 E-0.19233
G1 X169.643 Y117.391 E-0.12217
G1 X168.686 Y116.435 E-0.31250
G1 X168.686 Y115.927 E-0.11718
G1 X168.734 Y115.975 E-0.01582
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X169.314 Y79.928
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.314 Y78.348 E0.05347
G1 X174.230 Y78.081 E0.16666
G1 X234.321 Y76.562 E2.03466
G1 X234.321 Y81.715 E0.17441
G1 X174.229 Y80.196 E2.03467
G1 X169.374 Y79.931 E0.16461
M204 S1000
G1 X168.907 Y80.314 F10800.000
M204 S800
G1 F1500.000
G1 X168.907 Y77.963 E0.07957
G1 X174.214 Y77.674 E0.17991
G1 X234.728 Y76.144 E2.04899
G1 X234.728 Y82.132 E0.20268
G1 X174.213 Y80.602 E2.04901
G1 X168.967 Y80.317 E0.17786
M204 S1000
G1 X169.110 Y79.969 F10800.000
G1 F8640.000
G1 X168.907 Y77.963 E-0.54369
G1 X169.842 Y77.912 E-0.21631
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X170.198 Y78.420
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X169.594 Y79.024 E0.02538
G1 X169.594 Y79.529 E0.01501
G1 X170.562 Y78.561 E0.04067
G1 X171.096 Y78.532 E0.01590
G1 X169.947 Y79.682 E0.04830
G1 X170.426 Y79.708 E0.01426
G1 X171.631 Y78.503 E0.05062
G1 X172.165 Y78.474 E0.01590
G1 X170.905 Y79.734 E0.05294
G1 X171.384 Y79.760 E0.01426
G1 X172.699 Y78.445 E0.05525
G1 X173.234 Y78.416 E0.01590
G1 X171.863 Y79.786 E0.05757
G1 X172.343 Y79.812 E0.01426
G1 X173.768 Y78.387 E0.05989
G1 X174.301 Y78.359 E0.01584
G1 X172.822 Y79.838 E0.06213
G1 X173.301 Y79.864 E0.01426
G1 X174.819 Y78.346 E0.06378
G1 X175.337 Y78.333 E0.01540
G1 X173.780 Y79.890 E0.06542
G1 X174.260 Y79.916 E0.01427
G1 X175.856 Y78.320 E0.06705
G1 X176.374 Y78.307 E0.01540
G1 X174.753 Y79.928 E0.06812
G1 X175.245 Y79.941 E0.01464
G1 X176.892 Y78.294 E0.06920
G1 X177.411 Y78.281 E0.01540
G1 X175.738 Y79.953 E0.07027
G1 X176.231 Y79.966 E0.01464
G1 X177.929 Y78.268 E0.07134
G1 X178.447 Y78.255 E0.01540
G1 X176.724 Y79.978 E0.07242
G1 X177.216 Y79.991 E0.01464
G1 X178.966 Y78.241 E0.07349
G1 X179.484 Y78.228 E0.01540
G1 X177.709 Y80.003 E0.07456
G1 X178.202 Y80.016 E0.01464
G1 X180.002 Y78.215 E0.07564
G1 X180.521 Y78.202 E0.01540
G1 X178.695 Y80.028 E0.07671
G1 X179.188 Y80.041 E0.01464
G1 X181.053 Y78.189 E0.07807
G1 X181.053 Y78.681 E0.01462
G1 X179.680 Y80.053 E0.05764
G1 X180.173 Y80.066 E0.01464
G1 X181.053 Y79.186 E0.03694
G1 X181.053 Y79.691 E0.01501
G1 X180.509 Y80.235 E0.02282
M204 S1000
G1 F8640.000
G1 X181.053 Y79.691 E-0.17741
G1 X181.053 Y79.186 E-0.11666
G1 X180.173 Y80.066 E-0.28714
G1 X179.680 Y80.053 E-0.11382
G1 X179.879 Y79.854 E-0.06497
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X181.251 Y78.852
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.911 Y78.192 E0.03167
G1 X182.503 Y78.177 E0.02012
G1 X181.435 Y79.246 E0.05132
G1 X181.435 Y79.823 E0.01961
G1 X183.096 Y78.162 E0.07977
G1 X183.688 Y78.147 E0.02012
G1 X181.755 Y80.080 E0.09283
G1 X182.318 Y80.095 E0.01913
G1 X184.281 Y78.132 E0.09424
G1 X184.873 Y78.117 E0.02012
G1 X182.881 Y80.109 E0.09564
G1 X183.445 Y80.123 E0.01913
G1 X185.466 Y78.102 E0.09704
G1 X186.058 Y78.087 E0.02012
G1 X184.008 Y80.137 E0.09844
G1 X184.571 Y80.152 E0.01913
G1 X186.651 Y78.072 E0.09985
G1 X187.243 Y78.057 E0.02012
G1 X185.134 Y80.166 E0.10125
G1 X185.698 Y80.180 E0.01913
G1 X187.835 Y78.042 E0.10265
G1 X188.428 Y78.027 E0.02012
G1 X186.261 Y80.194 E0.10406
G1 X186.824 Y80.209 E0.01913
G1 X189.020 Y78.012 E0.10546
G1 X189.613 Y77.997 E0.02012
G1 X187.387 Y80.223 E0.10686
G1 X187.951 Y80.237 E0.01913
G1 X190.205 Y77.982 E0.10826
G1 X190.798 Y77.967 E0.02012
G1 X188.514 Y80.251 E0.10967
G1 X189.077 Y80.266 E0.01913
G1 X191.390 Y77.952 E0.11107
G1 X191.983 Y77.937 E0.02012
G1 X189.640 Y80.280 E0.11247
G1 X190.203 Y80.294 E0.01913
G1 X192.575 Y77.923 E0.11387
G1 X193.167 Y77.908 E0.02012
G1 X190.767 Y80.308 E0.11528
G1 X191.330 Y80.323 E0.01913
G1 X193.760 Y77.893 E0.11668
G1 X194.352 Y77.878 E0.02012
G1 X191.893 Y80.337 E0.11808
G1 X192.456 Y80.351 E0.01913
G1 X194.945 Y77.863 E0.11948
G1 X195.537 Y77.848 E0.02012
G1 X193.020 Y80.365 E0.12089
G1 X193.583 Y80.379 E0.01913
G1 X196.130 Y77.833 E0.12229
G1 X196.722 Y77.818 E0.02012
G1 X194.146 Y80.394 E0.12369
G1 X194.709 Y80.408 E0.01913
G1 X197.315 Y77.803 E0.12510
G1 X197.907 Y77.788 E0.02012
G1 X195.273 Y80.422 E0.12650
G1 X195.836 Y80.436 E0.01913
G1 X198.500 Y77.773 E0.12790
G1 X199.092 Y77.758 E0.02012
G1 X196.399 Y80.451 E0.12930
G1 X196.962 Y80.465 E0.01913
G1 X199.684 Y77.743 E0.13071
G1 X200.277 Y77.728 E0.02012
G1 X197.526 Y80.479 E0.13211
G1 X198.089 Y80.493 E0.01913
G1 X200.869 Y77.713 E0.13351
G1 X201.462 Y77.698 E0.02012
G1 X198.652 Y80.508 E0.13491
G1 X199.215 Y80.522 E0.01913
G1 X202.054 Y77.683 E0.13632
G1 X202.647 Y77.668 E0.02012
G1 X199.779 Y80.536 E0.13772
G1 X200.342 Y80.550 E0.01913
G1 X203.239 Y77.653 E0.13912
G1 X203.832 Y77.638 E0.02012
G1 X200.905 Y80.565 E0.14053
G1 X201.468 Y80.579 E0.01913
G1 X204.424 Y77.623 E0.14193
G1 X205.016 Y77.608 E0.02012
G1 X202.031 Y80.593 E0.14333
G1 X202.595 Y80.607 E0.01913
G1 X205.609 Y77.593 E0.14473
G1 X206.201 Y77.578 E0.02012
G1 X203.158 Y80.621 E0.14614
G1 X203.721 Y80.636 E0.01913
G1 X206.794 Y77.563 E0.14754
G1 X207.386 Y77.548 E0.02012
G1 X204.284 Y80.650 E0.14894
G1 X204.848 Y80.664 E0.01913
G1 X207.979 Y77.533 E0.15034
G1 X208.571 Y77.518 E0.02012
G1 X205.411 Y80.678 E0.15175
G1 X205.974 Y80.693 E0.01913
G1 X209.164 Y77.503 E0.15315
G1 X209.756 Y77.488 E0.02012
G1 X206.537 Y80.707 E0.15455
G1 X207.101 Y80.721 E0.01913
G1 X210.349 Y77.473 E0.15595
G1 X210.941 Y77.458 E0.02012
G1 X207.664 Y80.735 E0.15736
G1 X208.227 Y80.750 E0.01913
G1 X211.533 Y77.443 E0.15876
G1 X212.126 Y77.428 E0.02012
G1 X208.790 Y80.764 E0.16016
G1 X209.354 Y80.778 E0.01913
G1 X212.718 Y77.413 E0.16157
G1 X213.311 Y77.398 E0.02012
G1 X209.917 Y80.792 E0.16297
G1 X210.480 Y80.807 E0.01913
G1 X213.903 Y77.383 E0.16437
G1 X214.496 Y77.368 E0.02012
G1 X211.043 Y80.821 E0.16577
G1 X211.607 Y80.835 E0.01913
G1 X215.088 Y77.353 E0.16718
G1 X215.681 Y77.338 E0.02012
G1 X212.170 Y80.849 E0.16858
G1 X212.733 Y80.864 E0.01913
G1 X216.273 Y77.323 E0.16998
G1 X216.865 Y77.309 E0.02012
G1 X213.296 Y80.878 E0.17138
G1 X213.859 Y80.892 E0.01913
G1 X217.458 Y77.294 E0.17279
G1 X218.050 Y77.279 E0.02012
G1 X214.423 Y80.906 E0.17419
G1 X214.986 Y80.920 E0.01913
G1 X218.643 Y77.264 E0.17559
G1 X219.235 Y77.249 E0.02012
G1 X215.549 Y80.935 E0.17700
G1 X216.112 Y80.949 E0.01913
G1 X219.828 Y77.234 E0.17840
G1 X220.420 Y77.219 E0.02012
G1 X216.676 Y80.963 E0.17980
G1 X217.239 Y80.977 E0.01913
G1 X219.781 Y78.435 E0.12207
G1 X219.781 Y79.013 E0.01961
G1 X217.802 Y80.992 E0.09503
G1 X218.365 Y81.006 E0.01913
G1 X219.781 Y79.590 E0.06798
G1 X219.781 Y80.168 E0.01961
G1 X218.929 Y81.020 E0.04094
G1 X219.492 Y81.034 E0.01913
G1 X220.000 Y80.526 E0.02439
G1 X220.563 Y80.541 E0.01913
G1 X220.055 Y81.049 E0.02439
G1 X220.618 Y81.063 E0.01913
G1 X221.126 Y80.555 E0.02439
G1 X221.690 Y80.569 E0.01913
G1 X221.182 Y81.077 E0.02439
G1 X221.745 Y81.091 E0.01913
G1 X222.253 Y80.583 E0.02439
G1 X222.816 Y80.597 E0.01913
G1 X222.308 Y81.106 E0.02439
G1 X222.871 Y81.120 E0.01913
G1 X223.379 Y80.612 E0.02439
G1 X223.943 Y80.626 E0.01913
G1 X223.435 Y81.134 E0.02439
G1 X223.998 Y81.148 E0.01913
G1 X224.506 Y80.640 E0.02439
G1 X225.069 Y80.654 E0.01913
G1 X224.561 Y81.162 E0.02439
G1 X225.124 Y81.177 E0.01913
G1 X225.632 Y80.669 E0.02439
G1 X226.196 Y80.683 E0.01913
G1 X225.687 Y81.191 E0.02439
G1 X226.251 Y81.205 E0.01913
G1 X226.759 Y80.697 E0.02439
G1 X227.322 Y80.711 E0.01913
G1 X226.814 Y81.219 E0.02439
G1 X227.377 Y81.234 E0.01913
G1 X227.885 Y80.726 E0.02439
G1 X228.448 Y80.740 E0.01913
G1 X227.940 Y81.248 E0.02440
G1 X228.504 Y81.262 E0.01913
G1 X229.012 Y80.754 E0.02439
G1 X229.575 Y80.768 E0.01913
G1 X229.067 Y81.276 E0.02439
G1 X229.630 Y81.291 E0.01913
G1 X230.138 Y80.783 E0.02439
G1 X230.701 Y80.797 E0.01913
G1 X230.193 Y81.305 E0.02439
G1 X230.757 Y81.319 E0.01913
G1 X231.265 Y80.811 E0.02439
G1 X231.828 Y80.825 E0.01913
G1 X231.320 Y81.333 E0.02439
G1 X231.883 Y81.348 E0.01913
G1 X232.391 Y80.840 E0.02439
G1 X232.954 Y80.854 E0.01913
G1 X232.446 Y81.362 E0.02439
G1 X233.010 Y81.376 E0.01913
G1 X233.518 Y80.868 E0.02440
G1 X234.016 Y80.881 E0.01691
G1 X234.016 Y80.947 E0.00227
G1 X233.394 Y81.569 E0.02985
M204 S1000
G1 X233.444 Y80.642 F10800.000
M204 S1250
G1 F4800.000
G1 X234.016 Y80.071 E0.02735
G1 X234.016 Y79.484 E0.01988
G1 X233.050 Y80.449 E0.04621
G1 X232.478 Y80.434 E0.01939
G1 X234.016 Y78.896 E0.07363
G1 X234.016 Y78.309 E0.01988
G1 X231.905 Y80.420 E0.10105
G1 X231.332 Y80.406 E0.01939
G1 X233.933 Y77.805 E0.12448
G1 X233.330 Y77.820 E0.02040
G1 X230.759 Y80.391 E0.12305
G1 X230.187 Y80.377 E0.01939
G1 X232.728 Y77.836 E0.12163
G1 X232.125 Y77.851 E0.02040
G1 X229.614 Y80.362 E0.12021
G1 X229.041 Y80.348 E0.01939
G1 X231.523 Y77.866 E0.11879
G1 X230.920 Y77.881 E0.02040
G1 X228.469 Y80.333 E0.11737
G1 X227.896 Y80.319 E0.01939
G1 X230.318 Y77.897 E0.11594
G1 X229.716 Y77.912 E0.02040
G1 X227.323 Y80.304 E0.11452
G1 X226.751 Y80.290 E0.01939
G1 X229.113 Y77.927 E0.11310
G1 X228.511 Y77.942 E0.02040
G1 X226.178 Y80.275 E0.11168
G1 X225.605 Y80.261 E0.01939
G1 X227.908 Y77.957 E0.11026
G1 X227.306 Y77.973 E0.02040
G1 X225.032 Y80.246 E0.10884
G1 X224.460 Y80.232 E0.01939
G1 X226.704 Y77.988 E0.10741
G1 X226.101 Y78.003 E0.02040
G1 X223.887 Y80.217 E0.10599
G1 X223.314 Y80.203 E0.01939
G1 X225.499 Y78.018 E0.10457
G1 X224.896 Y78.034 E0.02040
G1 X222.742 Y80.188 E0.10315
G1 X222.169 Y80.174 E0.01939
G1 X224.294 Y78.049 E0.10173
G1 X223.691 Y78.064 E0.02040
G1 X221.596 Y80.159 E0.10030
G1 X221.023 Y80.145 E0.01939
G1 X223.089 Y78.079 E0.09888
G1 X222.487 Y78.095 E0.02040
G1 X220.451 Y80.130 E0.09746
G1 X220.188 Y80.124 E0.00889
G1 X220.188 Y79.806 E0.01077
G1 X221.884 Y78.110 E0.08118
G1 X221.282 Y78.125 E0.02040
G1 X220.188 Y79.219 E0.05235
G1 X220.188 Y78.631 E0.01988
G1 X220.867 Y77.952 E0.03251
M204 S1000
G1 X221.201 Y77.016 F10800.000
M204 S1250
G1 F4800.000
G1 X220.478 Y77.738 E0.03469
G1 X221.071 Y77.723 E0.02012
G1 X221.605 Y77.189 E0.02566
G1 X222.198 Y77.174 E0.02012
G1 X221.663 Y77.708 E0.02566
G1 X222.256 Y77.693 E0.02012
G1 X222.790 Y77.159 E0.02566
G1 X223.382 Y77.144 E0.02012
G1 X222.848 Y77.678 E0.02566
G1 X223.440 Y77.663 E0.02012
G1 X223.975 Y77.129 E0.02566
G1 X224.567 Y77.114 E0.02012
G1 X224.033 Y77.648 E0.02566
G1 X224.625 Y77.633 E0.02012
G1 X225.160 Y77.099 E0.02566
G1 X225.752 Y77.084 E0.02012
G1 X225.218 Y77.618 E0.02566
G1 X225.810 Y77.603 E0.02012
G1 X226.345 Y77.069 E0.02566
G1 X226.937 Y77.054 E0.02012
G1 X226.403 Y77.588 E0.02566
G1 X226.995 Y77.573 E0.02012
G1 X227.530 Y77.039 E0.02566
G1 X228.122 Y77.024 E0.02012
G1 X227.588 Y77.558 E0.02566
G1 X228.180 Y77.543 E0.02012
G1 X228.714 Y77.009 E0.02566
G1 X229.307 Y76.994 E0.02012
G1 X228.773 Y77.528 E0.02566
G1 X229.365 Y77.513 E0.02012
G1 X229.899 Y76.979 E0.02566
G1 X230.492 Y76.964 E0.02012
G1 X229.957 Y77.498 E0.02566
G1 X230.550 Y77.483 E0.02012
G1 X231.084 Y76.949 E0.02566
G1 X231.677 Y76.934 E0.02012
G1 X231.142 Y77.469 E0.02566
G1 X231.735 Y77.454 E0.02012
G1 X232.269 Y76.919 E0.02566
G1 X232.862 Y76.904 E0.02012
G1 X232.327 Y77.439 E0.02566
G1 X232.920 Y77.424 E0.02012
G1 X233.454 Y76.889 E0.02566
G1 X234.016 Y76.875 E0.01908
G1 X234.016 Y76.905 E0.00102
G1 X233.324 Y77.597 E0.03321
M204 S1000
G1 F8640.000
G1 X234.016 Y76.905 E-0.22587
G1 X234.016 Y76.875 E-0.00691
G1 X233.454 Y76.889 E-0.12975
G1 X232.920 Y77.424 E-0.17450
G1 X232.327 Y77.439 E-0.13684
G1 X232.591 Y77.175 E-0.08612
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X234.321 Y94.481
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.321 Y99.633 E0.17441
G1 X174.229 Y98.115 E2.03467
G1 X169.314 Y97.847 E0.16664
G1 X169.314 Y96.267 E0.05347
M73 P98 R5
G1 X174.230 Y96.000 E0.16666
G1 X234.261 Y94.482 E2.03263
M204 S1000
G1 X234.728 Y94.063 F10800.000
M204 S800
G1 F1500.000
G1 X234.728 Y100.051 E0.20268
G1 X174.213 Y98.521 E2.04901
G1 X168.907 Y98.232 E0.17989
G1 X168.907 Y95.882 E0.07957
G1 X174.214 Y95.593 E0.17991
G1 X234.668 Y94.065 E2.04696
M73 Q98 S5
M204 S1000
G1 X234.531 Y94.411 F10800.000
G1 F8640.000
G1 X234.701 Y97.356 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X233.324 Y95.515
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.016 Y94.824 E0.03321
G1 X234.016 Y94.794 E0.00102
G1 X233.454 Y94.808 E0.01908
G1 X232.920 Y95.342 E0.02566
G1 X232.327 Y95.357 E0.02012
G1 X232.862 Y94.823 E0.02566
G1 X232.269 Y94.838 E0.02012
G1 X231.735 Y95.372 E0.02566
G1 X231.142 Y95.387 E0.02012
G1 X231.677 Y94.853 E0.02566
G1 X231.084 Y94.868 E0.02012
G1 X230.550 Y95.402 E0.02566
G1 X229.957 Y95.417 E0.02012
G1 X230.492 Y94.883 E0.02566
G1 X229.899 Y94.898 E0.02012
G1 X229.365 Y95.432 E0.02566
G1 X228.773 Y95.447 E0.02012
G1 X229.307 Y94.913 E0.02566
G1 X228.714 Y94.928 E0.02012
G1 X228.180 Y95.462 E0.02566
G1 X227.588 Y95.477 E0.02012
G1 X228.122 Y94.943 E0.02566
G1 X227.530 Y94.958 E0.02012
G1 X226.995 Y95.492 E0.02566
G1 X226.403 Y95.507 E0.02012
G1 X226.937 Y94.973 E0.02566
G1 X226.345 Y94.988 E0.02012
G1 X225.810 Y95.522 E0.02566
G1 X225.218 Y95.537 E0.02012
G1 X225.752 Y95.003 E0.02566
G1 X225.160 Y95.018 E0.02012
G1 X224.625 Y95.552 E0.02566
G1 X224.033 Y95.567 E0.02012
G1 X224.567 Y95.033 E0.02566
G1 X223.975 Y95.048 E0.02012
G1 X223.440 Y95.582 E0.02566
G1 X222.848 Y95.597 E0.02012
G1 X223.382 Y95.063 E0.02566
G1 X222.790 Y95.078 E0.02012
G1 X222.256 Y95.612 E0.02566
G1 X221.663 Y95.627 E0.02012
G1 X222.198 Y95.093 E0.02566
G1 X221.605 Y95.108 E0.02012
G1 X221.071 Y95.642 E0.02566
G1 X220.478 Y95.657 E0.02012
G1 X221.201 Y94.935 E0.03469
M204 S1000
G1 X220.867 Y95.871 F10800.000
M204 S1250
G1 F4800.000
G1 X220.188 Y96.550 E0.03251
G1 X220.188 Y97.137 E0.01988
G1 X221.282 Y96.044 E0.05235
G1 X221.884 Y96.029 E0.02040
G1 X220.188 Y97.725 E0.08118
G1 X220.188 Y98.043 E0.01077
G1 X220.451 Y98.049 E0.00889
G1 X222.487 Y96.013 E0.09746
G1 X223.089 Y95.998 E0.02040
G1 X221.023 Y98.064 E0.09888
G1 X221.596 Y98.078 E0.01939
G1 X223.691 Y95.983 E0.10030
G1 X224.294 Y95.968 E0.02040
G1 X222.169 Y98.093 E0.10173
G1 X222.742 Y98.107 E0.01939
G1 X224.896 Y95.952 E0.10315
G1 X225.499 Y95.937 E0.02040
G1 X223.314 Y98.122 E0.10457
G1 X223.887 Y98.136 E0.01939
G1 X226.101 Y95.922 E0.10599
G1 X226.704 Y95.907 E0.02040
G1 X224.460 Y98.151 E0.10741
G1 X225.032 Y98.165 E0.01939
G1 X227.306 Y95.892 E0.10884
G1 X227.908 Y95.876 E0.02040
G1 X225.605 Y98.180 E0.11026
G1 X226.178 Y98.194 E0.01939
G1 X228.511 Y95.861 E0.11168
G1 X229.113 Y95.846 E0.02040
G1 X226.751 Y98.209 E0.11310
G1 X227.323 Y98.223 E0.01939
G1 X229.716 Y95.831 E0.11452
G1 X230.318 Y95.815 E0.02040
G1 X227.896 Y98.238 E0.11594
G1 X228.469 Y98.252 E0.01939
G1 X230.920 Y95.800 E0.11737
G1 X231.523 Y95.785 E0.02040
G1 X229.041 Y98.266 E0.11879
G1 X229.614 Y98.281 E0.01939
G1 X232.125 Y95.770 E0.12021
G1 X232.728 Y95.755 E0.02040
G1 X230.187 Y98.295 E0.12163
G1 X230.759 Y98.310 E0.01939
G1 X233.330 Y95.739 E0.12305
G1 X233.933 Y95.724 E0.02040
G1 X231.332 Y98.324 E0.12448
G1 X231.905 Y98.339 E0.01939
G1 X234.016 Y96.228 E0.10105
G1 X234.016 Y96.815 E0.01988
G1 X232.478 Y98.353 E0.07363
G1 X233.050 Y98.368 E0.01939
G1 X234.016 Y97.402 E0.04621
G1 X234.016 Y97.990 E0.01988
G1 X233.444 Y98.561 E0.02735
M204 S1000
G1 X233.394 Y99.488 F10800.000
M204 S1250
G1 F4800.000
G1 X234.016 Y98.866 E0.02985
G1 X234.016 Y98.799 E0.00227
G1 X233.518 Y98.787 E0.01691
G1 X233.010 Y99.295 E0.02440
G1 X232.446 Y99.281 E0.01913
G1 X232.954 Y98.773 E0.02439
G1 X232.391 Y98.758 E0.01913
G1 X231.883 Y99.266 E0.02439
G1 X231.320 Y99.252 E0.01913
G1 X231.828 Y98.744 E0.02439
G1 X231.265 Y98.730 E0.01913
G1 X230.757 Y99.238 E0.02439
G1 X230.193 Y99.224 E0.01913
G1 X230.701 Y98.716 E0.02439
G1 X230.138 Y98.701 E0.01913
G1 X229.630 Y99.209 E0.02439
G1 X229.067 Y99.195 E0.01913
G1 X229.575 Y98.687 E0.02439
G1 X229.012 Y98.673 E0.01913
G1 X228.504 Y99.181 E0.02439
G1 X227.940 Y99.167 E0.01913
G1 X228.448 Y98.659 E0.02440
G1 X227.885 Y98.644 E0.01913
G1 X227.377 Y99.153 E0.02439
G1 X226.814 Y99.138 E0.01913
G1 X227.322 Y98.630 E0.02439
G1 X226.759 Y98.616 E0.01913
G1 X226.251 Y99.124 E0.02439
G1 X225.687 Y99.110 E0.01913
G1 X226.196 Y98.602 E0.02439
G1 X225.632 Y98.588 E0.01913
G1 X225.124 Y99.096 E0.02439
G1 X224.561 Y99.081 E0.01913
G1 X225.069 Y98.573 E0.02439
G1 X224.506 Y98.559 E0.01913
G1 X223.998 Y99.067 E0.02439
G1 X223.435 Y99.053 E0.01913
G1 X223.943 Y98.545 E0.02439
G1 X223.379 Y98.531 E0.01913
G1 X222.871 Y99.039 E0.02439
G1 X222.308 Y99.024 E0.01913
G1 X222.816 Y98.516 E0.02439
G1 X222.253 Y98.502 E0.01913
G1 X221.745 Y99.010 E0.02439
G1 X221.182 Y98.996 E0.01913
G1 X221.690 Y98.488 E0.02439
G1 X221.126 Y98.474 E0.01913
G1 X220.618 Y98.982 E0.02439
G1 X220.055 Y98.967 E0.01913
G1 X220.563 Y98.459 E0.02439
G1 X220.000 Y98.445 E0.01913
G1 X219.492 Y98.953 E0.02439
G1 X218.929 Y98.939 E0.01913
G1 X219.781 Y98.086 E0.04094
G1 X219.781 Y97.509 E0.01961
G1 X218.365 Y98.925 E0.06798
G1 X217.802 Y98.910 E0.01913
G1 X219.781 Y96.931 E0.09503
G1 X219.781 Y96.354 E0.01961
G1 X217.239 Y98.896 E0.12207
G1 X216.676 Y98.882 E0.01913
G1 X220.420 Y95.138 E0.17980
G1 X219.828 Y95.152 E0.02012
G1 X216.112 Y98.868 E0.17840
G1 X215.549 Y98.854 E0.01913
G1 X219.235 Y95.167 E0.17700
G1 X218.643 Y95.182 E0.02012
G1 X214.986 Y98.839 E0.17559
G1 X214.423 Y98.825 E0.01913
G1 X218.050 Y95.197 E0.17419
G1 X217.458 Y95.212 E0.02012
G1 X213.859 Y98.811 E0.17279
G1 X213.296 Y98.797 E0.01913
G1 X216.865 Y95.227 E0.17138
G1 X216.273 Y95.242 E0.02012
G1 X212.733 Y98.782 E0.16998
G1 X212.170 Y98.768 E0.01913
G1 X215.681 Y95.257 E0.16858
G1 X215.088 Y95.272 E0.02012
G1 X211.607 Y98.754 E0.16718
G1 X211.043 Y98.740 E0.01913
G1 X214.496 Y95.287 E0.16577
G1 X213.903 Y95.302 E0.02012
G1 X210.480 Y98.725 E0.16437
G1 X209.917 Y98.711 E0.01913
G1 X213.311 Y95.317 E0.16297
G1 X212.718 Y95.332 E0.02012
G1 X209.354 Y98.697 E0.16157
G1 X208.790 Y98.683 E0.01913
G1 X212.126 Y95.347 E0.16016
G1 X211.533 Y95.362 E0.02012
G1 X208.227 Y98.668 E0.15876
G1 X207.664 Y98.654 E0.01913
G1 X210.941 Y95.377 E0.15736
G1 X210.349 Y95.392 E0.02012
G1 X207.101 Y98.640 E0.15595
G1 X206.537 Y98.626 E0.01913
G1 X209.756 Y95.407 E0.15455
G1 X209.164 Y95.422 E0.02012
G1 X205.974 Y98.612 E0.15315
G1 X205.411 Y98.597 E0.01913
G1 X208.571 Y95.437 E0.15175
G1 X207.979 Y95.452 E0.02012
G1 X204.848 Y98.583 E0.15034
G1 X204.284 Y98.569 E0.01913
G1 X207.386 Y95.467 E0.14894
G1 X206.794 Y95.482 E0.02012
G1 X203.721 Y98.555 E0.14754
G1 X203.158 Y98.540 E0.01913
G1 X206.201 Y95.497 E0.14614
G1 X205.609 Y95.512 E0.02012
G1 X202.595 Y98.526 E0.14473
G1 X202.031 Y98.512 E0.01913
G1 X205.016 Y95.527 E0.14333
G1 X204.424 Y95.542 E0.02012
G1 X201.468 Y98.498 E0.14193
G1 X200.905 Y98.483 E0.01913
G1 X203.832 Y95.557 E0.14053
G1 X203.239 Y95.572 E0.02012
G1 X200.342 Y98.469 E0.13912
G1 X199.779 Y98.455 E0.01913
G1 X202.647 Y95.587 E0.13772
G1 X202.054 Y95.602 E0.02012
G1 X199.215 Y98.441 E0.13632
G1 X198.652 Y98.426 E0.01913
G1 X201.462 Y95.617 E0.13491
G1 X200.869 Y95.632 E0.02012
G1 X198.089 Y98.412 E0.13351
G1 X197.526 Y98.398 E0.01913
G1 X200.277 Y95.647 E0.13211
G1 X199.684 Y95.662 E0.02012
G1 X196.962 Y98.384 E0.13071
G1 X196.399 Y98.369 E0.01913
G1 X199.092 Y95.677 E0.12930
G1 X198.500 Y95.692 E0.02012
G1 X195.836 Y98.355 E0.12790
G1 X195.273 Y98.341 E0.01913
G1 X197.907 Y95.707 E0.12650
G1 X197.315 Y95.722 E0.02012
G1 X194.709 Y98.327 E0.12510
G1 X194.146 Y98.313 E0.01913
G1 X196.722 Y95.737 E0.12369
G1 X196.130 Y95.751 E0.02012
G1 X193.583 Y98.298 E0.12229
G1 X193.020 Y98.284 E0.01913
G1 X195.537 Y95.766 E0.12089
G1 X194.945 Y95.781 E0.02012
G1 X192.456 Y98.270 E0.11948
G1 X191.893 Y98.256 E0.01913
G1 X194.352 Y95.796 E0.11808
G1 X193.760 Y95.811 E0.02012
G1 X191.330 Y98.241 E0.11668
G1 X190.767 Y98.227 E0.01913
G1 X193.167 Y95.826 E0.11528
G1 X192.575 Y95.841 E0.02012
G1 X190.203 Y98.213 E0.11387
G1 X189.640 Y98.199 E0.01913
G1 X191.983 Y95.856 E0.11247
G1 X191.390 Y95.871 E0.02012
G1 X189.077 Y98.184 E0.11107
G1 X188.514 Y98.170 E0.01913
G1 X190.798 Y95.886 E0.10967
G1 X190.205 Y95.901 E0.02012
G1 X187.951 Y98.156 E0.10826
G1 X187.387 Y98.142 E0.01913
G1 X189.613 Y95.916 E0.10686
G1 X189.020 Y95.931 E0.02012
G1 X186.824 Y98.127 E0.10546
G1 X186.261 Y98.113 E0.01913
G1 X188.428 Y95.946 E0.10406
G1 X187.835 Y95.961 E0.02012
G1 X185.698 Y98.099 E0.10265
G1 X185.134 Y98.085 E0.01913
G1 X187.243 Y95.976 E0.10125
G1 X186.651 Y95.991 E0.02012
G1 X184.571 Y98.071 E0.09985
G1 X184.008 Y98.056 E0.01913
G1 X186.058 Y96.006 E0.09844
G1 X185.466 Y96.021 E0.02012
G1 X183.445 Y98.042 E0.09704
G1 X182.881 Y98.028 E0.01913
G1 X184.873 Y96.036 E0.09564
G1 X184.281 Y96.051 E0.02012
G1 X182.318 Y98.014 E0.09424
G1 X181.755 Y97.999 E0.01913
G1 X183.688 Y96.066 E0.09283
G1 X183.096 Y96.081 E0.02012
G1 X181.435 Y97.742 E0.07977
G1 X181.435 Y97.165 E0.01961
G1 X182.503 Y96.096 E0.05132
G1 X181.911 Y96.111 E0.02012
G1 X181.251 Y96.770 E0.03167
M204 S1000
G1 F8640.000
G1 X181.911 Y96.111 E-0.21535
G1 X182.503 Y96.096 E-0.13684
G1 X181.435 Y97.165 E-0.34899
G1 X181.435 Y97.419 E-0.05881
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X180.509 Y98.154
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X181.053 Y97.610 E0.02282
G1 X181.053 Y97.105 E0.01501
G1 X180.173 Y97.984 E0.03694
G1 X179.680 Y97.972 E0.01464
G1 X181.053 Y96.600 E0.05764
G1 X181.053 Y96.108 E0.01462
G1 X179.188 Y97.959 E0.07807
G1 X178.695 Y97.947 E0.01464
G1 X180.521 Y96.121 E0.07671
G1 X180.002 Y96.134 E0.01540
G1 X178.202 Y97.935 E0.07564
G1 X177.709 Y97.922 E0.01464
G1 X179.484 Y96.147 E0.07456
G1 X178.966 Y96.160 E0.01540
G1 X177.216 Y97.910 E0.07349
G1 X176.724 Y97.897 E0.01464
G1 X178.447 Y96.173 E0.07242
G1 X177.929 Y96.187 E0.01540
G1 X176.231 Y97.885 E0.07134
G1 X175.738 Y97.872 E0.01464
G1 X177.411 Y96.200 E0.07027
G1 X176.892 Y96.213 E0.01540
G1 X175.245 Y97.860 E0.06920
G1 X174.753 Y97.847 E0.01464
G1 X176.374 Y96.226 E0.06812
G1 X175.856 Y96.239 E0.01540
G1 X174.260 Y97.835 E0.06705
G1 X173.780 Y97.809 E0.01427
G1 X175.337 Y96.252 E0.06542
G1 X174.819 Y96.265 E0.01540
G1 X173.301 Y97.783 E0.06378
G1 X172.822 Y97.757 E0.01426
G1 X174.301 Y96.278 E0.06213
G1 X173.768 Y96.306 E0.01584
G1 X172.343 Y97.731 E0.05989
G1 X171.863 Y97.705 E0.01426
G1 X173.234 Y96.335 E0.05757
G1 X172.699 Y96.364 E0.01590
G1 X171.384 Y97.679 E0.05525
G1 X170.905 Y97.653 E0.01426
G1 X172.165 Y96.393 E0.05294
G1 X171.631 Y96.422 E0.01590
G1 X170.426 Y97.627 E0.05062
G1 X169.947 Y97.601 E0.01426
G1 X171.096 Y96.451 E0.04830
G1 X170.562 Y96.480 E0.01590
G1 X169.594 Y97.448 E0.04067
G1 X169.594 Y96.943 E0.01501
G1 X170.198 Y96.339 E0.02538
M204 S1000
G1 F8640.000
G1 X169.594 Y96.943 E-0.19724
G1 X169.594 Y97.448 E-0.11666
G1 X170.562 Y96.480 E-0.31615
G1 X171.096 Y96.451 E-0.12356
G1 X171.077 Y96.471 E-0.00639
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X178.246 Y115.254
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.077 Y114.659 E0.50242
G1 X234.321 Y113.933 E1.39629
G1 X234.321 Y118.992 E0.17124
G1 X193.076 Y118.266 E1.39630
G1 X178.246 Y117.671 E0.50240
G1 X178.246 Y115.314 E0.07979
M204 S1000
G1 X177.839 Y114.863 F10800.000
M204 S800
G1 F1500.000
G1 X193.065 Y114.252 E0.51581
G1 X234.728 Y113.519 E1.41047
G1 X234.728 Y119.406 E0.19928
G1 X193.065 Y118.673 E1.41048
G1 X177.839 Y118.062 E0.51580
G1 X177.839 Y114.923 E0.10626
M204 S1000
G1 X178.238 Y114.885 F10800.000
G1 F8640.000
G1 X181.127 Y114.778 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X179.127 Y115.338
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X178.526 Y115.939 E0.02553
G1 X178.526 Y116.450 E0.01534
G1 X179.492 Y115.484 E0.04102
G1 X180.024 Y115.463 E0.01600
G1 X178.526 Y116.961 E0.06362
G1 X178.526 Y117.402 E0.01324
G1 X178.593 Y117.404 E0.00202
G1 X180.556 Y115.442 E0.08336
G1 X181.088 Y115.420 E0.01600
G1 X179.084 Y117.424 E0.08511
G1 X179.576 Y117.444 E0.01476
G1 X181.620 Y115.399 E0.08685
G1 X182.152 Y115.378 E0.01600
G1 X180.067 Y117.463 E0.08860
G1 X180.558 Y117.483 E0.01476
G1 X182.685 Y115.356 E0.09034
G1 X183.217 Y115.335 E0.01600
G1 X181.049 Y117.503 E0.09208
G1 X181.540 Y117.522 E0.01476
G1 X183.749 Y115.313 E0.09383
G1 X184.281 Y115.292 E0.01600
G1 X182.031 Y117.542 E0.09557
G1 X182.522 Y117.562 E0.01476
G1 X184.813 Y115.271 E0.09731
G1 X185.345 Y115.249 E0.01600
G1 X183.013 Y117.582 E0.09906
G1 X183.504 Y117.601 E0.01476
G1 X185.878 Y115.228 E0.10080
G1 X186.410 Y115.207 E0.01600
G1 X183.996 Y117.621 E0.10255
G1 X184.487 Y117.641 E0.01476
G1 X186.942 Y115.185 E0.10429
G1 X187.474 Y115.164 E0.01600
G1 X184.978 Y117.660 E0.10603
G1 X185.469 Y117.680 E0.01476
G1 X188.006 Y115.143 E0.10778
G1 X188.538 Y115.121 E0.01600
G1 X185.960 Y117.700 E0.10952
G1 X186.451 Y117.720 E0.01476
G1 X189.071 Y115.100 E0.11126
G1 X189.603 Y115.079 E0.01600
G1 X186.942 Y117.739 E0.11301
G1 X187.433 Y117.759 E0.01476
G1 X190.135 Y115.057 E0.11475
G1 X190.275 Y115.052 E0.00422
G1 X190.275 Y115.428 E0.01130
G1 X187.924 Y117.779 E0.09985
G1 X188.416 Y117.798 E0.01476
G1 X190.275 Y115.939 E0.07899
G1 X190.275 Y116.449 E0.01534
G1 X188.907 Y117.818 E0.05813
G1 X189.398 Y117.838 E0.01476
G1 X190.275 Y116.960 E0.03727
G1 X190.275 Y117.471 E0.01534
G1 X189.734 Y118.012 E0.02298
M204 S1000
G1 F8640.000
G1 X190.275 Y117.471 E-0.17667
G1 X190.275 Y116.960 E-0.11795
G1 X189.398 Y117.838 E-0.28655
G1 X188.907 Y117.818 E-0.11349
G1 X189.107 Y117.618 E-0.06535
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X190.474 Y115.709
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.141 Y115.042 E0.03194
G1 X191.741 Y115.018 E0.02032
G1 X190.657 Y116.102 E0.05189
G1 X190.657 Y116.677 E0.01949
G1 X192.341 Y114.994 E0.08060
G1 X192.941 Y114.970 E0.02032
G1 X190.657 Y117.253 E0.10932
G1 X190.657 Y117.829 E0.01949
G1 X193.530 Y114.956 E0.13754
G1 X194.116 Y114.946 E0.01984
G1 X191.178 Y117.884 E0.14067
G1 X191.731 Y117.906 E0.01875
G1 X194.702 Y114.935 E0.14223
G1 X195.288 Y114.925 E0.01984
G1 X192.285 Y117.929 E0.14379
G1 X192.839 Y117.951 E0.01875
G1 X195.874 Y114.915 E0.14534
G1 X196.461 Y114.905 E0.01984
G1 X193.399 Y117.966 E0.14657
G1 X193.965 Y117.976 E0.01916
G1 X197.047 Y114.894 E0.14755
G1 X197.633 Y114.884 E0.01984
G1 X194.530 Y117.986 E0.14852
G1 X195.096 Y117.996 E0.01916
G1 X198.219 Y114.874 E0.14949
G1 X198.805 Y114.863 E0.01984
G1 X195.662 Y118.006 E0.15046
G1 X196.228 Y118.016 E0.01916
G1 X199.391 Y114.853 E0.15143
G1 X199.977 Y114.843 E0.01984
G1 X196.794 Y118.026 E0.15240
G1 X197.359 Y118.036 E0.01916
G1 X200.563 Y114.832 E0.15337
G1 X201.149 Y114.822 E0.01984
G1 X197.925 Y118.046 E0.15434
G1 X198.491 Y118.056 E0.01916
G1 X201.735 Y114.812 E0.15531
G1 X202.321 Y114.801 E0.01984
G1 X199.057 Y118.066 E0.15628
G1 X199.623 Y118.076 E0.01916
G1 X202.907 Y114.791 E0.15725
G1 X203.493 Y114.781 E0.01984
G1 X200.188 Y118.086 E0.15822
G1 X200.754 Y118.096 E0.01916
G1 X204.079 Y114.770 E0.15919
G1 X204.666 Y114.760 E0.01984
G1 X201.320 Y118.106 E0.16016
G1 X201.886 Y118.116 E0.01916
G1 X205.252 Y114.750 E0.16113
G1 X205.838 Y114.739 E0.01984
G1 X202.452 Y118.125 E0.16210
G1 X203.017 Y118.135 E0.01916
G1 X206.424 Y114.729 E0.16307
G1 X207.010 Y114.719 E0.01984
G1 X203.583 Y118.145 E0.16404
G1 X204.149 Y118.155 E0.01916
G1 X207.596 Y114.709 E0.16501
G1 X208.182 Y114.698 E0.01984
G1 X204.715 Y118.165 E0.16598
G1 X205.281 Y118.175 E0.01916
G1 X208.768 Y114.688 E0.16696
G1 X209.354 Y114.678 E0.01984
G1 X205.846 Y118.185 E0.16793
G1 X206.412 Y118.195 E0.01916
G1 X209.940 Y114.667 E0.16890
G1 X210.526 Y114.657 E0.01984
G1 X206.978 Y118.205 E0.16987
G1 X207.544 Y118.215 E0.01916
G1 X211.112 Y114.647 E0.17084
G1 X211.698 Y114.636 E0.01984
G1 X208.110 Y118.225 E0.17181
G1 X208.675 Y118.235 E0.01916
G1 X212.284 Y114.626 E0.17278
G1 X212.871 Y114.616 E0.01984
G1 X209.241 Y118.245 E0.17375
G1 X209.807 Y118.255 E0.01916
G1 X213.457 Y114.605 E0.17472
G1 X214.043 Y114.595 E0.01984
G1 X210.373 Y118.265 E0.17569
G1 X210.939 Y118.275 E0.01916
G1 X214.629 Y114.585 E0.17666
G1 X215.215 Y114.574 E0.01984
G1 X211.504 Y118.285 E0.17763
G1 X212.070 Y118.295 E0.01916
G1 X215.801 Y114.564 E0.17860
G1 X216.387 Y114.554 E0.01984
G1 X212.636 Y118.305 E0.17957
G1 X213.202 Y118.315 E0.01916
G1 X216.973 Y114.544 E0.18054
G1 X217.559 Y114.533 E0.01984
G1 X213.768 Y118.325 E0.18151
G1 X214.333 Y118.335 E0.01916
G1 X218.145 Y114.523 E0.18248
G1 X218.731 Y114.513 E0.01984
G1 X214.899 Y118.345 E0.18345
G1 X215.465 Y118.355 E0.01916
G1 X219.317 Y114.502 E0.18442
G1 X219.903 Y114.492 E0.01984
G1 X216.031 Y118.364 E0.18540
G1 X216.597 Y118.374 E0.01916
G1 X220.489 Y114.482 E0.18637
G1 X221.076 Y114.471 E0.01984
G1 X217.162 Y118.384 E0.18734
G1 X217.728 Y118.394 E0.01916
G1 X221.662 Y114.461 E0.18831
G1 X222.248 Y114.451 E0.01984
G1 X218.294 Y118.404 E0.18928
G1 X218.860 Y118.414 E0.01916
G1 X222.834 Y114.440 E0.19025
G1 X223.420 Y114.430 E0.01984
G1 X219.426 Y118.424 E0.19122
G1 X219.991 Y118.434 E0.01916
G1 X224.006 Y114.420 E0.19219
G1 X224.592 Y114.409 E0.01984
G1 X220.557 Y118.444 E0.19316
G1 X221.123 Y118.454 E0.01916
G1 X225.178 Y114.399 E0.19413
G1 X225.764 Y114.389 E0.01984
G1 X221.689 Y118.464 E0.19510
G1 X222.255 Y118.474 E0.01916
G1 X226.350 Y114.378 E0.19607
G1 X226.936 Y114.368 E0.01984
G1 X222.820 Y118.484 E0.19704
G1 X223.386 Y118.494 E0.01916
G1 X227.522 Y114.358 E0.19801
G1 X228.108 Y114.348 E0.01984
G1 X223.952 Y118.504 E0.19898
G1 X224.518 Y118.514 E0.01916
G1 X228.694 Y114.337 E0.19995
G1 X229.280 Y114.327 E0.01984
G1 X225.084 Y118.524 E0.20092
G1 X225.649 Y118.534 E0.01916
G1 X229.867 Y114.317 E0.20189
G1 X230.453 Y114.306 E0.01984
G1 X226.035 Y118.724 E0.21148
M204 S1000
G1 F8640.000
G1 X228.363 Y116.396 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X230.391 Y115.717
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.116 Y114.991 E0.03472
G1 X231.754 Y114.966 E0.02163
G1 X230.574 Y116.146 E0.05651
G1 X230.574 Y116.759 E0.02075
G1 X232.393 Y114.940 E0.08708
G1 X233.031 Y114.915 E0.02163
G1 X230.574 Y117.372 E0.11765
G1 X230.574 Y117.911 E0.01825
G1 X230.645 Y117.914 E0.00241
G1 X233.670 Y114.889 E0.14482
G1 X234.016 Y114.875 E0.01172
G1 X234.016 Y115.156 E0.00951
G1 X231.234 Y117.938 E0.13316
G1 X231.823 Y117.962 E0.01996
G1 X234.016 Y115.769 E0.10495
G1 X234.016 Y116.382 E0.02075
G1 X232.413 Y117.985 E0.07674
G1 X233.002 Y118.009 E0.01996
G1 X234.016 Y116.995 E0.04853
G1 X234.016 Y117.608 E0.02075
G1 X233.415 Y118.209 E0.02876
M204 S1000
G1 X233.391 Y118.853 F10800.000
M204 S1250
G1 F4800.000
G1 X233.796 Y118.448 E0.01940
G1 X233.242 Y118.426 E0.01875
G1 X233.005 Y118.663 E0.01136
G1 X232.439 Y118.653 E0.01916
G1 X232.689 Y118.404 E0.01195
G1 X232.135 Y118.381 E0.01875
G1 X231.873 Y118.643 E0.01254
G1 X231.307 Y118.633 E0.01916
G1 X231.582 Y118.359 E0.01312
G1 X231.028 Y118.337 E0.01875
G1 X230.742 Y118.623 E0.01371
G1 X230.176 Y118.613 E0.01916
G1 X230.474 Y118.315 E0.01430
G1 X230.167 Y118.302 E0.01043
G1 X230.167 Y118.047 E0.00865
G1 X229.610 Y118.603 E0.02665
G1 X229.044 Y118.593 E0.01916
G1 X230.167 Y117.471 E0.05374
G1 X230.167 Y116.895 E0.01949
G1 X228.478 Y118.584 E0.08082
G1 X227.913 Y118.574 E0.01916
G1 X230.167 Y116.320 E0.10791
G1 X230.167 Y115.744 E0.01949
G1 X227.347 Y118.564 E0.13500
G1 X226.781 Y118.554 E0.01916
G1 X230.167 Y115.168 E0.16209
G1 X230.167 Y114.622 E0.01848
G1 X230.735 Y114.599 E0.01927
G1 X231.039 Y114.296 E0.01452
G1 X231.625 Y114.286 E0.01984
G1 X231.335 Y114.575 E0.01386
G1 X231.935 Y114.551 E0.02032
G1 X232.211 Y114.275 E0.01321
G1 X232.797 Y114.265 E0.01984
G1 X232.535 Y114.527 E0.01255
G1 X233.135 Y114.503 E0.02032
G1 X233.383 Y114.255 E0.01189
G1 X233.969 Y114.244 E0.01984
G1 X233.543 Y114.670 E0.02037
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X233.969 Y114.244 E-0.13898
G1 X233.383 Y114.255 E-0.13535
G1 X233.135 Y114.503 E-0.08110
G1 X232.535 Y114.527 E-0.13861
G1 X232.797 Y114.265 E-0.08559
G1 X232.211 Y114.275 E-0.13535
G1 X232.073 Y114.413 E-0.04504
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X234.319 Y81.515
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.927 Y80.241 E1.70626
G1 X178.863 Y79.965 E0.17164
G1 X178.863 Y78.311 E0.05598
G1 X183.927 Y78.036 E0.17166
G1 X234.319 Y76.762 E1.70625
G1 X234.319 Y81.455 E0.15884
M204 S1000
G1 X234.726 Y81.932 F10800.000
M204 S800
G1 F1500.000
G1 X183.910 Y80.648 E1.72059
G1 X178.456 Y80.351 E0.18489
G1 X178.456 Y77.926 E0.08208
G1 X183.911 Y77.629 E0.18491
G1 X234.726 Y76.344 E1.72058
G1 X234.726 Y81.872 E0.18711
M204 S1000
G1 X234.326 Y81.914 F10800.000
G1 X234.197 Y81.187
M204 S1250
G1 F4800.000
G1 X233.682 Y80.672 E0.02477
G1 X233.088 Y80.657 E0.02021
G1 X233.623 Y81.192 E0.02572
G1 X233.029 Y81.177 E0.02021
G1 X232.495 Y80.642 E0.02572
G1 X231.901 Y80.627 E0.02021
G1 X232.435 Y81.162 E0.02572
G1 X231.841 Y81.147 E0.02021
G1 X231.307 Y80.612 E0.02572
G1 X230.713 Y80.597 E0.02021
G1 X231.247 Y81.132 E0.02572
G1 X230.654 Y81.117 E0.02021
G1 X229.931 Y80.394 E0.03477
M204 S1000
G1 X230.452 Y80.367 F10800.000
M204 S1250
G1 F4800.000
G1 X229.738 Y79.653 E0.03418
G1 X229.738 Y79.043 E0.02064
G1 X230.889 Y80.194 E0.05513
G1 X231.515 Y80.210 E0.02119
G1 X229.738 Y78.433 E0.08508
M73 P98 R4
G1 X229.738 Y78.111 E0.01089
G1 X230.019 Y78.104 E0.00952
G1 X232.141 Y80.226 E0.10158
G1 X232.767 Y80.242 E0.02119
G1 X230.614 Y78.089 E0.10305
G1 X231.209 Y78.074 E0.02014
G1 X233.392 Y80.258 E0.10453
G1 X234.014 Y80.273 E0.02104
G1 X231.803 Y78.059 E0.10590
G1 X232.398 Y78.044 E0.02014
G1 X234.014 Y79.659 E0.07733
G1 X234.014 Y79.049 E0.02064
G1 X232.993 Y78.029 E0.04885
G1 X233.588 Y78.014 E0.02014
G1 X234.197 Y78.623 E0.02915
M204 S1000
G1 X234.197 Y77.714 F10800.000
M204 S1250
G1 F4800.000
G1 X233.569 Y77.086 E0.03022
G1 X233.004 Y77.101 E0.01922
G1 X233.512 Y77.609 E0.02445
G1 X232.948 Y77.623 E0.01922
G1 X232.440 Y77.115 E0.02445
G1 X231.875 Y77.129 E0.01922
G1 X232.383 Y77.637 E0.02445
G1 X231.819 Y77.651 E0.01922
G1 X231.311 Y77.143 E0.02445
G1 X230.746 Y77.158 E0.01922
G1 X231.254 Y77.666 E0.02445
G1 X230.690 Y77.680 E0.01922
G1 X230.182 Y77.172 E0.02445
G1 X229.617 Y77.186 E0.01922
G1 X230.125 Y77.694 E0.02445
G1 X229.561 Y77.708 E0.01922
G1 X229.053 Y77.200 E0.02445
G1 X228.488 Y77.215 E0.01922
G1 X229.331 Y78.057 E0.04055
G1 X229.331 Y78.636 E0.01970
G1 X227.924 Y77.229 E0.06772
G1 X227.359 Y77.243 E0.01922
G1 X229.331 Y79.215 E0.09488
G1 X229.331 Y79.794 E0.01970
G1 X226.795 Y77.257 E0.12205
G1 X226.230 Y77.272 E0.01922
G1 X230.060 Y81.102 E0.18432
G1 X229.466 Y81.087 E0.02021
G1 X225.666 Y77.286 E0.18291
G1 X225.101 Y77.300 E0.01922
G1 X228.872 Y81.072 E0.18150
G1 X228.278 Y81.056 E0.02021
G1 X224.537 Y77.315 E0.18009
G1 X223.972 Y77.329 E0.01922
G1 X227.685 Y81.041 E0.17868
G1 X227.091 Y81.026 E0.02021
G1 X223.407 Y77.343 E0.17727
G1 X222.843 Y77.357 E0.01922
G1 X226.497 Y81.011 E0.17586
G1 X225.903 Y80.996 E0.02021
G1 X222.278 Y77.372 E0.17445
G1 X221.714 Y77.386 E0.01922
G1 X225.309 Y80.981 E0.17304
G1 X224.716 Y80.966 E0.02021
G1 X221.149 Y77.400 E0.17163
G1 X220.585 Y77.414 E0.01922
G1 X224.122 Y80.951 E0.17022
G1 X223.528 Y80.936 E0.02021
G1 X220.020 Y77.429 E0.16882
G1 X219.456 Y77.443 E0.01922
G1 X222.934 Y80.921 E0.16741
G1 X222.340 Y80.906 E0.02021
G1 X218.891 Y77.457 E0.16600
G1 X218.327 Y77.472 E0.01922
G1 X221.747 Y80.891 E0.16459
G1 X221.153 Y80.876 E0.02021
G1 X217.762 Y77.486 E0.16318
G1 X217.198 Y77.500 E0.01922
G1 X220.559 Y80.861 E0.16177
G1 X219.965 Y80.846 E0.02021
G1 X216.633 Y77.514 E0.16036
G1 X216.069 Y77.529 E0.01922
G1 X219.371 Y80.831 E0.15895
G1 X218.778 Y80.816 E0.02021
G1 X215.504 Y77.543 E0.15754
G1 X214.940 Y77.557 E0.01922
G1 X218.184 Y80.801 E0.15613
G1 X217.590 Y80.786 E0.02021
G1 X214.375 Y77.571 E0.15472
G1 X213.810 Y77.586 E0.01922
G1 X216.996 Y80.771 E0.15331
G1 X216.402 Y80.756 E0.02021
G1 X213.246 Y77.600 E0.15191
G1 X212.681 Y77.614 E0.01922
G1 X215.808 Y80.741 E0.15050
G1 X215.215 Y80.726 E0.02021
G1 X212.117 Y77.629 E0.14909
G1 X211.552 Y77.643 E0.01922
G1 X214.621 Y80.711 E0.14768
G1 X214.027 Y80.696 E0.02021
G1 X210.988 Y77.657 E0.14627
G1 X210.423 Y77.671 E0.01922
G1 X213.433 Y80.681 E0.14486
G1 X212.839 Y80.666 E0.02021
G1 X209.859 Y77.686 E0.14345
G1 X209.294 Y77.700 E0.01922
G1 X212.246 Y80.651 E0.14204
G1 X211.652 Y80.636 E0.02021
G1 X208.730 Y77.714 E0.14063
G1 X208.165 Y77.728 E0.01922
G1 X211.058 Y80.621 E0.13922
G1 X210.464 Y80.606 E0.02021
G1 X207.601 Y77.743 E0.13781
G1 X207.036 Y77.757 E0.01922
G1 X209.870 Y80.591 E0.13641
G1 X209.277 Y80.576 E0.02021
G1 X206.472 Y77.771 E0.13500
G1 X205.907 Y77.785 E0.01922
G1 X208.683 Y80.561 E0.13359
G1 X208.089 Y80.546 E0.02021
G1 X205.343 Y77.800 E0.13218
M73 Q98 S4
G1 X204.778 Y77.814 E0.01922
G1 X207.495 Y80.531 E0.13077
G1 X206.901 Y80.516 E0.02021
G1 X204.213 Y77.828 E0.12936
G1 X203.649 Y77.843 E0.01922
G1 X206.308 Y80.501 E0.12795
G1 X205.714 Y80.486 E0.02021
G1 X203.084 Y77.857 E0.12654
G1 X202.520 Y77.871 E0.01922
G1 X205.120 Y80.471 E0.12513
G1 X204.526 Y80.456 E0.02021
G1 X201.955 Y77.885 E0.12372
G1 X201.391 Y77.900 E0.01922
G1 X203.932 Y80.441 E0.12231
G1 X203.339 Y80.426 E0.02021
G1 X200.826 Y77.914 E0.12090
G1 X200.262 Y77.928 E0.01922
G1 X202.745 Y80.411 E0.11950
G1 X202.151 Y80.396 E0.02021
G1 X199.697 Y77.942 E0.11809
G1 X199.133 Y77.957 E0.01922
G1 X201.557 Y80.381 E0.11668
G1 X200.963 Y80.366 E0.02021
G1 X198.568 Y77.971 E0.11527
G1 X198.004 Y77.985 E0.01922
G1 X200.369 Y80.351 E0.11386
G1 X199.776 Y80.336 E0.02021
G1 X197.439 Y78.000 E0.11245
G1 X196.875 Y78.014 E0.01922
G1 X199.182 Y80.321 E0.11104
G1 X198.588 Y80.306 E0.02021
G1 X196.310 Y78.028 E0.10963
G1 X195.746 Y78.042 E0.01922
G1 X197.994 Y80.291 E0.10822
G1 X197.400 Y80.276 E0.02021
G1 X195.181 Y78.057 E0.10681
G1 X194.617 Y78.071 E0.01922
G1 X196.807 Y80.261 E0.10540
G1 X196.213 Y80.246 E0.02021
G1 X194.052 Y78.085 E0.10400
G1 X193.487 Y78.099 E0.01922
G1 X195.619 Y80.231 E0.10259
G1 X195.025 Y80.216 E0.02021
G1 X192.923 Y78.114 E0.10118
G1 X192.358 Y78.128 E0.01922
G1 X194.431 Y80.201 E0.09977
G1 X193.838 Y80.186 E0.02021
G1 X191.794 Y78.142 E0.09836
G1 X191.229 Y78.156 E0.01922
G1 X193.244 Y80.171 E0.09695
G1 X192.650 Y80.156 E0.02021
G1 X190.984 Y78.490 E0.08017
G1 X190.984 Y79.069 E0.01970
G1 X192.056 Y80.141 E0.05159
G1 X191.462 Y80.126 E0.02021
G1 X190.801 Y79.464 E0.03183
M204 S1000
G1 X190.763 Y78.709 F10800.000
M204 S1250
G1 F2400.000
G1 X190.211 Y78.157 E0.02330
G1 X189.716 Y78.170 E0.01481
G1 X190.602 Y79.056 E0.03745
G1 X190.602 Y79.564 E0.01518
G1 X189.220 Y78.182 E0.05840
G1 X188.724 Y78.195 E0.01481
G1 X190.602 Y80.072 E0.07934
G1 X190.602 Y80.129 E0.00169
G1 X190.139 Y80.117 E0.01384
G1 X188.229 Y78.207 E0.08071
G1 X187.733 Y78.220 E0.01481
G1 X189.618 Y80.104 E0.07962
G1 X189.096 Y80.091 E0.01558
G1 X187.238 Y78.232 E0.07854
G1 X186.742 Y78.245 E0.01481
G1 X188.575 Y80.078 E0.07745
G1 X188.054 Y80.065 E0.01558
G1 X186.246 Y78.257 E0.07637
G1 X185.751 Y78.270 E0.01481
G1 X187.532 Y80.052 E0.07528
G1 X187.011 Y80.038 E0.01558
G1 X185.255 Y78.282 E0.07419
G1 X184.759 Y78.295 E0.01481
G1 X186.490 Y80.025 E0.07311
G1 X185.968 Y80.012 E0.01558
G1 X184.264 Y78.308 E0.07202
G1 X183.773 Y78.325 E0.01468
G1 X185.447 Y79.999 E0.07074
G1 X184.926 Y79.986 E0.01558
G1 X183.291 Y78.351 E0.06907
G1 X182.809 Y78.377 E0.01442
G1 X184.404 Y79.973 E0.06741
G1 X183.881 Y79.958 E0.01563
G1 X182.327 Y78.403 E0.06567
G1 X181.845 Y78.430 E0.01442
G1 X183.344 Y79.928 E0.06332
G1 X182.806 Y79.899 E0.01608
G1 X181.363 Y78.456 E0.06098
G1 X180.881 Y78.482 E0.01442
G1 X182.269 Y79.870 E0.05863
G1 X181.732 Y79.841 E0.01608
G1 X180.399 Y78.508 E0.05629
G1 X179.917 Y78.535 E0.01442
G1 X181.194 Y79.811 E0.05394
G1 X180.657 Y79.782 E0.01608
G1 X179.436 Y78.561 E0.05160
G1 X179.143 Y78.577 E0.00874
G1 X179.143 Y78.777 E0.00598
G1 X180.119 Y79.753 E0.04123
G1 X179.582 Y79.724 E0.01608
G1 X178.983 Y79.124 E0.02532
M204 S1000
G1 F8640.000
G1 X179.582 Y79.724 E-0.19564
G1 X180.119 Y79.753 E-0.12427
G1 X179.143 Y78.777 E-0.31866
G1 X179.143 Y78.577 E-0.04622
G1 X179.436 Y78.561 E-0.06754
G1 X179.459 Y78.584 E-0.00766
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X178.863 Y96.230
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.927 Y95.954 E0.17166
G1 X234.319 Y94.681 E1.70625
G1 X234.319 Y99.433 E0.16087
G1 X183.927 Y98.160 E1.70626
G1 X178.863 Y97.884 E0.17164
G1 X178.863 Y96.290 E0.05395
M204 S1000
G1 X178.456 Y95.845 F10800.000
M204 S800
G1 F1500.000
G1 X183.911 Y95.548 E0.18491
G1 X234.726 Y94.263 E1.72058
G1 X234.726 Y99.851 E0.18914
G1 X183.910 Y98.566 E1.72059
G1 X178.456 Y98.270 E0.18489
G1 X178.456 Y95.905 E0.08005
M204 S1000
G1 X178.853 Y95.892 F10800.000
G1 F8640.000
G1 X181.741 Y95.690 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X178.983 Y97.043
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X179.582 Y97.642 E0.02532
G1 X180.119 Y97.672 E0.01608
G1 X179.143 Y96.696 E0.04123
G1 X179.143 Y96.496 E0.00598
G1 X179.436 Y96.480 E0.00874
G1 X180.657 Y97.701 E0.05160
G1 X181.194 Y97.730 E0.01608
G1 X179.917 Y96.453 E0.05394
G1 X180.399 Y96.427 E0.01442
G1 X181.732 Y97.759 E0.05629
G1 X182.269 Y97.789 E0.01608
G1 X180.881 Y96.401 E0.05863
G1 X181.363 Y96.375 E0.01442
G1 X182.806 Y97.818 E0.06098
G1 X183.344 Y97.847 E0.01608
G1 X181.845 Y96.349 E0.06332
G1 X182.327 Y96.322 E0.01442
G1 X183.881 Y97.876 E0.06567
G1 X184.404 Y97.891 E0.01563
G1 X182.809 Y96.296 E0.06741
G1 X183.291 Y96.270 E0.01442
G1 X184.926 Y97.905 E0.06907
G1 X185.447 Y97.918 E0.01558
G1 X183.773 Y96.244 E0.07074
G1 X184.264 Y96.226 E0.01468
G1 X185.968 Y97.931 E0.07202
G1 X186.490 Y97.944 E0.01558
G1 X184.759 Y96.214 E0.07311
G1 X185.255 Y96.201 E0.01481
G1 X187.011 Y97.957 E0.07419
G1 X187.532 Y97.970 E0.01558
G1 X185.751 Y96.189 E0.07528
G1 X186.246 Y96.176 E0.01481
G1 X188.054 Y97.984 E0.07637
G1 X188.575 Y97.997 E0.01558
G1 X186.742 Y96.164 E0.07745
G1 X187.238 Y96.151 E0.01481
G1 X189.096 Y98.010 E0.07854
G1 X189.618 Y98.023 E0.01558
G1 X187.733 Y96.139 E0.07962
G1 X188.229 Y96.126 E0.01481
G1 X190.139 Y98.036 E0.08071
G1 X190.602 Y98.048 E0.01384
G1 X190.602 Y97.991 E0.00169
G1 X188.724 Y96.114 E0.07934
G1 X189.220 Y96.101 E0.01481
G1 X190.602 Y97.483 E0.05840
G1 X190.602 Y96.975 E0.01518
G1 X189.716 Y96.089 E0.03745
G1 X190.211 Y96.076 E0.01481
G1 X190.763 Y96.627 E0.02330
M204 S1000
G1 X190.801 Y97.383 F10800.000
M204 S1250
G1 F4800.000
G1 X191.462 Y98.045 E0.03183
G1 X192.056 Y98.060 E0.02021
G1 X190.984 Y96.988 E0.05159
G1 X190.984 Y96.409 E0.01970
G1 X192.650 Y98.075 E0.08017
G1 X193.244 Y98.090 E0.02021
G1 X191.229 Y96.075 E0.09695
G1 X191.794 Y96.061 E0.01922
G1 X193.838 Y98.105 E0.09836
G1 X194.431 Y98.120 E0.02021
G1 X192.358 Y96.047 E0.09977
G1 X192.923 Y96.033 E0.01922
G1 X195.025 Y98.135 E0.10118
G1 X195.619 Y98.150 E0.02021
G1 X193.487 Y96.018 E0.10259
G1 X194.052 Y96.004 E0.01922
G1 X196.213 Y98.165 E0.10400
G1 X196.807 Y98.180 E0.02021
G1 X194.617 Y95.990 E0.10540
G1 X195.181 Y95.975 E0.01922
G1 X197.400 Y98.195 E0.10681
G1 X197.994 Y98.210 E0.02021
G1 X195.746 Y95.961 E0.10822
G1 X196.310 Y95.947 E0.01922
G1 X198.588 Y98.225 E0.10963
G1 X199.182 Y98.240 E0.02021
G1 X196.875 Y95.933 E0.11104
G1 X197.439 Y95.918 E0.01922
G1 X199.776 Y98.255 E0.11245
G1 X200.369 Y98.270 E0.02021
G1 X198.004 Y95.904 E0.11386
G1 X198.568 Y95.890 E0.01922
G1 X200.963 Y98.285 E0.11527
G1 X201.557 Y98.300 E0.02021
G1 X199.133 Y95.876 E0.11668
G1 X199.697 Y95.861 E0.01922
G1 X202.151 Y98.315 E0.11809
G1 X202.745 Y98.330 E0.02021
G1 X200.262 Y95.847 E0.11950
G1 X200.826 Y95.833 E0.01922
G1 X203.339 Y98.345 E0.12090
G1 X203.932 Y98.360 E0.02021
G1 X201.391 Y95.818 E0.12231
G1 X201.955 Y95.804 E0.01922
G1 X204.526 Y98.375 E0.12372
G1 X205.120 Y98.390 E0.02021
G1 X202.520 Y95.790 E0.12513
G1 X203.084 Y95.776 E0.01922
G1 X205.714 Y98.405 E0.12654
G1 X206.308 Y98.420 E0.02021
G1 X203.649 Y95.761 E0.12795
G1 X204.213 Y95.747 E0.01922
G1 X206.901 Y98.435 E0.12936
G1 X207.495 Y98.450 E0.02021
G1 X204.778 Y95.733 E0.13077
G1 X205.343 Y95.719 E0.01922
G1 X208.089 Y98.465 E0.13218
G1 X208.683 Y98.480 E0.02021
G1 X205.907 Y95.704 E0.13359
G1 X206.472 Y95.690 E0.01922
G1 X209.277 Y98.495 E0.13500
G1 X209.870 Y98.510 E0.02021
G1 X207.036 Y95.676 E0.13641
G1 X207.601 Y95.661 E0.01922
G1 X210.464 Y98.525 E0.13781
G1 X211.058 Y98.540 E0.02021
G1 X208.165 Y95.647 E0.13922
G1 X208.730 Y95.633 E0.01922
G1 X211.652 Y98.555 E0.14063
G1 X212.246 Y98.570 E0.02021
G1 X209.294 Y95.619 E0.14204
G1 X209.859 Y95.604 E0.01922
G1 X212.839 Y98.585 E0.14345
G1 X213.433 Y98.600 E0.02021
G1 X210.423 Y95.590 E0.14486
G1 X210.988 Y95.576 E0.01922
G1 X214.027 Y98.615 E0.14627
G1 X214.621 Y98.630 E0.02021
G1 X211.552 Y95.562 E0.14768
G1 X212.117 Y95.547 E0.01922
G1 X215.215 Y98.645 E0.14909
G1 X215.808 Y98.660 E0.02021
G1 X212.681 Y95.533 E0.15050
G1 X213.246 Y95.519 E0.01922
G1 X216.402 Y98.675 E0.15191
G1 X216.996 Y98.690 E0.02021
G1 X213.810 Y95.505 E0.15331
G1 X214.375 Y95.490 E0.01922
G1 X217.590 Y98.705 E0.15472
G1 X218.184 Y98.720 E0.02021
G1 X214.940 Y95.476 E0.15613
G1 X215.504 Y95.462 E0.01922
G1 X218.778 Y98.735 E0.15754
G1 X219.371 Y98.750 E0.02021
G1 X216.069 Y95.447 E0.15895
G1 X216.633 Y95.433 E0.01922
G1 X219.965 Y98.765 E0.16036
G1 X220.559 Y98.780 E0.02021
G1 X217.198 Y95.419 E0.16177
G1 X217.762 Y95.405 E0.01922
G1 X221.153 Y98.795 E0.16318
G1 X221.747 Y98.810 E0.02021
G1 X218.327 Y95.390 E0.16459
G1 X218.891 Y95.376 E0.01922
G1 X222.340 Y98.825 E0.16600
G1 X222.934 Y98.840 E0.02021
G1 X219.456 Y95.362 E0.16741
G1 X220.020 Y95.348 E0.01922
G1 X223.528 Y98.855 E0.16882
G1 X224.122 Y98.870 E0.02021
G1 X220.585 Y95.333 E0.17022
G1 X221.149 Y95.319 E0.01922
G1 X224.716 Y98.885 E0.17163
G1 X225.309 Y98.900 E0.02021
G1 X221.714 Y95.305 E0.17304
G1 X222.278 Y95.290 E0.01922
G1 X225.903 Y98.915 E0.17445
G1 X226.497 Y98.930 E0.02021
G1 X222.843 Y95.276 E0.17586
G1 X223.407 Y95.262 E0.01922
G1 X227.091 Y98.945 E0.17727
G1 X227.685 Y98.960 E0.02021
G1 X223.972 Y95.248 E0.17868
G1 X224.537 Y95.233 E0.01922
G1 X228.278 Y98.975 E0.18009
G1 X228.872 Y98.990 E0.02021
G1 X225.101 Y95.219 E0.18150
G1 X225.666 Y95.205 E0.01922
G1 X229.466 Y99.005 E0.18291
G1 X230.060 Y99.020 E0.02021
G1 X226.230 Y95.191 E0.18432
G1 X226.795 Y95.176 E0.01922
G1 X229.331 Y97.712 E0.12205
G1 X229.331 Y97.134 E0.01970
G1 X227.359 Y95.162 E0.09488
G1 X227.924 Y95.148 E0.01922
G1 X229.331 Y96.555 E0.06772
G1 X229.331 Y95.976 E0.01970
G1 X228.488 Y95.134 E0.04055
G1 X229.053 Y95.119 E0.01922
G1 X229.561 Y95.627 E0.02445
G1 X230.125 Y95.613 E0.01922
G1 X229.617 Y95.105 E0.02445
G1 X230.182 Y95.091 E0.01922
G1 X230.690 Y95.599 E0.02445
G1 X231.254 Y95.584 E0.01922
G1 X230.746 Y95.076 E0.02445
G1 X231.311 Y95.062 E0.01922
G1 X231.819 Y95.570 E0.02445
G1 X232.383 Y95.556 E0.01922
G1 X231.875 Y95.048 E0.02445
G1 X232.440 Y95.034 E0.01922
G1 X232.948 Y95.542 E0.02445
G1 X233.512 Y95.527 E0.01922
G1 X233.004 Y95.019 E0.02445
G1 X233.569 Y95.005 E0.01922
G1 X234.197 Y95.633 E0.03022
M204 S1000
G1 X234.197 Y96.542 F10800.000
M204 S1250
G1 F4800.000
G1 X233.588 Y95.933 E0.02915
G1 X232.993 Y95.948 E0.02014
G1 X234.014 Y96.968 E0.04885
G1 X234.014 Y97.578 E0.02064
G1 X232.398 Y95.963 E0.07733
G1 X231.803 Y95.978 E0.02014
G1 X234.014 Y98.192 E0.10590
G1 X233.392 Y98.176 E0.02104
G1 X231.209 Y95.993 E0.10453
G1 X230.614 Y96.008 E0.02014
G1 X232.767 Y98.161 E0.10305
G1 X232.141 Y98.145 E0.02119
G1 X230.019 Y96.023 E0.10158
G1 X229.738 Y96.030 E0.00952
G1 X229.738 Y96.352 E0.01089
G1 X231.515 Y98.129 E0.08508
G1 X230.889 Y98.113 E0.02119
G1 X229.738 Y96.962 E0.05513
G1 X229.738 Y97.571 E0.02064
G1 X230.452 Y98.285 E0.03418
M204 S1000
G1 X229.931 Y98.313 F10800.000
M204 S1250
G1 F4800.000
G1 X230.654 Y99.035 E0.03477
G1 X231.247 Y99.050 E0.02021
G1 X230.713 Y98.516 E0.02572
G1 X231.307 Y98.531 E0.02021
G1 X231.841 Y99.065 E0.02572
G1 X232.435 Y99.080 E0.02021
G1 X231.901 Y98.546 E0.02572
G1 X232.495 Y98.561 E0.02021
G1 X233.029 Y99.095 E0.02572
G1 X233.623 Y99.110 E0.02021
G1 X233.088 Y98.576 E0.02572
G1 X233.682 Y98.591 E0.02021
G1 X234.197 Y99.106 E0.02477
M204 S1000
G1 F8640.000
G1 X233.682 Y98.591 E-0.16804
G1 X233.088 Y98.576 E-0.13716
G1 X233.623 Y99.110 E-0.17450
G1 X233.029 Y99.095 E-0.13716
G1 X232.591 Y98.657 E-0.14315
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X234.319 Y114.048
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.319 Y118.876 E0.16342
G1 X203.329 Y118.331 E1.04915
G1 X188.086 Y117.719 E0.51637
G1 X188.086 Y115.205 E0.08510
G1 X203.329 Y114.594 E0.51638
G1 X234.259 Y114.049 E1.04711
M204 S1000
G1 X234.726 Y113.634 F10800.000
M204 S800
G1 F1500.000
G1 X234.726 Y119.291 E0.19147
G1 X203.317 Y118.738 E1.06333
G1 X187.679 Y118.110 E0.52976
G1 X187.679 Y114.814 E0.11157
G1 X203.317 Y114.187 E0.52977
G1 X234.666 Y113.635 E1.06129
M204 S1000
G1 X234.529 Y113.982 F10800.000
G1 F8640.000
G1 X234.701 Y116.926 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X234.197 Y115.006
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.558 Y114.367 E0.03095
G1 X232.986 Y114.377 E0.01962
G1 X234.014 Y115.405 E0.04982
G1 X234.014 Y115.988 E0.01997
G1 X232.413 Y114.387 E0.07757
G1 X231.840 Y114.397 E0.01962
G1 X234.014 Y116.571 E0.10532
G1 X234.014 Y117.153 E0.01997
G1 X231.268 Y114.407 E0.13306
G1 X230.695 Y114.417 E0.01962
G1 X234.014 Y117.736 E0.16081
G1 X234.014 Y118.319 E0.01997
G1 X230.122 Y114.428 E0.18856
G1 X229.550 Y114.438 E0.01962
G1 X233.672 Y118.559 E0.19973
G1 X233.078 Y118.549 E0.02033
G1 X228.977 Y114.448 E0.19874
G1 X228.404 Y114.458 E0.01962
G1 X232.485 Y118.539 E0.19774
G1 X231.892 Y118.528 E0.02033
G1 X227.832 Y114.468 E0.19675
G1 X227.259 Y114.478 E0.01962
G1 X231.299 Y118.518 E0.19575
G1 X230.706 Y118.507 E0.02033
G1 X226.686 Y114.488 E0.19476
G1 X226.114 Y114.498 E0.01962
G1 X230.112 Y118.497 E0.19376
G1 X229.519 Y118.486 E0.02033
G1 X225.541 Y114.508 E0.19277
G1 X224.968 Y114.518 E0.01962
G1 X228.926 Y118.476 E0.19178
G1 X228.333 Y118.466 E0.02033
G1 X224.396 Y114.528 E0.19078
G1 X223.823 Y114.538 E0.01962
G1 X227.740 Y118.455 E0.18979
G1 X227.147 Y118.445 E0.02033
G1 X223.250 Y114.548 E0.18879
G1 X222.678 Y114.559 E0.01962
G1 X226.553 Y118.434 E0.18780
G1 X225.960 Y118.424 E0.02033
G1 X222.105 Y114.569 E0.18680
G1 X221.532 Y114.579 E0.01962
G1 X225.367 Y118.413 E0.18581
G1 X224.774 Y118.403 E0.02033
G1 X220.960 Y114.589 E0.18482
G1 X220.387 Y114.599 E0.01962
G1 X224.181 Y118.392 E0.18382
G1 X223.587 Y118.382 E0.02033
G1 X219.814 Y114.609 E0.18283
G1 X219.242 Y114.619 E0.01962
G1 X222.994 Y118.372 E0.18183
G1 X222.401 Y118.361 E0.02033
G1 X218.669 Y114.629 E0.18084
G1 X218.096 Y114.639 E0.01962
G1 X221.808 Y118.351 E0.17984
G1 X221.215 Y118.340 E0.02033
G1 X217.524 Y114.649 E0.17885
G1 X216.951 Y114.659 E0.01962
G1 X220.621 Y118.330 E0.17786
G1 X220.028 Y118.319 E0.02033
G1 X216.378 Y114.669 E0.17686
G1 X215.806 Y114.679 E0.01962
G1 X219.435 Y118.309 E0.17587
G1 X218.842 Y118.299 E0.02033
G1 X215.233 Y114.690 E0.17487
G1 X214.660 Y114.700 E0.01962
G1 X218.249 Y118.288 E0.17388
G1 X217.655 Y118.278 E0.02033
G1 X214.088 Y114.710 E0.17289
G1 X213.515 Y114.720 E0.01962
G1 X217.062 Y118.267 E0.17189
G1 X216.469 Y118.257 E0.02033
G1 X212.942 Y114.730 E0.17090
G1 X212.370 Y114.740 E0.01962
G1 X215.876 Y118.246 E0.16990
G1 X215.283 Y118.236 E0.02033
G1 X211.797 Y114.750 E0.16891
G1 X211.224 Y114.760 E0.01962
G1 X214.690 Y118.225 E0.16791
G1 X214.096 Y118.215 E0.02033
G1 X210.652 Y114.770 E0.16692
G1 X210.079 Y114.780 E0.01962
G1 X213.503 Y118.205 E0.16593
G1 X212.910 Y118.194 E0.02033
G1 X209.506 Y114.790 E0.16493
G1 X208.934 Y114.800 E0.01962
G1 X212.317 Y118.184 E0.16394
G1 X211.724 Y118.173 E0.02033
G1 X208.361 Y114.811 E0.16294
G1 X207.788 Y114.821 E0.01962
G1 X211.130 Y118.163 E0.16195
G1 X210.537 Y118.152 E0.02033
G1 X207.216 Y114.831 E0.16095
G1 X206.643 Y114.841 E0.01962
G1 X209.944 Y118.142 E0.15996
G1 X209.351 Y118.131 E0.02033
G1 X206.070 Y114.851 E0.15897
G1 X205.498 Y114.861 E0.01962
G1 X208.758 Y118.121 E0.15797
G1 X208.164 Y118.111 E0.02033
G1 X204.925 Y114.871 E0.15698
G1 X204.352 Y114.881 E0.01962
G1 X207.571 Y118.100 E0.15598
G1 X206.978 Y118.090 E0.02033
G1 X203.780 Y114.891 E0.15499
G1 X203.210 Y114.904 E0.01953
G1 X206.385 Y118.079 E0.15386
G1 X205.792 Y118.069 E0.02033
G1 X202.649 Y114.927 E0.15226
G1 X202.089 Y114.949 E0.01921
G1 X205.199 Y118.058 E0.15067
G1 X204.605 Y118.048 E0.02033
G1 X201.529 Y114.971 E0.14907
G1 X200.969 Y114.994 E0.01921
G1 X204.012 Y118.038 E0.14748
G1 X203.419 Y118.027 E0.02033
G1 X200.498 Y115.106 E0.14156
G1 X200.498 Y115.688 E0.01997
G1 X202.814 Y118.005 E0.11224
G1 X202.207 Y117.980 E0.02082
G1 X200.498 Y116.271 E0.08282
G1 X200.498 Y116.854 E0.01997
G1 X201.600 Y117.956 E0.05340
G1 X200.992 Y117.932 E0.02082
G1 X200.314 Y117.253 E0.03286
M204 S1000
G1 F8640.000
G1 X200.992 Y117.932 E-0.22143
G1 X201.600 Y117.956 E-0.14030
G1 X200.498 Y116.854 E-0.35986
G1 X200.498 Y116.688 E-0.03841
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X200.276 Y115.571
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.724 Y115.019 E0.02360
G1 X199.230 Y115.039 E0.01496
G1 X200.115 Y115.924 E0.03786
G1 X200.115 Y116.438 E0.01554
G1 X198.736 Y115.059 E0.05899
G1 X198.241 Y115.078 E0.01496
G1 X200.115 Y116.953 E0.08013
G1 X200.115 Y117.467 E0.01554
G1 X197.747 Y115.098 E0.10126
G1 X197.253 Y115.118 E0.01496
G1 X200.053 Y117.919 E0.11974
G1 X199.518 Y117.897 E0.01621
G1 X196.758 Y115.138 E0.11798
G1 X196.264 Y115.158 E0.01496
G1 X198.982 Y117.876 E0.11621
G1 X198.447 Y117.854 E0.01621
G1 X195.770 Y115.178 E0.11444
G1 X195.275 Y115.197 E0.01496
G1 X197.911 Y117.833 E0.11268
G1 X197.375 Y117.811 E0.01621
G1 X194.781 Y115.217 E0.11091
G1 X194.287 Y115.237 E0.01496
G1 X196.840 Y117.790 E0.10914
G1 X196.304 Y117.768 E0.01621
G1 X193.792 Y115.257 E0.10738
G1 X193.298 Y115.277 E0.01496
G1 X195.768 Y117.747 E0.10561
G1 X195.233 Y117.726 E0.01621
G1 X192.804 Y115.297 E0.10384
G1 X192.309 Y115.316 E0.01496
G1 X194.697 Y117.704 E0.10208
G1 X194.161 Y117.683 E0.01621
G1 X191.815 Y115.336 E0.10031
G1 X191.321 Y115.356 E0.01496
G1 X193.626 Y117.661 E0.09854
G1 X193.090 Y117.640 E0.01621
G1 X190.826 Y115.376 E0.09678
G1 X190.332 Y115.396 E0.01496
G1 X192.554 Y117.618 E0.09501
G1 X192.019 Y117.597 E0.01621
G1 X189.838 Y115.416 E0.09324
G1 X189.343 Y115.435 E0.01496
G1 X191.483 Y117.575 E0.09148
G1 X190.947 Y117.554 E0.01621
G1 X188.849 Y115.455 E0.08971
G1 X188.366 Y115.486 E0.01463
G1 X190.412 Y117.532 E0.08746
G1 X189.876 Y117.511 E0.01621
G1 X188.366 Y116.001 E0.06456
G1 X188.366 Y116.515 E0.01554
G1 X189.341 Y117.489 E0.04166
G1 X188.805 Y117.468 E0.01621
G1 X188.205 Y116.868 E0.02563
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X188.805 Y117.468 E-0.19574
G1 X189.341 Y117.489 E-0.12378
G1 X188.366 Y116.515 E-0.31818
G1 X188.366 Y116.001 E-0.11872
G1 X188.377 Y116.012 E-0.00357
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X188.413 Y80.002
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.413 Y78.274 E0.05849
G1 X193.624 Y77.990 E0.17667
G1 X234.317 Y76.962 E1.37784
G1 X234.317 Y81.315 E0.14733
G1 X193.624 Y80.286 E1.37785
G1 X188.473 Y80.006 E0.17462
M204 S1000
G1 X188.006 Y80.388 F10800.000
M204 S800
G1 F1500.000
G1 X188.006 Y77.889 E0.08459
G1 X193.608 Y77.584 E0.18992
G1 X234.724 Y76.544 E1.39217
M73 P98 R3
G1 X234.724 Y81.732 E0.17560
G1 X193.608 Y80.693 E1.39218
G1 X188.066 Y80.391 E0.18787
M204 S1000
G1 X188.209 Y80.043 F10800.000
G1 F8640.000
G1 X188.006 Y77.889 E-0.57797
G1 X188.793 Y77.846 E-0.18203
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X189.306 Y78.345
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X188.693 Y78.959 E0.02606
G1 X188.693 Y79.470 E0.01536
G1 X189.676 Y78.486 E0.04180
G1 X190.217 Y78.457 E0.01627
G1 X188.924 Y79.749 E0.05493
G1 X189.409 Y79.776 E0.01459
G1 X190.757 Y78.427 E0.05731
G1 X191.298 Y78.398 E0.01627
G1 X189.894 Y79.802 E0.05968
G1 X190.378 Y79.829 E0.01459
G1 X191.838 Y78.368 E0.06205
G1 X192.379 Y78.339 E0.01627
G1 X190.863 Y79.855 E0.06442
G1 X191.348 Y79.881 E0.01459
G1 X192.919 Y78.310 E0.06679
G1 X193.460 Y78.280 E0.01627
G1 X191.832 Y79.908 E0.06916
G1 X192.317 Y79.934 E0.01459
G1 X193.990 Y78.262 E0.07107
G1 X194.514 Y78.248 E0.01576
G1 X192.802 Y79.961 E0.07276
G1 X193.286 Y79.987 E0.01459
G1 X195.038 Y78.235 E0.07444
G1 X195.562 Y78.222 E0.01576
G1 X193.775 Y80.009 E0.07596
G1 X194.273 Y80.022 E0.01498
G1 X196.087 Y78.209 E0.07706
G1 X196.611 Y78.195 E0.01576
G1 X194.772 Y80.035 E0.07816
G1 X195.270 Y80.047 E0.01498
G1 X197.135 Y78.182 E0.07926
G1 X197.660 Y78.169 E0.01576
G1 X195.769 Y80.060 E0.08036
G1 X196.267 Y80.072 E0.01498
G1 X198.184 Y78.156 E0.08145
G1 X198.708 Y78.142 E0.01576
G1 X196.766 Y80.085 E0.08255
G1 X197.264 Y80.098 E0.01498
G1 X199.233 Y78.129 E0.08365
G1 X199.757 Y78.116 E0.01576
G1 X197.763 Y80.110 E0.08475
G1 X198.261 Y80.123 E0.01498
G1 X200.152 Y78.232 E0.08033
G1 X200.152 Y78.743 E0.01536
G1 X198.760 Y80.135 E0.05915
G1 X199.258 Y80.148 E0.01498
G1 X200.152 Y79.255 E0.03797
G1 X200.152 Y79.766 E0.01536
G1 X199.600 Y80.317 E0.02345
M204 S1000
G1 F8640.000
G1 X200.152 Y79.766 E-0.18019
G1 X200.152 Y79.255 E-0.11801
G1 X199.258 Y80.148 E-0.29177
G1 X198.760 Y80.135 E-0.11513
G1 X198.928 Y79.967 E-0.05490
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X200.350 Y78.774
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.015 Y78.109 E0.03209
G1 X201.611 Y78.094 E0.02036
G1 X200.534 Y79.171 E0.05203
G1 X200.534 Y79.752 E0.01983
G1 X202.207 Y78.079 E0.08080
G1 X202.803 Y78.064 E0.02036
G1 X200.707 Y80.160 E0.10121
G1 X201.273 Y80.174 E0.01935
G1 X203.399 Y78.049 E0.10263
G1 X203.994 Y78.034 E0.02036
G1 X201.840 Y80.188 E0.10405
G1 X202.406 Y80.203 E0.01935
G1 X204.590 Y78.019 E0.10547
G1 X205.186 Y78.004 E0.02036
G1 X202.973 Y80.217 E0.10689
G1 X203.539 Y80.231 E0.01935
G1 X205.782 Y77.989 E0.10831
G1 X206.378 Y77.974 E0.02036
G1 X204.106 Y80.246 E0.10973
G1 X204.672 Y80.260 E0.01935
M73 Q98 S3
G1 X206.974 Y77.958 E0.11115
G1 X207.570 Y77.943 E0.02036
G1 X205.239 Y80.274 E0.11256
G1 X205.805 Y80.288 E0.01935
G1 X208.166 Y77.928 E0.11398
G1 X208.761 Y77.913 E0.02036
G1 X206.372 Y80.303 E0.11540
G1 X206.938 Y80.317 E0.01935
G1 X209.357 Y77.898 E0.11682
G1 X209.953 Y77.883 E0.02036
G1 X207.505 Y80.331 E0.11824
G1 X208.071 Y80.346 E0.01935
G1 X210.549 Y77.868 E0.11966
G1 X211.145 Y77.853 E0.02036
G1 X208.638 Y80.360 E0.12108
G1 X209.204 Y80.374 E0.01935
G1 X211.741 Y77.838 E0.12250
G1 X212.337 Y77.823 E0.02036
G1 X209.771 Y80.389 E0.12392
G1 X210.337 Y80.403 E0.01935
G1 X212.933 Y77.808 E0.12534
G1 X213.528 Y77.793 E0.02036
G1 X210.904 Y80.417 E0.12675
G1 X211.470 Y80.432 E0.01935
G1 X214.124 Y77.778 E0.12817
G1 X214.720 Y77.763 E0.02036
G1 X212.037 Y80.446 E0.12959
G1 X212.603 Y80.460 E0.01935
G1 X215.316 Y77.748 E0.13101
G1 X215.912 Y77.733 E0.02036
G1 X213.170 Y80.475 E0.13243
G1 X213.736 Y80.489 E0.01935
G1 X216.508 Y77.717 E0.13385
G1 X217.104 Y77.702 E0.02036
G1 X214.303 Y80.503 E0.13527
G1 X214.869 Y80.518 E0.01935
G1 X217.700 Y77.687 E0.13669
G1 X218.295 Y77.672 E0.02036
G1 X215.436 Y80.532 E0.13811
G1 X216.002 Y80.546 E0.01935
G1 X218.891 Y77.657 E0.13952
G1 X219.487 Y77.642 E0.02036
G1 X216.569 Y80.561 E0.14094
G1 X217.135 Y80.575 E0.01935
G1 X220.083 Y77.627 E0.14236
G1 X220.679 Y77.612 E0.02036
G1 X217.702 Y80.589 E0.14378
G1 X218.268 Y80.604 E0.01935
G1 X221.275 Y77.597 E0.14520
G1 X221.871 Y77.582 E0.02036
G1 X218.835 Y80.618 E0.14662
G1 X219.401 Y80.632 E0.01935
G1 X222.467 Y77.567 E0.14804
G1 X223.063 Y77.552 E0.02036
G1 X219.968 Y80.646 E0.14946
G1 X220.534 Y80.661 E0.01935
G1 X223.658 Y77.537 E0.15088
G1 X224.254 Y77.522 E0.02036
G1 X221.101 Y80.675 E0.15230
G1 X221.667 Y80.689 E0.01935
G1 X224.850 Y77.507 E0.15371
G1 X225.446 Y77.492 E0.02036
G1 X222.234 Y80.704 E0.15513
G1 X222.800 Y80.718 E0.01935
G1 X226.042 Y77.476 E0.15655
G1 X226.638 Y77.461 E0.02036
G1 X223.367 Y80.732 E0.15797
G1 X223.933 Y80.747 E0.01935
G1 X227.234 Y77.446 E0.15939
G1 X227.830 Y77.431 E0.02036
G1 X224.500 Y80.761 E0.16081
G1 X225.066 Y80.775 E0.01935
G1 X228.425 Y77.416 E0.16223
G1 X229.021 Y77.401 E0.02036
G1 X225.633 Y80.790 E0.16365
G1 X226.199 Y80.804 E0.01935
G1 X229.617 Y77.386 E0.16507
G1 X230.213 Y77.371 E0.02036
G1 X226.766 Y80.818 E0.16649
G1 X227.332 Y80.833 E0.01935
G1 X230.809 Y77.356 E0.16790
G1 X231.405 Y77.341 E0.02036
G1 X227.899 Y80.847 E0.16932
G1 X228.465 Y80.861 E0.01935
G1 X232.001 Y77.326 E0.17074
G1 X232.597 Y77.311 E0.02036
G1 X229.032 Y80.876 E0.17216
G1 X229.598 Y80.890 E0.01935
G1 X233.192 Y77.296 E0.17358
G1 X233.788 Y77.281 E0.02036
G1 X230.165 Y80.904 E0.17500
G1 X230.731 Y80.919 E0.01935
G1 X234.012 Y77.638 E0.15842
G1 X234.012 Y78.219 E0.01984
G1 X231.298 Y80.933 E0.13106
G1 X231.864 Y80.947 E0.01935
G1 X234.012 Y78.800 E0.10370
G1 X234.012 Y79.381 E0.01984
G1 X232.431 Y80.961 E0.07634
G1 X232.997 Y80.976 E0.01935
G1 X234.011 Y79.962 E0.04898
G1 X234.011 Y80.542 E0.01984
G1 X233.385 Y81.169 E0.03025
M204 S1000
G1 F8640.000
G1 X234.011 Y80.542 E-0.20456
G1 X234.011 Y79.962 E-0.13412
G1 X232.997 Y80.976 E-0.33119
G1 X232.607 Y80.966 E-0.09013
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X234.317 Y94.881
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.317 Y99.233 E0.14733
G1 X193.624 Y98.205 E1.37785
G1 X188.413 Y97.921 E0.17665
G1 X188.413 Y96.193 E0.05849
G1 X193.624 Y95.909 E0.17667
G1 X234.257 Y94.882 E1.37581
M204 S1000
G1 X234.724 Y94.463 F10800.000
M204 S800
G1 F1500.000
G1 X234.724 Y99.651 E0.17560
G1 X193.608 Y98.612 E1.39218
G1 X188.006 Y98.307 E0.18990
G1 X188.006 Y95.808 E0.08459
G1 X193.608 Y95.503 E0.18992
G1 X234.664 Y94.465 E1.39014
M204 S1000
G1 X234.527 Y94.812 F10800.000
G1 F8640.000
G1 X234.702 Y97.756 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X233.385 Y99.088
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.011 Y98.461 E0.03025
G1 X234.011 Y97.880 E0.01984
G1 X232.997 Y98.895 E0.04898
G1 X232.431 Y98.880 E0.01935
G1 X234.012 Y97.300 E0.07634
G1 X234.012 Y96.719 E0.01984
G1 X231.864 Y98.866 E0.10370
G1 X231.298 Y98.852 E0.01935
G1 X234.012 Y96.138 E0.13106
G1 X234.012 Y95.557 E0.01984
G1 X230.731 Y98.837 E0.15842
G1 X230.165 Y98.823 E0.01935
G1 X233.788 Y95.200 E0.17500
G1 X233.192 Y95.215 E0.02036
G1 X229.598 Y98.809 E0.17358
G1 X229.032 Y98.794 E0.01935
G1 X232.597 Y95.230 E0.17216
G1 X232.001 Y95.245 E0.02036
G1 X228.465 Y98.780 E0.17074
G1 X227.899 Y98.766 E0.01935
G1 X231.405 Y95.260 E0.16932
G1 X230.809 Y95.275 E0.02036
G1 X227.332 Y98.751 E0.16790
G1 X226.766 Y98.737 E0.01935
G1 X230.213 Y95.290 E0.16649
G1 X229.617 Y95.305 E0.02036
G1 X226.199 Y98.723 E0.16507
G1 X225.633 Y98.709 E0.01935
G1 X229.021 Y95.320 E0.16365
G1 X228.425 Y95.335 E0.02036
G1 X225.066 Y98.694 E0.16223
G1 X224.500 Y98.680 E0.01935
G1 X227.830 Y95.350 E0.16081
G1 X227.234 Y95.365 E0.02036
G1 X223.933 Y98.666 E0.15939
G1 X223.367 Y98.651 E0.01935
G1 X226.638 Y95.380 E0.15797
G1 X226.042 Y95.395 E0.02036
G1 X222.800 Y98.637 E0.15655
G1 X222.234 Y98.623 E0.01935
G1 X225.446 Y95.410 E0.15513
G1 X224.850 Y95.425 E0.02036
G1 X221.667 Y98.608 E0.15371
G1 X221.101 Y98.594 E0.01935
G1 X224.254 Y95.441 E0.15230
G1 X223.658 Y95.456 E0.02036
G1 X220.534 Y98.580 E0.15088
G1 X219.968 Y98.565 E0.01935
G1 X223.063 Y95.471 E0.14946
G1 X222.467 Y95.486 E0.02036
G1 X219.401 Y98.551 E0.14804
G1 X218.835 Y98.537 E0.01935
G1 X221.871 Y95.501 E0.14662
G1 X221.275 Y95.516 E0.02036
G1 X218.268 Y98.522 E0.14520
G1 X217.702 Y98.508 E0.01935
G1 X220.679 Y95.531 E0.14378
G1 X220.083 Y95.546 E0.02036
G1 X217.135 Y98.494 E0.14236
G1 X216.569 Y98.479 E0.01935
G1 X219.487 Y95.561 E0.14094
G1 X218.891 Y95.576 E0.02036
G1 X216.002 Y98.465 E0.13952
G1 X215.436 Y98.451 E0.01935
G1 X218.295 Y95.591 E0.13811
G1 X217.700 Y95.606 E0.02036
G1 X214.869 Y98.436 E0.13669
G1 X214.303 Y98.422 E0.01935
G1 X217.104 Y95.621 E0.13527
G1 X216.508 Y95.636 E0.02036
G1 X213.736 Y98.408 E0.13385
G1 X213.170 Y98.393 E0.01935
G1 X215.912 Y95.651 E0.13243
G1 X215.316 Y95.666 E0.02036
G1 X212.603 Y98.379 E0.13101
G1 X212.037 Y98.365 E0.01935
G1 X214.720 Y95.681 E0.12959
G1 X214.124 Y95.697 E0.02036
G1 X211.470 Y98.351 E0.12817
G1 X210.904 Y98.336 E0.01935
G1 X213.528 Y95.712 E0.12675
G1 X212.933 Y95.727 E0.02036
G1 X210.337 Y98.322 E0.12534
G1 X209.771 Y98.308 E0.01935
G1 X212.337 Y95.742 E0.12392
G1 X211.741 Y95.757 E0.02036
G1 X209.204 Y98.293 E0.12250
G1 X208.638 Y98.279 E0.01935
G1 X211.145 Y95.772 E0.12108
G1 X210.549 Y95.787 E0.02036
G1 X208.071 Y98.265 E0.11966
G1 X207.505 Y98.250 E0.01935
G1 X209.953 Y95.802 E0.11824
G1 X209.357 Y95.817 E0.02036
G1 X206.938 Y98.236 E0.11682
G1 X206.372 Y98.222 E0.01935
G1 X208.761 Y95.832 E0.11540
G1 X208.166 Y95.847 E0.02036
G1 X205.805 Y98.207 E0.11398
G1 X205.239 Y98.193 E0.01935
G1 X207.570 Y95.862 E0.11256
G1 X206.974 Y95.877 E0.02036
G1 X204.672 Y98.179 E0.11115
G1 X204.106 Y98.164 E0.01935
G1 X206.378 Y95.892 E0.10973
G1 X205.782 Y95.907 E0.02036
G1 X203.539 Y98.150 E0.10831
G1 X202.973 Y98.136 E0.01935
G1 X205.186 Y95.922 E0.10689
G1 X204.590 Y95.938 E0.02036
G1 X202.406 Y98.121 E0.10547
G1 X201.840 Y98.107 E0.01935
G1 X203.994 Y95.953 E0.10405
G1 X203.399 Y95.968 E0.02036
G1 X201.273 Y98.093 E0.10263
G1 X200.707 Y98.078 E0.01935
G1 X202.803 Y95.983 E0.10121
G1 X202.207 Y95.998 E0.02036
G1 X200.534 Y97.671 E0.08080
G1 X200.534 Y97.090 E0.01983
G1 X201.611 Y96.013 E0.05203
G1 X201.015 Y96.028 E0.02036
G1 X200.350 Y96.692 E0.03209
M204 S1000
G1 F8640.000
G1 X201.015 Y96.028 E-0.21701
G1 X201.611 Y96.013 E-0.13763
G1 X200.534 Y97.090 E-0.35177
G1 X200.534 Y97.322 E-0.05359
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X199.600 Y98.236
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X200.152 Y97.684 E0.02345
G1 X200.152 Y97.173 E0.01536
G1 X199.258 Y98.067 E0.03797
G1 X198.760 Y98.054 E0.01498
G1 X200.152 Y96.662 E0.05915
G1 X200.152 Y96.151 E0.01536
G1 X198.261 Y98.042 E0.08033
G1 X197.763 Y98.029 E0.01498
G1 X199.757 Y96.035 E0.08475
G1 X199.233 Y96.048 E0.01576
G1 X197.264 Y98.016 E0.08365
G1 X196.766 Y98.004 E0.01498
G1 X198.708 Y96.061 E0.08255
G1 X198.184 Y96.074 E0.01576
G1 X196.267 Y97.991 E0.08145
G1 X195.769 Y97.979 E0.01498
G1 X197.660 Y96.088 E0.08036
G1 X197.135 Y96.101 E0.01576
G1 X195.270 Y97.966 E0.07926
G1 X194.772 Y97.953 E0.01498
G1 X196.611 Y96.114 E0.07816
G1 X196.087 Y96.127 E0.01576
G1 X194.273 Y97.941 E0.07706
G1 X193.775 Y97.928 E0.01498
G1 X195.562 Y96.141 E0.07596
G1 X195.038 Y96.154 E0.01576
G1 X193.286 Y97.906 E0.07444
G1 X192.802 Y97.879 E0.01459
G1 X194.514 Y96.167 E0.07276
G1 X193.990 Y96.180 E0.01576
G1 X192.317 Y97.853 E0.07107
G1 X191.832 Y97.827 E0.01459
G1 X193.460 Y96.199 E0.06916
G1 X192.919 Y96.228 E0.01627
G1 X191.348 Y97.800 E0.06679
G1 X190.863 Y97.774 E0.01459
G1 X192.379 Y96.258 E0.06442
G1 X191.838 Y96.287 E0.01627
G1 X190.378 Y97.747 E0.06205
G1 X189.894 Y97.721 E0.01459
G1 X191.298 Y96.317 E0.05968
G1 X190.757 Y96.346 E0.01627
G1 X189.409 Y97.695 E0.05731
G1 X188.924 Y97.668 E0.01459
G1 X190.217 Y96.376 E0.05493
G1 X189.676 Y96.405 E0.01627
G1 X188.693 Y97.388 E0.04180
G1 X188.693 Y96.877 E0.01536
G1 X189.306 Y96.264 E0.02606
M204 S1000
G1 F8640.000
G1 X188.693 Y96.877 E-0.20024
G1 X188.693 Y97.388 E-0.11801
G1 X189.676 Y96.405 E-0.32117
G1 X190.198 Y96.377 E-0.12058
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X197.926 Y115.157
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X213.581 Y114.529 E0.53034
G1 X234.317 Y114.164 E0.70199
G1 X234.317 Y118.761 E0.15560
G1 X213.581 Y118.396 E0.70200
G1 X197.926 Y117.768 E0.53033
G1 X197.926 Y115.217 E0.08635
M204 S1000
G1 X197.519 Y114.766 F10800.000
M204 S800
G1 F1500.000
G1 X213.570 Y114.122 E0.54374
G1 X234.724 Y113.749 E0.71617
G1 X234.724 Y119.175 E0.18365
G1 X213.569 Y118.803 E0.71618
G1 X197.519 Y118.159 E0.54372
G1 X197.519 Y114.826 E0.11282
M204 S1000
G1 X197.918 Y114.788 F10800.000
G1 F8640.000
G1 X200.807 Y114.682 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X198.818 Y115.241
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X198.206 Y115.852 E0.02631
G1 X198.206 Y116.370 E0.01575
G1 X199.189 Y115.387 E0.04230
G1 X199.729 Y115.365 E0.01642
G1 X198.206 Y116.887 E0.06550
G1 X198.206 Y117.405 E0.01575
G1 X200.268 Y115.343 E0.08870
G1 X200.807 Y115.322 E0.01642
G1 X198.614 Y117.515 E0.09437
G1 X199.111 Y117.535 E0.01515
G1 X201.346 Y115.300 E0.09616
G1 X201.885 Y115.279 E0.01642
G1 X199.609 Y117.555 E0.09795
G1 X200.106 Y117.575 E0.01515
G1 X202.424 Y115.257 E0.09974
G1 X202.963 Y115.235 E0.01642
G1 X200.604 Y117.595 E0.10153
G1 X201.101 Y117.615 E0.01515
G1 X203.502 Y115.214 E0.10332
G1 X204.042 Y115.192 E0.01642
G1 X201.599 Y117.635 E0.10511
G1 X202.097 Y117.655 E0.01515
G1 X204.581 Y115.170 E0.10690
G1 X205.120 Y115.149 E0.01642
G1 X202.594 Y117.675 E0.10868
G1 X203.092 Y117.694 E0.01515
G1 X205.659 Y115.127 E0.11047
G1 X206.198 Y115.105 E0.01642
G1 X203.589 Y117.714 E0.11226
G1 X204.087 Y117.734 E0.01515
G1 X206.737 Y115.084 E0.11405
G1 X207.276 Y115.062 E0.01642
G1 X204.584 Y117.754 E0.11584
G1 X205.082 Y117.774 E0.01515
G1 X207.815 Y115.041 E0.11763
G1 X208.355 Y115.019 E0.01642
G1 X205.579 Y117.794 E0.11942
G1 X206.077 Y117.814 E0.01515
G1 X208.894 Y114.997 E0.12121
G1 X209.433 Y114.976 E0.01642
G1 X206.574 Y117.834 E0.12300
G1 X207.072 Y117.854 E0.01515
G1 X209.956 Y114.970 E0.12409
G1 X209.956 Y115.488 E0.01575
G1 X207.569 Y117.874 E0.10268
G1 X208.067 Y117.894 E0.01515
G1 X209.956 Y116.005 E0.08127
G1 X209.956 Y116.523 E0.01575
G1 X208.565 Y117.914 E0.05986
G1 X209.062 Y117.934 E0.01515
G1 X209.956 Y117.040 E0.03845
G1 X209.956 Y117.558 E0.01575
G1 X209.405 Y118.109 E0.02369
M204 S1000
G1 F8640.000
G1 X209.956 Y117.558 E-0.17982
G1 X209.956 Y117.040 E-0.11949
G1 X209.062 Y117.934 E-0.29180
G1 X208.565 Y117.914 E-0.11498
G1 X208.730 Y117.749 E-0.05392
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X210.155 Y115.623
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.833 Y114.945 E0.03285
G1 X211.440 Y114.920 E0.02081
G1 X210.338 Y116.022 E0.05339
G1 X210.338 Y116.605 E0.01996
G1 X212.047 Y114.896 E0.08280
G1 X212.654 Y114.871 E0.02081
G1 X210.338 Y117.187 E0.11221
G1 X210.338 Y117.770 E0.01996
G1 X213.261 Y114.847 E0.14162
G1 X213.861 Y114.829 E0.02059
G1 X210.715 Y117.975 E0.15244
G1 X211.275 Y117.998 E0.01921
G1 X214.455 Y114.819 E0.15403
G1 X215.048 Y114.808 E0.02032
G1 X211.836 Y118.020 E0.15562
G1 X212.396 Y118.043 E0.01921
G1 X215.641 Y114.798 E0.15722
G1 X216.234 Y114.787 E0.02032
G1 X212.956 Y118.065 E0.15881
G1 X213.516 Y118.088 E0.01921
G1 X216.827 Y114.777 E0.16041
G1 X217.420 Y114.767 E0.02032
G1 X214.087 Y118.099 E0.16148
G1 X214.660 Y118.109 E0.01962
G1 X218.013 Y114.756 E0.16248
G1 X218.607 Y114.746 E0.02032
G1 X215.233 Y118.120 E0.16347
G1 X215.805 Y118.130 E0.01962
G1 X219.200 Y114.735 E0.16446
G1 X219.793 Y114.725 E0.02032
G1 X216.378 Y118.140 E0.16546
G1 X216.950 Y118.150 E0.01962
G1 X220.386 Y114.714 E0.16645
G1 X220.979 Y114.704 E0.02032
G1 X217.523 Y118.160 E0.16745
G1 X218.096 Y118.170 E0.01962
G1 X221.572 Y114.693 E0.16844
G1 X222.165 Y114.683 E0.02032
G1 X218.668 Y118.180 E0.16943
G1 X219.241 Y118.190 E0.01962
G1 X222.758 Y114.673 E0.17043
G1 X223.352 Y114.662 E0.02032
G1 X219.814 Y118.200 E0.17142
G1 X220.386 Y118.210 E0.01962
G1 X223.945 Y114.652 E0.17242
G1 X224.538 Y114.641 E0.02032
G1 X220.959 Y118.220 E0.17341
G1 X221.531 Y118.230 E0.01962
G1 X225.131 Y114.631 E0.17440
G1 X225.724 Y114.620 E0.02032
G1 X222.104 Y118.240 E0.17540
G1 X222.677 Y118.251 E0.01962
G1 X226.317 Y114.610 E0.17639
G1 X226.910 Y114.600 E0.02032
G1 X223.249 Y118.261 E0.17739
G1 X223.822 Y118.271 E0.01962
G1 X227.504 Y114.589 E0.17838
G1 X228.097 Y114.579 E0.02032
G1 X224.394 Y118.281 E0.17937
G1 X224.967 Y118.291 E0.01962
G1 X228.690 Y114.568 E0.18037
G1 X229.283 Y114.558 E0.02032
G1 X225.540 Y118.301 E0.18136
G1 X226.112 Y118.311 E0.01962
G1 X229.876 Y114.547 E0.18236
G1 X230.469 Y114.537 E0.02032
G1 X226.685 Y118.321 E0.18335
G1 X227.258 Y118.331 E0.01962
G1 X231.062 Y114.526 E0.18434
G1 X231.655 Y114.516 E0.02032
G1 X227.830 Y118.341 E0.18534
G1 X228.403 Y118.351 E0.01962
G1 X232.249 Y114.506 E0.18633
G1 X232.842 Y114.495 E0.02032
G1 X228.975 Y118.361 E0.18733
G1 X229.548 Y118.371 E0.01962
G1 X233.435 Y114.485 E0.18832
G1 X234.012 Y114.475 E0.01977
G1 X230.121 Y118.382 E0.18892
G1 X230.693 Y118.392 E0.01962
G1 X234.012 Y115.073 E0.16079
G1 X234.012 Y115.656 E0.01996
G1 X231.266 Y118.402 E0.13304
G1 X231.839 Y118.412 E0.01962
G1 X234.012 Y116.238 E0.10530
G1 X234.012 Y116.821 E0.01996
G1 X232.411 Y118.422 E0.07755
G1 X232.984 Y118.432 E0.01962
G1 X234.012 Y117.404 E0.04981
G1 X234.012 Y117.987 E0.01996
G1 X233.376 Y118.622 E0.03079
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X234.012 Y117.987 E-0.20751
G1 X234.012 Y117.404 E-0.13455
G1 X232.984 Y118.432 E-0.33571
G1 X232.628 Y118.426 E-0.08224
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X234.315 Y81.115
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X203.321 Y80.331 E1.04944
G1 X197.962 Y80.039 E0.18165
G1 X197.962 Y78.237 E0.06101
G1 X203.321 Y77.945 E0.18167
G1 X234.315 Y77.162 E1.04943
G1 X234.315 Y81.055 E0.13176
M204 S1000
G1 X234.722 Y81.532 F10800.000
M204 S800
G1 F1500.000
G1 X203.305 Y80.738 E1.06377
G1 X197.555 Y80.425 E0.19490
G1 X197.555 Y77.852 E0.08710
G1 X203.305 Y77.539 E0.19492
G1 X234.722 Y76.744 E1.06376
G1 X234.722 Y81.472 E0.16002
M204 S1000
G1 X234.322 Y81.508 F10800.000
G1 F8640.000
G1 X231.431 Y81.395 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X234.193 Y78.122
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.557 Y77.486 E0.03090
G1 X232.987 Y77.501 E0.01958
G1 X234.009 Y78.524 E0.04969
G1 X234.009 Y79.108 E0.02007
G1 X232.417 Y77.515 E0.07737
G1 X231.847 Y77.530 E0.01958
G1 X234.009 Y79.692 E0.10506
G1 X234.009 Y80.276 E0.02007
G1 X231.277 Y77.544 E0.13275
G1 X230.707 Y77.559 E0.01958
G1 X233.949 Y80.800 E0.15748
G1 X233.349 Y80.785 E0.02060
G1 X230.137 Y77.573 E0.15605
G1 X229.567 Y77.587 E0.01958
G1 X232.750 Y80.770 E0.15461
G1 X232.150 Y80.754 E0.02060
G1 X228.998 Y77.602 E0.15317
G1 X228.428 Y77.616 E0.01958
G1 X231.551 Y80.739 E0.15174
G1 X230.951 Y80.724 E0.02060
G1 X227.858 Y77.631 E0.15030
G1 X227.288 Y77.645 E0.01958
G1 X230.352 Y80.709 E0.14887
G1 X229.752 Y80.694 E0.02060
G1 X226.718 Y77.659 E0.14743
G1 X226.148 Y77.674 E0.01958
G1 X229.153 Y80.679 E0.14599
G1 X228.554 Y80.664 E0.02060
G1 X225.578 Y77.688 E0.14456
G1 X225.008 Y77.703 E0.01958
G1 X227.954 Y80.648 E0.14312
G1 X227.355 Y80.633 E0.02060
G1 X224.438 Y77.717 E0.14169
G1 X223.868 Y77.731 E0.01958
G1 X226.755 Y80.618 E0.14025
G1 X226.156 Y80.603 E0.02060
G1 X223.299 Y77.746 E0.13881
G1 X222.729 Y77.760 E0.01958
G1 X225.556 Y80.588 E0.13738
G1 X224.957 Y80.573 E0.02060
G1 X222.159 Y77.775 E0.13594
G1 X221.589 Y77.789 E0.01958
G1 X224.357 Y80.557 E0.13451
G1 X223.758 Y80.542 E0.02060
G1 X221.019 Y77.803 E0.13307
G1 X220.449 Y77.818 E0.01958
G1 X223.158 Y80.527 E0.13163
G1 X222.559 Y80.512 E0.02060
G1 X219.879 Y77.832 E0.13020
G1 X219.309 Y77.847 E0.01958
G1 X221.960 Y80.497 E0.12876
G1 X221.360 Y80.482 E0.02060
G1 X218.739 Y77.861 E0.12733
G1 X218.169 Y77.875 E0.01958
G1 X220.761 Y80.467 E0.12589
G1 X220.161 Y80.451 E0.02060
G1 X217.600 Y77.890 E0.12445
G1 X217.030 Y77.904 E0.01958
G1 X219.562 Y80.436 E0.12302
G1 X218.962 Y80.421 E0.02060
G1 X216.460 Y77.919 E0.12158
G1 X215.890 Y77.933 E0.01958
G1 X218.363 Y80.406 E0.12015
G1 X217.763 Y80.391 E0.02060
G1 X215.320 Y77.947 E0.11871
G1 X214.750 Y77.962 E0.01958
G1 X217.164 Y80.376 E0.11727
G1 X216.564 Y80.360 E0.02060
G1 X214.180 Y77.976 E0.11584
G1 X213.610 Y77.991 E0.01958
G1 X215.965 Y80.345 E0.11440
G1 X215.366 Y80.330 E0.02060
G1 X213.040 Y78.005 E0.11296
G1 X212.471 Y78.019 E0.01958
G1 X214.766 Y80.315 E0.11153
G1 X214.167 Y80.300 E0.02060
G1 X211.901 Y78.034 E0.11009
G1 X211.331 Y78.048 E0.01958
G1 X213.567 Y80.285 E0.10866
G1 X212.968 Y80.270 E0.02060
G1 X210.761 Y78.063 E0.10722
G1 X210.191 Y78.077 E0.01958
G1 X212.368 Y80.254 E0.10578
G1 X211.769 Y80.239 E0.02060
G1 X210.083 Y78.554 E0.08190
G1 X210.083 Y79.138 E0.02007
G1 X211.169 Y80.224 E0.05277
G1 X210.570 Y80.209 E0.02060
G1 X209.900 Y79.539 E0.03255
M204 S1000
G1 X209.862 Y78.635 F10800.000
M204 S1250
G1 F2400.000
G1 X209.302 Y78.075 E0.02393
G1 X208.800 Y78.087 E0.01515
G1 X209.701 Y78.988 E0.03849
M73 P99 R2
G1 X209.701 Y79.502 E0.01553
G1 X208.299 Y78.100 E0.05991
G1 X207.798 Y78.113 E0.01515
G1 X209.701 Y80.016 E0.08134
G1 X209.701 Y80.212 E0.00593
G1 X209.375 Y80.204 E0.00985
G1 X207.297 Y78.125 E0.08883
G1 X206.795 Y78.138 E0.01515
G1 X208.848 Y80.190 E0.08772
G1 X208.320 Y80.177 E0.01594
G1 X206.294 Y78.151 E0.08661
G1 X205.793 Y78.163 E0.01515
G1 X207.793 Y80.164 E0.08550
G1 X207.266 Y80.150 E0.01594
G1 X205.291 Y78.176 E0.08439
G1 X204.790 Y78.189 E0.01515
G1 X206.739 Y80.137 E0.08327
G1 X206.211 Y80.124 E0.01594
G1 X204.289 Y78.201 E0.08216
G1 X203.787 Y78.214 E0.01515
G1 X205.684 Y80.110 E0.08105
G1 X205.157 Y80.097 E0.01594
G1 X203.287 Y78.228 E0.07989
G1 X202.800 Y78.254 E0.01475
G1 X204.629 Y80.084 E0.07818
G1 X204.102 Y80.070 E0.01594
G1 X202.313 Y78.281 E0.07648
G1 X201.825 Y78.308 E0.01475
G1 X203.575 Y80.057 E0.07477
G1 X203.039 Y80.035 E0.01621
G1 X201.338 Y78.334 E0.07270
G1 X200.850 Y78.361 E0.01475
G1 X202.495 Y80.005 E0.07030
G1 X201.952 Y79.976 E0.01645
G1 X200.363 Y78.387 E0.06790
G1 X199.875 Y78.414 E0.01475
G1 X201.408 Y79.946 E0.06550
G1 X200.864 Y79.917 E0.01645
G1 X199.388 Y78.440 E0.06310
G1 X198.900 Y78.467 E0.01475
G1 X200.321 Y79.887 E0.06070
G1 X199.777 Y79.857 E0.01645
G1 X198.413 Y78.493 E0.05830
G1 X198.242 Y78.503 E0.00516
G1 X198.242 Y78.837 E0.01010
G1 X199.234 Y79.828 E0.04236
G1 X198.690 Y79.798 E0.01645
G1 X198.082 Y79.190 E0.02600
M204 S1000
G1 F8640.000
G1 X198.690 Y79.798 E-0.19865
G1 X199.234 Y79.828 E-0.12570
G1 X198.242 Y78.837 E-0.32368
G1 X198.242 Y78.503 E-0.07715
G1 X198.393 Y78.494 E-0.03483
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X197.962 Y96.156
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X203.321 Y95.864 E0.18167
G1 X234.315 Y95.081 E1.04943
G1 X234.315 Y99.033 E0.13379
G1 X203.321 Y98.250 E1.04944
G1 X197.962 Y97.958 E0.18165
G1 X197.962 Y96.216 E0.05897
M204 S1000
G1 X197.555 Y95.770 F10800.000
M204 S800
G1 F1500.000
G1 X203.305 Y95.457 E0.19492
G1 X234.722 Y94.663 E1.06376
M73 Q99 S2
G1 X234.722 Y99.451 E0.16206
G1 X203.305 Y98.657 E1.06377
G1 X197.555 Y98.344 E0.19490
G1 X197.555 Y95.830 E0.08507
M204 S1000
G1 X197.952 Y95.818 F10800.000
G1 F8640.000
G1 X200.840 Y95.617 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X198.082 Y97.109
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X198.690 Y97.717 E0.02600
G1 X199.234 Y97.747 E0.01645
G1 X198.242 Y96.756 E0.04236
G1 X198.242 Y96.421 E0.01010
G1 X198.413 Y96.412 E0.00516
G1 X199.777 Y97.776 E0.05830
G1 X200.321 Y97.806 E0.01645
G1 X198.900 Y96.386 E0.06070
G1 X199.388 Y96.359 E0.01475
G1 X200.864 Y97.836 E0.06310
G1 X201.408 Y97.865 E0.01645
G1 X199.875 Y96.332 E0.06550
G1 X200.363 Y96.306 E0.01475
G1 X201.952 Y97.895 E0.06790
G1 X202.495 Y97.924 E0.01645
G1 X200.850 Y96.279 E0.07030
G1 X201.338 Y96.253 E0.01475
G1 X203.039 Y97.954 E0.07270
G1 X203.575 Y97.976 E0.01621
G1 X201.825 Y96.226 E0.07477
G1 X202.313 Y96.200 E0.01475
G1 X204.102 Y97.989 E0.07648
G1 X204.629 Y98.003 E0.01594
G1 X202.800 Y96.173 E0.07818
G1 X203.287 Y96.147 E0.01475
G1 X205.157 Y98.016 E0.07989
G1 X205.684 Y98.029 E0.01594
G1 X203.787 Y96.133 E0.08105
G1 X204.289 Y96.120 E0.01515
G1 X206.211 Y98.043 E0.08216
G1 X206.739 Y98.056 E0.01594
G1 X204.790 Y96.107 E0.08327
G1 X205.291 Y96.095 E0.01515
G1 X207.266 Y98.069 E0.08439
G1 X207.793 Y98.083 E0.01594
G1 X205.793 Y96.082 E0.08550
G1 X206.294 Y96.069 E0.01515
G1 X208.320 Y98.096 E0.08661
G1 X208.848 Y98.109 E0.01594
G1 X206.795 Y96.057 E0.08772
G1 X207.297 Y96.044 E0.01515
G1 X209.375 Y98.123 E0.08883
G1 X209.701 Y98.131 E0.00985
G1 X209.701 Y97.935 E0.00593
G1 X207.798 Y96.031 E0.08134
G1 X208.299 Y96.019 E0.01515
G1 X209.701 Y97.421 E0.05991
G1 X209.701 Y96.907 E0.01553
G1 X208.800 Y96.006 E0.03849
G1 X209.302 Y95.993 E0.01515
G1 X209.862 Y96.553 E0.02393
M204 S1000
G1 X209.900 Y97.458 F10800.000
M204 S1250
G1 F4800.000
G1 X210.570 Y98.128 E0.03255
G1 X211.169 Y98.143 E0.02060
G1 X210.083 Y97.057 E0.05277
G1 X210.083 Y96.472 E0.02007
G1 X211.769 Y98.158 E0.08190
G1 X212.368 Y98.173 E0.02060
G1 X210.191 Y95.996 E0.10578
G1 X210.761 Y95.982 E0.01958
G1 X212.968 Y98.188 E0.10722
G1 X213.567 Y98.204 E0.02060
G1 X211.331 Y95.967 E0.10866
G1 X211.901 Y95.953 E0.01958
G1 X214.167 Y98.219 E0.11009
G1 X214.766 Y98.234 E0.02060
G1 X212.471 Y95.938 E0.11153
G1 X213.040 Y95.924 E0.01958
G1 X215.366 Y98.249 E0.11296
G1 X215.965 Y98.264 E0.02060
G1 X213.610 Y95.910 E0.11440
G1 X214.180 Y95.895 E0.01958
G1 X216.564 Y98.279 E0.11584
G1 X217.164 Y98.294 E0.02060
G1 X214.750 Y95.881 E0.11727
G1 X215.320 Y95.866 E0.01958
G1 X217.763 Y98.310 E0.11871
G1 X218.363 Y98.325 E0.02060
G1 X215.890 Y95.852 E0.12015
G1 X216.460 Y95.837 E0.01958
G1 X218.962 Y98.340 E0.12158
G1 X219.562 Y98.355 E0.02060
G1 X217.030 Y95.823 E0.12302
G1 X217.600 Y95.809 E0.01958
G1 X220.161 Y98.370 E0.12445
G1 X220.761 Y98.385 E0.02060
G1 X218.169 Y95.794 E0.12589
G1 X218.739 Y95.780 E0.01958
G1 X221.360 Y98.401 E0.12733
G1 X221.960 Y98.416 E0.02060
G1 X219.309 Y95.765 E0.12876
G1 X219.879 Y95.751 E0.01958
G1 X222.559 Y98.431 E0.13020
G1 X223.158 Y98.446 E0.02060
G1 X220.449 Y95.737 E0.13163
G1 X221.019 Y95.722 E0.01958
G1 X223.758 Y98.461 E0.13307
G1 X224.357 Y98.476 E0.02060
G1 X221.589 Y95.708 E0.13451
G1 X222.159 Y95.693 E0.01958
G1 X224.957 Y98.491 E0.13594
G1 X225.556 Y98.507 E0.02060
G1 X222.729 Y95.679 E0.13738
G1 X223.299 Y95.665 E0.01958
G1 X226.156 Y98.522 E0.13881
G1 X226.755 Y98.537 E0.02060
G1 X223.868 Y95.650 E0.14025
G1 X224.438 Y95.636 E0.01958
G1 X227.355 Y98.552 E0.14169
G1 X227.954 Y98.567 E0.02060
G1 X225.008 Y95.621 E0.14312
G1 X225.578 Y95.607 E0.01958
G1 X228.554 Y98.582 E0.14456
G1 X229.153 Y98.598 E0.02060
G1 X226.148 Y95.593 E0.14599
G1 X226.718 Y95.578 E0.01958
G1 X229.752 Y98.613 E0.14743
G1 X230.352 Y98.628 E0.02060
G1 X227.288 Y95.564 E0.14887
G1 X227.858 Y95.549 E0.01958
G1 X230.951 Y98.643 E0.15030
G1 X231.551 Y98.658 E0.02060
G1 X228.428 Y95.535 E0.15174
G1 X228.998 Y95.521 E0.01958
G1 X232.150 Y98.673 E0.15317
G1 X232.750 Y98.688 E0.02060
G1 X229.567 Y95.506 E0.15461
G1 X230.137 Y95.492 E0.01958
G1 X233.349 Y98.704 E0.15605
G1 X233.949 Y98.719 E0.02060
G1 X230.707 Y95.477 E0.15748
G1 X231.277 Y95.463 E0.01958
G1 X234.009 Y98.195 E0.13275
G1 X234.009 Y97.611 E0.02007
G1 X231.847 Y95.449 E0.10506
G1 X232.417 Y95.434 E0.01958
G1 X234.009 Y97.027 E0.07737
G1 X234.009 Y96.442 E0.02007
G1 X232.987 Y95.420 E0.04969
G1 X233.557 Y95.405 E0.01958
G1 X234.193 Y96.041 E0.03090
M204 S1000
G1 F8640.000
G1 X233.557 Y95.405 E-0.20767
G1 X232.987 Y95.420 E-0.13163
G1 X234.009 Y96.442 E-0.33394
G1 X234.009 Y96.818 E-0.08676
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X234.315 Y114.279
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.315 Y118.645 E0.14778
G1 X223.833 Y118.461 E0.35485
G1 X207.766 Y117.816 E0.54429
G1 X207.766 Y115.108 E0.09166
G1 X223.834 Y114.464 E0.54431
G1 X234.255 Y114.280 E0.35280
M204 S1000
G1 X234.722 Y113.865 F10800.000
M204 S800
G1 F1500.000
G1 X234.722 Y119.060 E0.17583
G1 X223.822 Y118.868 E0.36903
G1 X207.359 Y118.207 E0.55768
G1 X207.359 Y114.717 E0.11813
G1 X223.822 Y114.057 E0.55770
G1 X234.662 Y113.866 E0.36698
M204 S1000
G1 X234.526 Y114.213 F10800.000
G1 F8640.000
G1 X234.700 Y117.157 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X234.193 Y115.236
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.555 Y114.598 E0.03093
G1 X232.982 Y114.608 E0.01961
G1 X234.010 Y115.636 E0.04979
G1 X234.010 Y116.218 E0.01996
G1 X232.410 Y114.618 E0.07752
G1 X231.837 Y114.628 E0.01961
G1 X234.010 Y116.801 E0.10525
G1 X234.010 Y117.384 E0.01996
G1 X231.265 Y114.638 E0.13299
G1 X230.692 Y114.648 E0.01961
G1 X234.010 Y117.966 E0.16072
G1 X234.010 Y118.335 E0.01262
G1 X233.792 Y118.331 E0.00747
G1 X230.120 Y114.658 E0.17789
G1 X229.547 Y114.669 E0.01961
G1 X233.199 Y118.320 E0.17690
G1 X232.606 Y118.310 E0.02032
G1 X228.974 Y114.679 E0.17591
G1 X228.402 Y114.689 E0.01961
G1 X232.013 Y118.299 E0.17491
G1 X231.420 Y118.289 E0.02032
G1 X227.829 Y114.699 E0.17392
G1 X227.257 Y114.709 E0.01961
G1 X230.827 Y118.279 E0.17293
G1 X230.234 Y118.268 E0.02032
G1 X226.684 Y114.719 E0.17193
G1 X226.112 Y114.729 E0.01961
G1 X229.641 Y118.258 E0.17094
G1 X229.048 Y118.247 E0.02032
G1 X225.539 Y114.739 E0.16994
G1 X224.967 Y114.749 E0.01961
G1 X228.455 Y118.237 E0.16895
G1 X227.862 Y118.226 E0.02032
G1 X224.394 Y114.759 E0.16796
G1 X223.822 Y114.770 E0.01960
G1 X227.268 Y118.216 E0.16694
G1 X226.675 Y118.205 E0.02032
G1 X223.262 Y114.792 E0.16535
G1 X222.702 Y114.815 E0.01920
G1 X226.082 Y118.195 E0.16375
G1 X225.489 Y118.185 E0.02032
G1 X222.142 Y114.837 E0.16216
G1 X221.582 Y114.860 E0.01920
G1 X224.896 Y118.174 E0.16056
G1 X224.303 Y118.164 E0.02032
G1 X221.022 Y114.882 E0.15897
G1 X220.462 Y114.905 E0.01920
G1 X223.707 Y118.150 E0.15723
G1 X223.100 Y118.126 E0.02081
G1 X220.178 Y115.203 E0.14157
G1 X220.178 Y115.786 E0.01996
G1 X222.493 Y118.102 E0.11217
G1 X221.886 Y118.077 E0.02081
G1 X220.178 Y116.369 E0.08276
G1 X220.178 Y116.951 E0.01996
G1 X221.279 Y118.053 E0.05336
G1 X220.673 Y118.028 E0.02081
G1 X219.995 Y117.351 E0.03283
M204 S1000
G1 F8640.000
G1 X220.673 Y118.028 E-0.22133
G1 X221.279 Y118.053 E-0.14026
G1 X220.178 Y116.951 E-0.35971
G1 X220.178 Y116.784 E-0.03870
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X219.957 Y115.484
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.395 Y114.922 E0.02432
G1 X218.894 Y114.942 E0.01535
G1 X219.796 Y115.844 E0.03905
G1 X219.796 Y116.365 E0.01595
G1 X218.393 Y114.963 E0.06073
G1 X217.893 Y114.983 E0.01535
G1 X219.796 Y116.886 E0.08242
G1 X219.796 Y117.407 E0.01595
G1 X217.392 Y115.003 E0.10411
G1 X216.891 Y115.023 E0.01535
G1 X219.796 Y117.927 E0.12579
G1 X219.796 Y118.018 E0.00278
G1 X219.348 Y118.000 E0.01373
G1 X216.390 Y115.043 E0.12808
G1 X215.890 Y115.063 E0.01535
G1 X218.805 Y117.979 E0.12627
G1 X218.263 Y117.957 E0.01663
G1 X215.389 Y115.083 E0.12446
G1 X214.888 Y115.103 E0.01535
G1 X217.720 Y117.935 E0.12264
G1 X217.177 Y117.913 E0.01663
G1 X214.387 Y115.123 E0.12083
G1 X213.887 Y115.143 E0.01535
G1 X216.635 Y117.891 E0.11902
G1 X216.092 Y117.870 E0.01663
G1 X213.386 Y115.163 E0.11720
G1 X212.885 Y115.184 E0.01535
G1 X215.550 Y117.848 E0.11539
G1 X215.007 Y117.826 E0.01663
G1 X212.384 Y115.204 E0.11358
G1 X211.884 Y115.224 E0.01535
G1 X214.464 Y117.804 E0.11177
G1 X213.922 Y117.783 E0.01663
G1 X211.383 Y115.244 E0.10995
G1 X210.882 Y115.264 E0.01535
G1 X213.379 Y117.761 E0.10814
G1 X212.837 Y117.739 E0.01663
G1 X210.381 Y115.284 E0.10633
G1 X209.881 Y115.304 E0.01535
G1 X212.294 Y117.717 E0.10451
G1 X211.751 Y117.696 E0.01663
G1 X209.380 Y115.324 E0.10270
G1 X208.879 Y115.344 E0.01535
G1 X211.209 Y117.674 E0.10089
G1 X210.666 Y117.652 E0.01663
G1 X208.378 Y115.364 E0.09908
G1 X208.047 Y115.378 E0.01017
G1 X208.047 Y115.553 E0.00538
G1 X210.124 Y117.630 E0.08995
G1 X209.581 Y117.608 E0.01663
G1 X208.047 Y116.074 E0.06645
G1 X208.047 Y116.595 E0.01595
G1 X209.038 Y117.587 E0.04295
G1 X208.496 Y117.565 E0.01663
G1 X207.886 Y116.955 E0.02641
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X208.496 Y117.565 E-0.19914
G1 X209.038 Y117.587 E-0.12539
G1 X208.047 Y116.595 E-0.32386
G1 X208.047 Y116.112 E-0.11161
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X207.512 Y80.077
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.512 Y78.200 E0.06352
G1 X213.018 Y77.900 E0.18668
G1 X234.313 Y77.362 E0.72101
G1 X234.313 Y80.915 E0.12025
G1 X213.018 Y80.376 E0.72103
G1 X207.572 Y80.080 E0.18463
M204 S1000
G1 X207.105 Y80.462 F10800.000
M204 S800
G1 F1500.000
G1 X207.105 Y77.814 E0.08962
G1 X213.002 Y77.493 E0.19993
G1 X234.720 Y76.944 E0.73535
G1 X234.720 Y81.332 E0.14852
G1 X213.002 Y80.783 E0.73536
G1 X207.165 Y80.465 E0.19788
M204 S1000
G1 X207.308 Y80.118 F10800.000
G1 F8640.000
G1 X207.105 Y77.814 E-0.61224
G1 X207.744 Y77.780 E-0.14776
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X208.414 Y78.271
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X207.792 Y78.893 E0.02675
G1 X207.792 Y79.410 E0.01571
G1 X208.791 Y78.411 E0.04293
G1 X209.338 Y78.381 E0.01664
G1 X207.902 Y79.817 E0.06171
G1 X208.392 Y79.844 E0.01492
G1 X209.884 Y78.352 E0.06413
G1 X210.431 Y78.322 E0.01664
G1 X208.882 Y79.870 E0.06656
G1 X209.372 Y79.897 E0.01492
G1 X210.977 Y78.292 E0.06898
G1 X211.524 Y78.262 E0.01664
G1 X209.863 Y79.924 E0.07141
G1 X210.353 Y79.950 E0.01492
G1 X212.071 Y78.232 E0.07384
G1 X212.617 Y78.203 E0.01664
G1 X210.843 Y79.977 E0.07626
G1 X211.333 Y80.004 E0.01492
G1 X213.160 Y78.177 E0.07852
G1 X213.690 Y78.164 E0.01612
G1 X211.823 Y80.031 E0.08024
G1 X212.314 Y80.057 E0.01492
G1 X214.221 Y78.150 E0.08196
G1 X214.751 Y78.137 E0.01612
G1 X212.804 Y80.084 E0.08369
G1 X213.301 Y80.103 E0.01514
G1 X215.281 Y78.123 E0.08508
G1 X215.811 Y78.110 E0.01612
G1 X213.806 Y80.116 E0.08621
G1 X214.310 Y80.129 E0.01533
G1 X216.342 Y78.097 E0.08733
G1 X216.872 Y78.083 E0.01612
G1 X214.814 Y80.141 E0.08846
G1 X215.318 Y80.154 E0.01533
G1 X217.402 Y78.070 E0.08958
G1 X217.933 Y78.056 E0.01612
G1 X215.822 Y80.167 E0.09070
G1 X216.326 Y80.180 E0.01533
G1 X218.463 Y78.043 E0.09183
G1 X218.993 Y78.030 E0.01612
G1 X216.830 Y80.192 E0.09295
G1 X217.335 Y80.205 E0.01533
G1 X219.251 Y78.289 E0.08235
G1 X219.251 Y78.806 E0.01571
G1 X217.839 Y80.218 E0.06068
G1 X218.343 Y80.230 E0.01533
G1 X219.251 Y79.323 E0.03901
G1 X219.251 Y79.840 E0.01571
G1 X218.690 Y80.400 E0.02408
M204 S1000
G1 F8640.000
G1 X219.251 Y79.840 E-0.18297
G1 X219.251 Y79.323 E-0.11935
G1 X218.343 Y80.230 E-0.29640
G1 X217.839 Y80.218 E-0.11644
G1 X217.976 Y80.080 E-0.04483
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X219.449 Y78.707
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.131 Y78.026 E0.03352
G1 X220.738 Y78.010 E0.02113
G1 X219.633 Y79.116 E0.05438
G1 X219.633 Y79.707 E0.02059
G1 X221.345 Y77.995 E0.08425
G1 X221.952 Y77.980 E0.02113
G1 X219.692 Y80.240 E0.11119
G1 X220.269 Y80.254 E0.02009
G1 X222.559 Y77.964 E0.11266
G1 X223.166 Y77.949 E0.02113
G1 X220.846 Y80.269 E0.11413
G1 X221.424 Y80.283 E0.02009
G1 X223.773 Y77.934 E0.11561
G1 X224.380 Y77.918 E0.02113
G1 X222.001 Y80.298 E0.11708
G1 X222.578 Y80.313 E0.02009
G1 X224.987 Y77.903 E0.11855
G1 X225.594 Y77.888 E0.02113
G1 X223.155 Y80.327 E0.12003
G1 X223.732 Y80.342 E0.02009
G1 X226.202 Y77.872 E0.12150
G1 X226.809 Y77.857 E0.02113
G1 X224.309 Y80.356 E0.12297
G1 X224.886 Y80.371 E0.02009
G1 X227.416 Y77.842 E0.12444
G1 X228.023 Y77.826 E0.02113
G1 X225.464 Y80.385 E0.12592
G1 X226.041 Y80.400 E0.02009
G1 X228.630 Y77.811 E0.12739
G1 X229.237 Y77.796 E0.02113
G1 X226.618 Y80.415 E0.12886
G1 X227.195 Y80.429 E0.02009
G1 X229.844 Y77.780 E0.13034
G1 X230.451 Y77.765 E0.02113
G1 X227.772 Y80.444 E0.13181
G1 X228.349 Y80.458 E0.02009
G1 X231.058 Y77.750 E0.13328
G1 X231.665 Y77.734 E0.02113
G1 X228.927 Y80.473 E0.13475
G1 X229.504 Y80.488 E0.02009
G1 X232.272 Y77.719 E0.13623
G1 X232.879 Y77.704 E0.02113
G1 X230.081 Y80.502 E0.13770
G1 X230.658 Y80.517 E0.02009
G1 X233.486 Y77.688 E0.13917
G1 X234.007 Y77.675 E0.01813
G1 X234.007 Y77.759 E0.00292
G1 X231.235 Y80.531 E0.13640
G1 X231.812 Y80.546 E0.02009
G1 X234.007 Y78.351 E0.10801
G1 X234.007 Y78.943 E0.02059
G1 X232.389 Y80.561 E0.07961
G1 X232.967 Y80.575 E0.02009
G1 X234.007 Y79.534 E0.05121
G1 X234.007 Y80.126 E0.02059
G1 X233.365 Y80.768 E0.03161
M204 S1000
G1 F8640.000
G1 X234.007 Y80.126 E-0.20977
G1 X234.007 Y79.534 E-0.13664
G1 X232.967 Y80.575 E-0.33988
G1 X232.647 Y80.567 E-0.07371
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X234.313 Y95.281
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.313 Y98.833 E0.12025
G1 X213.018 Y98.295 E0.72103
G1 X207.512 Y97.995 E0.18666
G1 X207.512 Y96.119 E0.06352
G1 X213.018 Y95.819 E0.18668
G1 X234.253 Y95.282 E0.71898
M204 S1000
G1 X234.720 Y94.863 F10800.000
M204 S800
G1 F1500.000
G1 X234.720 Y99.251 E0.14852
G1 X213.002 Y98.702 E0.73536
G1 X207.105 Y98.381 E0.19991
G1 X207.105 Y95.733 E0.08962
G1 X213.002 Y95.412 E0.19993
G1 X234.660 Y94.865 E0.73332
M204 S1000
G1 X234.523 Y95.212 F10800.000
G1 F8640.000
G1 X234.705 Y98.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X233.365 Y98.687
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.007 Y98.045 E0.03161
G1 X234.007 Y97.453 E0.02059
G1 X232.967 Y98.494 E0.05121
G1 X232.389 Y98.479 E0.02009
G1 X234.007 Y96.861 E0.07961
G1 X234.007 Y96.270 E0.02059
G1 X231.812 Y98.465 E0.10801
G1 X231.235 Y98.450 E0.02009
G1 X234.007 Y95.678 E0.13640
G1 X234.007 Y95.594 E0.00292
G1 X233.486 Y95.607 E0.01813
G1 X230.658 Y98.436 E0.13917
G1 X230.081 Y98.421 E0.02009
G1 X232.879 Y95.622 E0.13770
G1 X232.272 Y95.638 E0.02113
G1 X229.504 Y98.406 E0.13623
G1 X228.927 Y98.392 E0.02009
G1 X231.665 Y95.653 E0.13475
G1 X231.058 Y95.668 E0.02113
G1 X228.349 Y98.377 E0.13328
G1 X227.772 Y98.363 E0.02009
G1 X230.451 Y95.684 E0.13181
G1 X229.844 Y95.699 E0.02113
G1 X227.195 Y98.348 E0.13034
G1 X226.618 Y98.333 E0.02009
G1 X229.237 Y95.714 E0.12886
G1 X228.630 Y95.730 E0.02113
G1 X226.041 Y98.319 E0.12739
G1 X225.464 Y98.304 E0.02009
G1 X228.023 Y95.745 E0.12592
G1 X227.416 Y95.761 E0.02113
G1 X224.886 Y98.290 E0.12444
G1 X224.309 Y98.275 E0.02009
G1 X226.809 Y95.776 E0.12297
G1 X226.202 Y95.791 E0.02113
G1 X223.732 Y98.261 E0.12150
G1 X223.155 Y98.246 E0.02009
G1 X225.594 Y95.807 E0.12003
G1 X224.987 Y95.822 E0.02113
G1 X222.578 Y98.231 E0.11855
G1 X222.001 Y98.217 E0.02009
G1 X224.380 Y95.837 E0.11708
G1 X223.773 Y95.853 E0.02113
G1 X221.424 Y98.202 E0.11561
G1 X220.846 Y98.188 E0.02009
G1 X223.166 Y95.868 E0.11413
G1 X222.559 Y95.883 E0.02113
G1 X220.269 Y98.173 E0.11266
G1 X219.692 Y98.158 E0.02009
G1 X221.952 Y95.899 E0.11119
G1 X221.345 Y95.914 E0.02113
G1 X219.633 Y97.626 E0.08425
G1 X219.633 Y97.035 E0.02059
G1 X220.738 Y95.929 E0.05438
G1 X220.131 Y95.945 E0.02113
G1 X219.449 Y96.626 E0.03352
M204 S1000
G1 F8640.000
G1 X220.131 Y95.945 E-0.22249
G1 X220.738 Y95.929 E-0.14022
G1 X219.633 Y97.035 E-0.36091
G1 X219.633 Y97.192 E-0.03639
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X218.690 Y98.319
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.251 Y97.759 E0.02408
G1 X219.251 Y97.242 E0.01571
G1 X218.343 Y98.149 E0.03901
G1 X217.839 Y98.137 E0.01533
G1 X219.251 Y96.725 E0.06068
G1 X219.251 Y96.208 E0.01571
G1 X217.335 Y98.124 E0.08235
G1 X216.830 Y98.111 E0.01533
G1 X218.993 Y95.948 E0.09295
G1 X218.463 Y95.962 E0.01612
G1 X216.326 Y98.098 E0.09183
G1 X215.822 Y98.086 E0.01533
G1 X217.933 Y95.975 E0.09070
G1 X217.402 Y95.989 E0.01612
G1 X215.318 Y98.073 E0.08958
G1 X214.814 Y98.060 E0.01533
G1 X216.872 Y96.002 E0.08846
G1 X216.342 Y96.015 E0.01612
G1 X214.310 Y98.047 E0.08733
G1 X213.806 Y98.035 E0.01533
G1 X215.811 Y96.029 E0.08621
G1 X215.281 Y96.042 E0.01612
G1 X213.301 Y98.022 E0.08508
G1 X212.804 Y98.003 E0.01514
G1 X214.751 Y96.056 E0.08369
G1 X214.221 Y96.069 E0.01612
G1 X212.314 Y97.976 E0.08196
G1 X211.823 Y97.949 E0.01492
G1 X213.690 Y96.082 E0.08024
G1 X213.160 Y96.096 E0.01612
G1 X211.333 Y97.923 E0.07852
G1 X210.843 Y97.896 E0.01492
G1 X212.617 Y96.122 E0.07626
G1 X212.071 Y96.151 E0.01664
G1 X210.353 Y97.869 E0.07384
G1 X209.863 Y97.843 E0.01492
G1 X211.524 Y96.181 E0.07141
G1 X210.977 Y96.211 E0.01664
G1 X209.372 Y97.816 E0.06898
G1 X208.882 Y97.789 E0.01492
G1 X210.431 Y96.241 E0.06656
G1 X209.884 Y96.270 E0.01664
G1 X208.392 Y97.763 E0.06413
G1 X207.902 Y97.736 E0.01492
G1 X209.338 Y96.300 E0.06171
G1 X208.791 Y96.330 E0.01664
G1 X207.792 Y97.329 E0.04293
G1 X207.792 Y96.812 E0.01571
G1 X208.414 Y96.189 E0.02675
M204 S1000
G1 F8640.000
G1 X207.792 Y96.812 E-0.20326
G1 X207.792 Y97.329 E-0.11935
G1 X208.791 Y96.330 E-0.32619
G1 X209.272 Y96.304 E-0.11120
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X217.606 Y115.060
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.313 Y114.395 E0.56595
G1 X234.313 Y118.530 E0.13995
G1 X217.606 Y117.865 E0.56595
G1 X217.606 Y115.120 E0.09291
M204 S1000
G1 X217.199 Y114.669 F10800.000
M204 S800
G1 F1500.000
G1 X234.074 Y113.992 E0.57166
G1 X234.720 Y113.982 E0.02187
G1 X234.720 Y118.944 E0.16798
G1 X234.074 Y118.933 E0.02188
G1 X217.199 Y118.256 E0.57165
G1 X217.199 Y114.729 E0.11938
M204 S1000
G1 X217.599 Y114.691 F10800.000
G1 F8640.000
G1 X220.488 Y114.585 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X217.726 Y115.900
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.313 Y115.312 E0.02474
G1 X218.841 Y115.291 E0.01573
G1 X217.887 Y116.246 E0.04020
G1 X217.887 Y116.752 E0.01509
G1 X219.369 Y115.270 E0.06242
G1 X219.896 Y115.249 E0.01573
G1 X217.887 Y117.259 E0.08464
G1 X217.887 Y117.595 E0.01002
G1 X218.050 Y117.602 E0.00487
G1 X220.424 Y115.228 E0.09998
G1 X220.951 Y115.207 E0.01573
G1 X218.537 Y117.621 E0.10168
G1 X219.025 Y117.641 E0.01452
G1 X221.479 Y115.186 E0.10338
G1 X222.006 Y115.165 E0.01573
G1 X219.512 Y117.660 E0.10508
G1 X219.999 Y117.679 E0.01452
G1 X222.534 Y115.144 E0.10678
G1 X223.062 Y115.123 E0.01573
G1 X220.486 Y117.699 E0.10848
G1 X220.973 Y117.718 E0.01452
G1 X223.589 Y115.102 E0.11018
G1 X224.117 Y115.081 E0.01573
G1 X221.461 Y117.738 E0.11189
G1 X221.948 Y117.757 E0.01452
G1 X224.644 Y115.060 E0.11359
G1 X225.172 Y115.039 E0.01573
G1 X222.435 Y117.776 E0.11529
G1 X222.922 Y117.796 E0.01452
G1 X225.699 Y115.018 E0.11699
G1 X226.227 Y114.997 E0.01573
G1 X223.409 Y117.815 E0.11869
G1 X223.896 Y117.835 E0.01452
G1 X226.755 Y114.976 E0.12039
G1 X227.282 Y114.955 E0.01573
G1 X224.384 Y117.854 E0.12209
G1 X224.871 Y117.873 E0.01452
G1 X227.810 Y114.934 E0.12379
G1 X228.337 Y114.913 E0.01573
G1 X225.358 Y117.893 E0.12550
G1 X225.845 Y117.912 E0.01452
G1 X228.865 Y114.892 E0.12720
G1 X229.392 Y114.871 E0.01573
G1 X226.332 Y117.932 E0.12890
G1 X226.820 Y117.951 E0.01452
G1 X229.636 Y115.135 E0.11863
M73 P99 R1
G1 X229.636 Y115.641 E0.01509
G1 X227.307 Y117.970 E0.09811
G1 X227.794 Y117.990 E0.01452
G1 X229.636 Y116.148 E0.07759
G1 X229.636 Y116.654 E0.01509
G1 X228.281 Y118.009 E0.05707
G1 X228.768 Y118.029 E0.01452
G1 X229.636 Y117.161 E0.03655
G1 X229.636 Y117.667 E0.01509
G1 X229.101 Y118.203 E0.02254
M204 S1000
G1 F8640.000
G1 X229.636 Y117.667 E-0.17474
G1 X229.636 Y117.161 E-0.11697
G1 X228.768 Y118.029 E-0.28333
G1 X228.281 Y118.009 E-0.11258
G1 X228.503 Y117.788 E-0.07238
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X229.835 Y115.528
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.511 Y114.852 E0.03271
G1 X231.117 Y114.828 E0.02074
G1 X230.018 Y115.927 E0.05316
G1 X230.018 Y116.509 E0.01990
G1 X231.723 Y114.804 E0.08247
G1 X232.329 Y114.780 E0.02074
G1 X230.018 Y117.090 E0.11178
G1 X230.018 Y117.672 E0.01990
G1 X232.935 Y114.756 E0.14108
G1 X233.541 Y114.731 E0.02074
G1 X230.211 Y118.061 E0.16106
G1 X230.771 Y118.083 E0.01915
G1 X234.008 Y114.846 E0.15660
G1 X234.008 Y115.428 E0.01990
G1 X231.330 Y118.105 E0.12954
G1 X231.889 Y118.128 E0.01915
G1 X234.008 Y116.009 E0.10247
G1 X234.008 Y116.591 E0.01990
G1 X232.449 Y118.150 E0.07541
G1 X233.008 Y118.172 E0.01915
G1 X234.008 Y117.173 E0.04834
G1 X234.008 Y117.755 E0.01990
G1 X233.392 Y118.371 E0.02981
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X234.008 Y117.755 E-0.20121
G1 X234.008 Y117.173 E-0.13433
G1 X233.008 Y118.172 E-0.32633
G1 X232.584 Y118.155 E-0.09813
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X234.311 Y80.715
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.715 Y80.421 E0.39262
G1 X217.061 Y80.114 E0.19166
G1 X217.061 Y78.163 E0.06603
G1 X222.716 Y77.855 E0.19168
G1 X234.311 Y77.562 E0.39260
G1 X234.311 Y80.655 E0.10468
M204 S1000
G1 X234.718 Y81.132 F10800.000
M204 S800
G1 F1500.000
G1 X222.699 Y80.828 E0.40695
G1 X216.654 Y80.499 E0.20491
G1 X216.654 Y77.777 E0.09213
G1 X222.699 Y77.448 E0.20493
G1 X234.718 Y77.144 E0.40693
M73 Q99 S1
G1 X234.718 Y81.072 E0.13294
M204 S1000
G1 X234.320 Y81.086 F10800.000
G1 F8640.000
G1 X231.427 Y81.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X234.188 Y78.574
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1537
G1 X233.502 Y77.888 E0.03529
G1 X232.899 Y77.903 E0.02195
G1 X234.005 Y79.009 E0.05691
G1 X234.005 Y79.628 E0.02250
G1 X232.296 Y77.918 E0.08794
G1 X231.692 Y77.934 E0.02195
G1 X234.005 Y80.247 E0.11897
G1 X234.005 Y80.401 E0.00563
G1 X233.529 Y80.389 E0.01731
G1 X231.089 Y77.949 E0.12554
G1 X230.486 Y77.964 E0.02195
G1 X232.895 Y80.373 E0.12393
G1 X232.260 Y80.357 E0.02309
G1 X229.882 Y77.979 E0.12232
G1 X229.279 Y77.995 E0.02195
G1 X231.626 Y80.341 E0.12071
G1 X230.991 Y80.325 E0.02309
G1 X229.182 Y78.516 E0.09304
G1 X229.182 Y79.135 E0.02250
G1 X230.356 Y80.309 E0.06039
G1 X229.722 Y80.293 E0.02309
G1 X228.999 Y79.570 E0.03717
M204 S1000
G1 F8640.000
G1 X229.722 Y80.293 E-0.23599
G1 X230.356 Y80.309 E-0.14659
G1 X229.200 Y79.153 E-0.37742
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X228.961 Y78.560
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1537
G1 X228.392 Y77.992 E0.02457
G1 X227.885 Y78.005 E0.01550
G1 X228.800 Y78.920 E0.03954
G1 X228.800 Y79.439 E0.01589
G1 X227.378 Y78.018 E0.06145
G1 X226.871 Y78.030 E0.01550
G1 X228.800 Y79.959 E0.08336
G1 X228.800 Y80.295 E0.01026
G1 X228.611 Y80.290 E0.00577
G1 X226.364 Y78.043 E0.09711
G1 X225.857 Y78.056 E0.01550
G1 X228.078 Y80.277 E0.09598
G1 X227.545 Y80.263 E0.01630
G1 X225.350 Y78.069 E0.09484
G1 X224.843 Y78.082 E0.01550
G1 X227.011 Y80.250 E0.09370
G1 X226.478 Y80.236 E0.01630
G1 X224.336 Y78.094 E0.09257
G1 X223.829 Y78.107 E0.01550
G1 X225.945 Y80.223 E0.09143
G1 X225.412 Y80.209 E0.01630
G1 X223.322 Y78.120 E0.09029
G1 X222.815 Y78.133 E0.01550
G1 X224.878 Y80.196 E0.08916
G1 X224.345 Y80.182 E0.01630
G1 X222.320 Y78.157 E0.08752
G1 X221.827 Y78.184 E0.01509
G1 X223.812 Y80.169 E0.08578
G1 X223.279 Y80.155 E0.01630
G1 X221.334 Y78.211 E0.08404
G1 X220.841 Y78.238 E0.01509
G1 X222.745 Y80.142 E0.08229
G1 X222.196 Y80.112 E0.01681
G1 X220.348 Y78.265 E0.07987
G1 X219.855 Y78.291 E0.01509
G1 X221.646 Y80.083 E0.07741
G1 X221.097 Y80.053 E0.01683
G1 X219.362 Y78.318 E0.07496
G1 X218.869 Y78.345 E0.01509
G1 X220.547 Y80.023 E0.07251
G1 X219.997 Y79.993 E0.01683
G1 X218.376 Y78.372 E0.07005
G1 X217.884 Y78.399 E0.01509
G1 X219.448 Y79.963 E0.06760
G1 X218.898 Y79.933 E0.01683
G1 X217.391 Y78.426 E0.06514
G1 X217.341 Y78.428 E0.00150
G1 X217.341 Y78.896 E0.01430
G1 X218.348 Y79.903 E0.04351
G1 X217.798 Y79.873 E0.01683
G1 X217.181 Y79.255 E0.02669
M204 S1000
G1 F8640.000
G1 X217.798 Y79.873 E-0.20167
G1 X218.348 Y79.903 E-0.12712
G1 X217.341 Y78.896 E-0.32871
G1 X217.341 Y78.452 E-0.10251
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X217.061 Y96.082
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.716 Y95.774 E0.19168
G1 X234.311 Y95.481 E0.39260
G1 X234.311 Y98.633 E0.10671
G1 X222.715 Y98.340 E0.39262
G1 X217.061 Y98.032 E0.19166
G1 X217.061 Y96.142 E0.06400
M204 S1000
G1 X216.654 Y95.696 F10800.000
M204 S800
G1 F1500.000
G1 X222.699 Y95.367 E0.20493
G1 X234.718 Y95.063 E0.40693
G1 X234.718 Y99.051 E0.13498
G1 X222.699 Y98.747 E0.40695
G1 X216.654 Y98.418 E0.20491
G1 X216.654 Y95.756 E0.09010
M204 S1000
G1 X217.051 Y95.744 F10800.000
G1 F8640.000
G1 X219.939 Y95.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X217.181 Y97.174
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1537
G1 X217.798 Y97.792 E0.02669
G1 X218.348 Y97.822 E0.01683
G1 X217.341 Y96.815 E0.04351
G1 X217.341 Y96.347 E0.01430
G1 X217.391 Y96.344 E0.00150
G1 X218.898 Y97.852 E0.06514
G1 X219.448 Y97.882 E0.01683
G1 X217.884 Y96.318 E0.06760
G1 X218.376 Y96.291 E0.01509
G1 X219.997 Y97.912 E0.07005
G1 X220.547 Y97.942 E0.01683
G1 X218.869 Y96.264 E0.07251
G1 X219.362 Y96.237 E0.01509
G1 X221.097 Y97.971 E0.07496
G1 X221.646 Y98.001 E0.01683
G1 X219.855 Y96.210 E0.07741
G1 X220.348 Y96.183 E0.01509
G1 X222.196 Y98.031 E0.07987
G1 X222.745 Y98.061 E0.01681
G1 X220.841 Y96.157 E0.08229
G1 X221.334 Y96.130 E0.01509
G1 X223.279 Y98.074 E0.08404
G1 X223.812 Y98.088 E0.01630
G1 X221.827 Y96.103 E0.08578
G1 X222.320 Y96.076 E0.01509
G1 X224.345 Y98.101 E0.08752
G1 X224.878 Y98.115 E0.01630
G1 X222.815 Y96.052 E0.08916
G1 X223.322 Y96.039 E0.01550
G1 X225.412 Y98.128 E0.09029
G1 X225.945 Y98.142 E0.01630
G1 X223.829 Y96.026 E0.09143
G1 X224.336 Y96.013 E0.01550
G1 X226.478 Y98.155 E0.09257
G1 X227.011 Y98.168 E0.01630
G1 X224.843 Y96.000 E0.09370
G1 X225.350 Y95.988 E0.01550
G1 X227.545 Y98.182 E0.09484
G1 X228.078 Y98.195 E0.01630
G1 X225.857 Y95.975 E0.09598
G1 X226.364 Y95.962 E0.01550
G1 X228.611 Y98.209 E0.09711
G1 X228.800 Y98.214 E0.00577
G1 X228.800 Y97.878 E0.01026
G1 X226.871 Y95.949 E0.08336
G1 X227.378 Y95.936 E0.01550
G1 X228.800 Y97.358 E0.06145
G1 X228.800 Y96.838 E0.01589
G1 X227.885 Y95.924 E0.03954
G1 X228.392 Y95.911 E0.01550
G1 X228.961 Y96.479 E0.02457
M204 S1000
G1 F8640.000
G1 X228.392 Y95.911 E-0.18564
G1 X227.885 Y95.924 E-0.11710
G1 X228.800 Y96.838 E-0.29872
G1 X228.800 Y97.358 E-0.12002
G1 X228.682 Y97.240 E-0.03853
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X228.999 Y97.489
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1537
G1 X229.722 Y98.212 E0.03717
G1 X230.356 Y98.228 E0.02309
G1 X229.182 Y97.054 E0.06039
G1 X229.182 Y96.435 E0.02250
G1 X230.991 Y98.244 E0.09304
G1 X231.626 Y98.260 E0.02309
G1 X229.279 Y95.913 E0.12071
G1 X229.882 Y95.898 E0.02195
G1 X232.260 Y98.276 E0.12232
G1 X232.895 Y98.292 E0.02309
G1 X230.486 Y95.883 E0.12393
G1 X231.089 Y95.868 E0.02195
G1 X233.529 Y98.308 E0.12554
G1 X234.005 Y98.320 E0.01731
G1 X234.005 Y98.165 E0.00563
G1 X231.692 Y95.852 E0.11897
G1 X232.296 Y95.837 E0.02195
G1 X234.005 Y97.547 E0.08794
G1 X234.005 Y96.928 E0.02250
G1 X232.899 Y95.822 E0.05691
G1 X233.502 Y95.807 E0.02195
G1 X234.188 Y96.493 E0.03529
M204 S1000
G1 F8640.000
G1 X233.502 Y95.807 E-0.22406
G1 X232.899 Y95.822 E-0.13936
G1 X234.005 Y96.928 E-0.36126
G1 X234.005 Y97.081 E-0.03532
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X234.311 Y114.736
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.311 Y118.189 E0.11686
G1 X227.447 Y117.913 E0.23253
G1 X227.447 Y115.011 E0.09822
G1 X234.251 Y114.738 E0.23049
M204 S1000
G1 X234.718 Y114.312 F10800.000
M204 S800
G1 F1500.000
G1 X234.718 Y118.612 E0.14555
G1 X227.040 Y118.304 E0.26011
G1 X227.040 Y114.620 E0.12469
G1 X234.658 Y114.315 E0.25808
M204 S1000
G1 X234.575 Y114.686 F10800.000
G1 F8640.000
G1 X234.704 Y117.606 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X227.566 Y117.073
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1537
G1 X228.155 Y117.661 E0.02480
G1 X228.683 Y117.682 E0.01576
G1 X227.727 Y116.726 E0.04030
G1 X227.727 Y116.219 E0.01512
G1 X229.211 Y117.703 E0.06257
G1 X229.739 Y117.725 E0.01576
G1 X227.727 Y115.712 E0.08484
G1 X227.727 Y115.281 E0.01286
G1 X227.800 Y115.278 E0.00217
G1 X230.267 Y117.746 E0.10405
G1 X230.796 Y117.767 E0.01576
G1 X228.287 Y115.258 E0.10577
G1 X228.775 Y115.239 E0.01454
G1 X231.324 Y117.788 E0.10749
G1 X231.852 Y117.809 E0.01576
G1 X229.262 Y115.219 E0.10920
G1 X229.749 Y115.200 E0.01454
G1 X232.380 Y117.831 E0.11092
G1 X232.909 Y117.852 E0.01576
G1 X230.237 Y115.180 E0.11264
G1 X230.724 Y115.160 E0.01454
G1 X233.437 Y117.873 E0.11436
G1 X233.965 Y117.894 E0.01576
G1 X231.212 Y115.141 E0.11608
G1 X231.699 Y115.121 E0.01454
G1 X234.030 Y117.452 E0.09828
G1 X234.030 Y116.945 E0.01512
G1 X232.187 Y115.102 E0.07772
G1 X232.674 Y115.082 E0.01454
G1 X234.030 Y116.438 E0.05717
G1 X234.030 Y115.931 E0.01512
G1 X233.162 Y115.063 E0.03662
G1 X233.649 Y115.043 E0.01454
G1 X234.191 Y115.585 E0.02284
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X233.649 Y115.043 E-0.17689
G1 X233.162 Y115.063 E-0.11265
G1 X234.030 Y115.931 E-0.28361
G1 X234.030 Y116.438 E-0.11708
G1 X233.817 Y116.225 E-0.06977
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X234.308 Y80.515
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X232.412 Y80.467 E0.06420
G1 X226.611 Y80.151 E0.19667
G1 X226.611 Y78.126 E0.06854
G1 X232.413 Y77.810 E0.19668
G1 X234.308 Y77.762 E0.06419
G1 X234.308 Y80.455 E0.09114
M204 S1000
G1 X234.716 Y80.932 F10800.000
M204 S800
G1 F900
G1 X232.396 Y80.873 E0.07854
G1 X226.204 Y80.536 E0.20992
G1 X226.204 Y77.740 E0.09464
G1 X232.397 Y77.403 E0.20993
G1 X234.716 Y77.344 E0.07852
G1 X234.716 Y80.872 E0.11940
M204 S1000
G1 X234.339 Y80.796 F10800.000
G1 F8640.000
G1 X232.396 Y80.873 E-0.53558
G1 X231.426 Y80.821 E-0.22442
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X227.502 Y78.197
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X226.891 Y78.808 E0.02589
G1 X226.891 Y79.318 E0.01527
G1 X227.871 Y78.338 E0.04151
G1 X228.410 Y78.309 E0.01617
G1 X226.891 Y79.827 E0.06435
G1 X226.891 Y79.885 E0.00174
G1 X227.319 Y79.909 E0.01285
G1 X228.948 Y78.279 E0.06904
G1 X229.487 Y78.250 E0.01617
G1 X227.802 Y79.935 E0.07140
G1 X228.286 Y79.961 E0.01450
G1 X230.026 Y78.221 E0.07376
G1 X230.565 Y78.191 E0.01617
G1 X228.769 Y79.988 E0.07612
G1 X229.252 Y80.014 E0.01450
G1 X231.104 Y78.162 E0.07848
G1 X231.643 Y78.132 E0.01617
G1 X229.736 Y80.040 E0.08083
G1 X230.219 Y80.066 E0.01450
G1 X232.182 Y78.103 E0.08319
G1 X232.712 Y78.083 E0.01589
G1 X230.702 Y80.093 E0.08517
G1 X231.185 Y80.119 E0.01450
G1 X233.235 Y78.069 E0.08685
G1 X233.758 Y78.056 E0.01567
G1 X231.669 Y80.145 E0.08852
G1 X232.152 Y80.172 E0.01450
G1 X234.028 Y78.295 E0.07950
G1 X234.028 Y78.805 E0.01527
G1 X232.641 Y80.192 E0.05877
G1 X233.138 Y80.205 E0.01490
G1 X234.028 Y79.315 E0.03771
G1 X234.028 Y79.824 E0.01527
G1 X233.479 Y80.374 E0.02329
M204 S1000
G1 F8640.000
G1 X234.028 Y79.824 E-0.17949
G1 X234.028 Y79.315 E-0.11767
G1 X233.138 Y80.205 E-0.29060
G1 X232.641 Y80.192 E-0.11480
G1 X232.817 Y80.016 E-0.05744
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X234.308 Y95.681
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X234.308 Y98.433 E0.09317
G1 X232.412 Y98.385 E0.06420
G1 X226.611 Y98.070 E0.19667
G1 X226.611 Y96.045 E0.06854
G1 X232.413 Y95.729 E0.19668
G1 X234.249 Y95.682 E0.06216
M204 S1000
G1 X234.716 Y95.263 F10800.000
M204 S800
G1 F900
G1 X234.716 Y98.851 E0.12144
G1 X232.396 Y98.792 E0.07854
G1 X226.204 Y98.455 E0.20992
G1 X226.204 Y95.659 E0.09464
G1 X232.397 Y95.322 E0.20993
G1 X234.656 Y95.265 E0.07649
M204 S1000
G1 X234.521 Y95.613 F10800.000
G1 F8640.000
G1 X234.711 Y98.556 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X227.502 Y96.116
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X226.891 Y96.727 E0.02589
G1 X226.891 Y97.236 E0.01527
G1 X227.871 Y96.257 E0.04151
G1 X228.410 Y96.227 E0.01617
G1 X226.891 Y97.746 E0.06435
G1 X226.891 Y97.804 E0.00174
G1 X227.319 Y97.827 E0.01285
G1 X228.948 Y96.198 E0.06904
G1 X229.487 Y96.169 E0.01617
G1 X227.802 Y97.854 E0.07140
G1 X228.286 Y97.880 E0.01450
G1 X230.026 Y96.139 E0.07376
G1 X230.565 Y96.110 E0.01617
G1 X228.769 Y97.906 E0.07612
G1 X229.252 Y97.933 E0.01450
G1 X231.104 Y96.081 E0.07848
G1 X231.643 Y96.051 E0.01617
G1 X229.736 Y97.959 E0.08083
G1 X230.219 Y97.985 E0.01450
G1 X232.182 Y96.022 E0.08319
G1 X232.712 Y96.002 E0.01589
G1 X230.702 Y98.012 E0.08517
G1 X231.185 Y98.038 E0.01450
G1 X233.235 Y95.988 E0.08685
G1 X233.758 Y95.975 E0.01567
G1 X231.669 Y98.064 E0.08852
G1 X232.152 Y98.091 E0.01450
G1 X234.028 Y96.214 E0.07950
G1 X234.028 Y96.724 E0.01527
G1 X232.641 Y98.111 E0.05877
G1 X233.138 Y98.123 E0.01490
G1 X234.028 Y97.233 E0.03771
G1 X234.028 Y97.743 E0.01527
G1 X233.479 Y98.293 E0.02329
M204 S1000
G1 F8640.000;_WIPE
G1 X234.028 Y97.743 E-0.17949
G1 F8640.000;_WIPE
G1 X234.028 Y97.233 E-0.11767
G1 F8640.000;_WIPE
G1 X233.138 Y98.123 E-0.29060
G1 F8640.000;_WIPE
G1 X232.641 Y98.111 E-0.11480
G1 F8640.000;_WIPE
G1 X232.817 Y97.935 E-0.05744
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z69.4 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 16134.9
; filament used [cm3] = 38.8
; filament used [g] = 48.1
; filament cost = 1.2

; total filament used [g] = 48.1
; total filament cost = 1.2
; estimated printing time (normal mode) = 4h 17m 55s
; estimated printing time (silent mode) = 4h 20m 2s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
